diff --git a/web/pgadmin/dashboard/static/js/WelcomeDashboard.jsx b/web/pgadmin/dashboard/static/js/WelcomeDashboard.jsx
index 653754055..386973874 100644
--- a/web/pgadmin/dashboard/static/js/WelcomeDashboard.jsx
+++ b/web/pgadmin/dashboard/static/js/WelcomeDashboard.jsx
@@ -181,7 +181,7 @@ export default function WelcomeDashboard({ pgBrowser }) {
                   <div className={classes.rowContent}>
                     <div className={classes.gettingStartedLink}>
                       <a
-                        href="http://www.postgresql.org/docs"
+                        href="https://www.postgresql.org/docs"
                         target="postgres_help"
                         className={classes.link}
                       >
@@ -205,7 +205,7 @@ export default function WelcomeDashboard({ pgBrowser }) {
                     </div>
                     <div className={classes.gettingStartedLink}>
                       <a
-                        href="http://planet.postgresql.org"
+                        href="https://planet.postgresql.org"
                         target="planet_website"
                         className={classes.link}
                       >
@@ -219,7 +219,7 @@ export default function WelcomeDashboard({ pgBrowser }) {
                     </div>
                     <div className={classes.gettingStartedLink}>
                       <a
-                        href="http://www.postgresql.org/community"
+                        href="https://www.postgresql.org/community"
                         target="postgres_website"
                         className={classes.link}
                       >
diff --git a/web/pgadmin/feature_tests/pg_utilities_maintenance_test.py b/web/pgadmin/feature_tests/pg_utilities_maintenance_test.py
index ec3afa50d..d20f6c6de 100644
--- a/web/pgadmin/feature_tests/pg_utilities_maintenance_test.py
+++ b/web/pgadmin/feature_tests/pg_utilities_maintenance_test.py
@@ -85,7 +85,7 @@ class PGUtilitiesMaintenanceFeatureTest(BaseFeatureTest):
                 By.XPATH, NavMenuLocators.maintenance_operation), 10)
 
         # Wait for the backup started alert
-        test_gui_helper.wait_for_process_start()
+        test_gui_helper.wait_for_process_start(self)
         self.verify_command()
 
     def _open_maintenance_dialogue(self):
diff --git a/web/pgadmin/misc/cloud/utils/__init__.py b/web/pgadmin/misc/cloud/utils/__init__.py
index ecf39c996..41ae9d1eb 100644
--- a/web/pgadmin/misc/cloud/utils/__init__.py
+++ b/web/pgadmin/misc/cloud/utils/__init__.py
@@ -11,7 +11,6 @@ import urllib3
 import ipaddress
 from flask_security import current_user
 from pgadmin.misc.bgprocess.processes import IProcessDesc
-from pgadmin.utils import html
 from pgadmin.model import db, Server
 from flask_babel import gettext
 from pgadmin.utils import get_server
@@ -19,12 +18,13 @@ from pgadmin.utils import get_server
 
 def get_my_ip():
     """ Return the public IP of this host """
-    http = urllib3.PoolManager()
+    urllib3.disable_warnings(urllib3.exceptions.InsecureRequestWarning)
+    http = urllib3.PoolManager(cert_reqs='CERT_NONE')
     try:
-        external_ip = http.request('GET', 'http://ifconfig.me/ip').data
+        external_ip = http.request('GET', 'https://ifconfig.me/ip').data
     except Exception:
         try:
-            external_ip = http.request('GET', 'http://ident.me').data
+            external_ip = http.request('GET', 'https://ident.me').data
         except Exception:
             external_ip = '127.0.0.1'
 
diff --git a/web/pgadmin/misc/static/explain/css/explain.css b/web/pgadmin/misc/static/explain/css/explain.css
deleted file mode 100644
index d1f8bbb27..000000000
--- a/web/pgadmin/misc/static/explain/css/explain.css
+++ /dev/null
@@ -1,23 +0,0 @@
-.explain-tooltip {
-  display: table-cell;
-  text-align: left;
-  white-space: nowrap;
-  padding: 2px !important;
-  font-size: small;
-}
-
-td.explain-tooltip-val {
-  display: table-cell;
-  text-align: left;
-  white-space: pre-wrap;
-  padding: 2px !important;
-  font-size: small;
-  font-weight: normal;
-}
-
-.pgadmin-tooltip-table {
-  border-collapse: collapse;
-  border-spacing: 1px;
-  top: auto;
-  left: auto;
-}
diff --git a/web/pgadmin/misc/static/explain/img/ex_aggregate.svg b/web/pgadmin/misc/static/explain/img/ex_aggregate.svg
deleted file mode 100644
index f6342e50d..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_aggregate.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3,.cls-8{fill:#c8ffac;}.cls-4{fill:#48d601;}.cls-5{fill:#d3d4f3;}.cls-6{fill:#666bd1;}.cls-11,.cls-7,.cls-9{fill:none;}.cls-7{stroke:#666bd1;}.cls-10,.cls-11,.cls-7,.cls-9{stroke-linejoin:round;}.cls-7,.cls-9{opacity:0.8;}.cls-8{stroke:#48d601;stroke-miterlimit:10;opacity:0.7;}.cls-9{stroke:#c18f35;}.cls-10{fill:#34495e;}.cls-10,.cls-11{stroke:#34495e;}.cls-11{stroke-linecap:round;}</style></defs><title>ex_aggregate</title><g id="ex_broadcast_motion"><rect class="cls-1" x="38.42" y="27.25" width="8.28" height="9"/><path class="cls-2" d="M46.2,27.75v8H38.92v-8H46.2m1-1H37.92v10H47.2v-10Z"/><rect class="cls-1" x="46.72" y="27.25" width="8.28" height="9"/><path class="cls-2" d="M54.5,27.75v8H47.22v-8H54.5m1-1H46.22v10H55.5v-10Z"/><path class="cls-3" d="M39.92,45.23c-1.37,0-1.5-.13-1.5-1.5v-7.5H46.7v9Z"/><path class="cls-4" d="M46.2,36.73v8H39.92a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-7H46.2m1-1H37.92v8c0,1.65.35,2,2,2H47.2v-10Z"/><path class="cls-3" d="M46.72,45.23v-9H55v7.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M54.5,36.73v7a3.29,3.29,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H47.22v-8H54.5m1-1H46.22v10H53.5c1.65,0,2-.35,2-2v-8Z"/><path class="cls-5" d="M38.42,27.27v-7.5c0-1.37.13-1.5,1.5-1.5H46.7v9Z"/><path class="cls-6" d="M46.2,18.77v8H38.92v-7a3.29,3.29,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H46.2m1-1H39.92c-1.65,0-2,.35-2,2v8H47.2v-10Z"/><path class="cls-5" d="M46.72,27.27v-9H53.5c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-6" d="M53.5,18.77a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v7H47.22v-8H53.5m0-1H46.22v10H55.5v-8c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M9,25.43V13.93c0-1.37.13-1.5,1.5-1.5h5.78v13Z"/><path class="cls-6" d="M15.81,12.93v12H9.53v-11a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H10.53c-1.65,0-2,.35-2,2v12h8.28v-14Z"/><path class="cls-5" d="M16.32,25.43v-13H22.1c1.37,0,1.5.13,1.5,1.5v11.5Z"/><path class="cls-6" d="M22.1,12.93A3.25,3.25,0,0,1,23,13h0a2.18,2.18,0,0,1,.1.92v11H16.82v-12H22.1m0-1H15.82v14H24.1v-12c0-1.65-.35-2-2-2Z"/><line class="cls-7" x1="9.06" y1="18.77" x2="15.8" y2="18.77"/><line class="cls-7" x1="16.08" y1="18.77" x2="23.57" y2="18.77"/><path class="cls-3" d="M10.53,51.45C9.16,51.45,9,51.33,9,50V38.45h7.28v13Z"/><path class="cls-4" d="M15.81,39V51H10.53a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V39h6.28m1-1H8.53V50c0,1.65.35,2,2,2h6.28V38Z"/><path class="cls-3" d="M16.32,51.45v-13H23.6V50c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M23.1,39V50a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H16.82V39H23.1m1-1H15.82V52H22.1c1.65,0,2-.35,2-2V38Z"/><line class="cls-8" x1="16.08" y1="44.8" x2="23.57" y2="44.8"/><line class="cls-8" x1="9.06" y1="44.8" x2="15.8" y2="44.8"/><rect class="cls-1" x="16.32" y="25.43" width="7.28" height="13"/><path class="cls-2" d="M23.1,25.93v12H16.82v-12H23.1m1-1H15.82v14H24.1v-14Z"/><line class="cls-9" x1="16.08" y1="31.78" x2="23.57" y2="31.78"/><rect class="cls-1" x="9.03" y="25.43" width="7.28" height="13"/><path class="cls-2" d="M15.81,25.93v12H9.53v-12h6.28m1-1H8.53v14h8.28v-14Z"/><line class="cls-9" x1="9.06" y1="31.78" x2="15.8" y2="31.78"/><polygon class="cls-10" points="37.01 23.11 33.87 24.12 35.16 20.39 37.01 23.11"/><line class="cls-11" x1="34.91" y1="22.57" x2="25" y2="19.04"/><polygon class="cls-10" points="37.01 40.87 33.87 39.87 35.16 43.6 37.01 40.87"/><line class="cls-11" x1="34.91" y1="41.42" x2="25" y2="44.95"/><polygon class="cls-10" points="37.07 31.78 34.43 33.76 34.43 29.8 37.07 31.78"/><line class="cls-11" x1="34.89" y1="31.88" x2="25" y2="31.92"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_append.svg b/web/pgadmin/misc/static/explain/img/ex_append.svg
deleted file mode 100644
index c43597c84..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_append.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#528d19;}.cls-1,.cls-2{stroke:#528d19;}.cls-1,.cls-11,.cls-2,.cls-8{stroke-linejoin:round;}.cls-11,.cls-2,.cls-8{fill:none;}.cls-2{stroke-linecap:round;stroke-width:2px;}.cls-3{fill:#f0ecb6;}.cls-4{fill:#3588c1;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-7{opacity:0.7;}.cls-8{stroke:#c18f35;}.cls-9{fill:#d3d4f3;}.cls-10{fill:#666bd1;}.cls-11{stroke:#666bd1;}</style></defs><title>ex_append</title><g id="ex_append"><polygon class="cls-1" points="23.04 38.11 25.57 41.49 20.51 41.49 23.04 38.11"/><line class="cls-2" x1="23.04" y1="41.49" x2="23.04" y2="44.47"/><polygon class="cls-1" points="40.98 38.11 43.5 41.49 38.45 41.49 40.98 38.11"/><line class="cls-2" x1="40.97" y1="41.49" x2="40.97" y2="44.47"/><path class="cls-3" d="M8,34.5c-1.37,0-1.5-.13-1.5-1.5V12.5h51V33c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M57,13V33a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,56,34H8a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,7,33V13H57m1-1H6V33c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V12Z"/><path class="cls-5" d="M46.38,12.5v-6H56c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M56,7a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,8v4H46.88V7H56m0-1H45.88v7H58V8c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M6.52,12.5V8c0-1.37.13-1.5,1.5-1.5H17.6v6Z"/><path class="cls-6" d="M17.1,7v5H7V8a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,8,7H17.1m1-1H8C6.37,6,6,6.35,6,8v5H18.1V6Z"/><rect class="cls-5" x="36.82" y="6.5" width="9.56" height="6"/><path class="cls-6" d="M45.88,7v5H37.31V7h8.56m1-1H36.32v7H46.88V6Z"/><rect class="cls-5" x="27.25" y="6.5" width="9.56" height="6"/><path class="cls-6" d="M36.32,7v5H27.75V7h8.56m1-1H26.76v7H37.32V6Z"/><rect class="cls-5" x="17.62" y="6.5" width="9.62" height="6"/><path class="cls-6" d="M26.74,7v5H18.12V7h8.61m1-1H17.13v7H27.74V6Z"/><g class="cls-7"><line class="cls-8" x1="17.61" y1="34" x2="17.61" y2="13"/><line class="cls-8" x1="36.8" y1="34" x2="36.8" y2="13"/><line class="cls-8" x1="27.21" y1="34" x2="27.21" y2="13"/><line class="cls-8" x1="46.39" y1="34" x2="46.39" y2="13"/><line class="cls-8" x1="7" y1="19.85" x2="57.25" y2="19.85"/><line class="cls-8" x1="7" y1="27.23" x2="57.25" y2="27.23"/></g><rect class="cls-9" x="6.52" y="48.5" width="50.98" height="9" rx="1.5" ry="1.5"/><path class="cls-10" d="M56,49a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,50v6a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,56,57H8a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,7,56V50a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,8,49H56m0-1H8c-1.65,0-2,.35-2,2v6c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V50c0-1.65-.35-2-2-2Z"/><g class="cls-7"><line class="cls-11" x1="17.6" y1="57.06" x2="17.6" y2="48.83"/><line class="cls-11" x1="27.2" y1="57.06" x2="27.2" y2="48.83"/><line class="cls-11" x1="36.8" y1="57.06" x2="36.8" y2="48.83"/><line class="cls-11" x1="46.4" y1="57.06" x2="46.4" y2="48.83"/></g></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_bmp_and.svg b/web/pgadmin/misc/static/explain/img/ex_bmp_and.svg
deleted file mode 100644
index 4393178eb..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_bmp_and.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-8{fill:#34495e;}.cls-2{fill:#d3d4f3;}.cls-3{fill:#666bd1;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6{opacity:0.7;}.cls-11,.cls-7{fill:none;stroke-linejoin:round;}.cls-7{stroke:#666bd1;}.cls-8{font-size:6px;font-family:Helvetica-Bold, Helvetica;font-weight:700;}.cls-9{fill:#f0ecb6;}.cls-10{fill:#c18f35;}.cls-11{stroke:#c18f35;}</style></defs><title>ex_bmp_and</title><g id="ex_bmp_and"><path class="cls-1" d="M26,28.89a5.2,5.2,0,0,1-.46-2.07,4.62,4.62,0,0,1,1.4-3.45A5.14,5.14,0,0,1,30.69,22a4.68,4.68,0,0,1,3.49,1.27,4.19,4.19,0,0,1,1.26,3,5.47,5.47,0,0,1-1.3,3.62A12.24,12.24,0,0,1,31.6,32l3.91,4.69Q35.9,35.56,36,35t.31-1.62h2.5a16,16,0,0,1-1,4q-.74,1.9-.74,1.53l3.81,4.65H37.55l-2-2.46a10.55,10.55,0,0,1-2.19,1.9,7.55,7.55,0,0,1-4,1.05Q26,44,24.49,42.19A6.18,6.18,0,0,1,23,38.11,5.89,5.89,0,0,1,24.45,34a16.16,16.16,0,0,1,3.37-2.49A11.06,11.06,0,0,1,26,28.89Zm6.33,12a6.09,6.09,0,0,0,1.79-1.67l-4.85-5.93a14.74,14.74,0,0,0-2.68,2.11,3.93,3.93,0,0,0-1,2.68,3.08,3.08,0,0,0,1.25,2.64,4.39,4.39,0,0,0,2.66.92A5.05,5.05,0,0,0,32.33,40.93Zm-.21-12.2A3.31,3.31,0,0,0,33,26.53a2.35,2.35,0,0,0-.63-1.64,2.17,2.17,0,0,0-1.69-.69,2.26,2.26,0,0,0-2.56,2.3,3.27,3.27,0,0,0,.49,1.71,15.83,15.83,0,0,0,1.64,2.12A11.08,11.08,0,0,0,32.12,28.74Z"/><rect class="cls-2" x="6.54" y="7.5" width="11.98" height="49" rx="1.5" ry="1.5"/><path class="cls-3" d="M17,8a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,18,9V55a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,17,56H8a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,7,55V9a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,8,8h9m0-1H8C6.39,7,6,7.35,6,9V55c0,1.65.35,2,2,2h9c1.65,0,2-.35,2-2V9c0-1.65-.35-2-2-2Z"/><path class="cls-4" d="M6.54,15.5V9c0-1.37.13-1.5,1.5-1.5h9c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-5" d="M17,8a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,18,9v6H7V9a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,8,8h9m0-1H8C6.39,7,6,7.35,6,9v7H19V9c0-1.65-.35-2-2-2Z"/><g class="cls-6"><line class="cls-7" x1="7.05" y1="23.74" x2="18.02" y2="23.74"/><line class="cls-7" x1="7.05" y1="31.49" x2="18.02" y2="31.49"/><line class="cls-7" x1="7.05" y1="39.23" x2="18.02" y2="39.23"/><line class="cls-7" x1="7.05" y1="46.97" x2="18.02" y2="46.97"/></g><text class="cls-8" transform="translate(10.87 21.83)">1</text><text class="cls-8" transform="translate(10.87 29.76)">0</text><text class="cls-8" transform="translate(10.87 45.24)">1</text><text class="cls-8" transform="translate(10.87 37.62)">0</text><text class="cls-8" transform="translate(10.87 53.33)">0</text><rect class="cls-9" x="45.47" y="7.5" width="11.98" height="49" rx="1.5" ry="1.5"/><path class="cls-10" d="M56,8a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,9V55a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,56,56H47a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,46,55V9A3.28,3.28,0,0,1,46,8.1,2.18,2.18,0,0,1,47,8h9m0-1H47c-1.65,0-2,.35-2,2V55c0,1.65.35,2,2,2h9c1.65,0,2-.35,2-2V9c0-1.65-.35-2-2-2Z"/><g class="cls-6"><line class="cls-11" x1="45.98" y1="23.74" x2="56.95" y2="23.74"/><line class="cls-11" x1="45.98" y1="31.49" x2="56.95" y2="31.49"/><line class="cls-11" x1="45.98" y1="39.23" x2="56.95" y2="39.23"/><line class="cls-11" x1="45.98" y1="46.97" x2="56.95" y2="46.97"/></g><text class="cls-8" transform="translate(49.8 21.83)">0</text><text class="cls-8" transform="translate(49.8 29.76)">0</text><text class="cls-8" transform="translate(49.8 45.24)">1</text><text class="cls-8" transform="translate(49.8 37.62)">1</text><text class="cls-8" transform="translate(49.8 53.33)">1</text><path class="cls-4" d="M45.47,15.5V9c0-1.37.13-1.5,1.5-1.5h9c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-5" d="M56,8a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,9v6H46V9A3.28,3.28,0,0,1,46,8.1,2.18,2.18,0,0,1,47,8h9m0-1H47c-1.65,0-2,.35-2,2v7H58V9c0-1.65-.35-2-2-2Z"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_bmp_heap.svg b/web/pgadmin/misc/static/explain/img/ex_bmp_heap.svg
deleted file mode 100644
index 8eed51610..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_bmp_heap.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3{opacity:0.7;}.cls-10,.cls-13,.cls-15,.cls-4{fill:none;}.cls-4{stroke:#c18f35;}.cls-10,.cls-12,.cls-13,.cls-14,.cls-15,.cls-4{stroke-linejoin:round;}.cls-5{fill:#addff3;}.cls-14,.cls-6{fill:#2980b9;}.cls-11,.cls-7{fill:#34495e;}.cls-8{fill:#d3d4f3;}.cls-9{fill:#666bd1;}.cls-10{stroke:#666bd1;}.cls-11{font-size:6px;font-family:Helvetica-Bold, Helvetica;font-weight:700;}.cls-12{fill:#528d19;}.cls-12,.cls-13{stroke:#528d19;}.cls-13,.cls-15{stroke-linecap:round;stroke-width:2px;}.cls-14,.cls-15{stroke:#2980b9;}</style></defs><title>ex_bmp_heap</title><g id="ex_bmp_heap"><path class="cls-1" d="M37,56.5c-1.37,0-1.5-.13-1.5-1.5V9c0-.9.43-1.5,2.5-1.5H55c2.07,0,2.5.6,2.5,1.5V55c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M55,8c2,0,2,.55,2,1V55a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,56,56H37a3.25,3.25,0,0,1-.9-.08h0A2.17,2.17,0,0,1,36,55V9c0-.45,0-1,2-1H55m0-1H38c-1.65,0-3,.35-3,2V55c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V9c0-1.65-1.35-2-3-2Z"/><g class="cls-3"><line class="cls-4" x1="35.98" y1="23.74" x2="56.94" y2="23.74"/><line class="cls-4" x1="35.98" y1="31.49" x2="56.94" y2="31.49"/><line class="cls-4" x1="35.98" y1="39.23" x2="56.94" y2="39.23"/><line class="cls-4" x1="35.98" y1="46.97" x2="56.94" y2="46.97"/></g><g class="cls-3"><line class="cls-4" x1="50.04" y1="16" x2="50.04" y2="56.11"/><line class="cls-4" x1="43.07" y1="16" x2="43.07" y2="56.11"/></g><path class="cls-5" d="M35.47,15.5V9c0-1.37.13-1.5,1.5-1.5H56c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-6" d="M56,8a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,9v6H36V9A3.28,3.28,0,0,1,36,8.1,2.18,2.18,0,0,1,37,8H56m0-1H37c-1.65,0-2,.35-2,2v7H58V9c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M36.71,25l5.12.08v5.39l-5.12-.08Z"/><path class="cls-7" d="M51.07,40.48l5.12.08V46l-5.12-.08Z"/><path class="cls-8" d="M8,56.5c-1.37,0-1.5-.13-1.5-1.5V10c0-2.07.6-2.5,1.5-2.5h9c.9,0,1.5.43,1.5,2.5V55c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-9" d="M17,8c.45,0,1,0,1,2V55a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,17,56H8a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,7,55V10c0-2,.55-2,1-2h9m0-1H8C6.35,7,6,8.35,6,10V55c0,1.65.35,2,2,2h9c1.65,0,2-.35,2-2V10c0-1.65-.35-3-2-3Z"/><path class="cls-5" d="M6.5,15.5V9c0-1.37.13-1.5,1.5-1.5h9c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-6" d="M17,8a3.25,3.25,0,0,1,.9.08h0A2.17,2.17,0,0,1,18,9v6H7V9a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,8,8h9m0-1H8C6.35,7,6,7.35,6,9v7H19V9c0-1.65-.35-2-2-2Z"/><g class="cls-3"><line class="cls-10" x1="7.01" y1="23.74" x2="17.97" y2="23.74"/><line class="cls-10" x1="7.01" y1="31.49" x2="17.97" y2="31.49"/><line class="cls-10" x1="7.01" y1="39.23" x2="17.97" y2="39.23"/><line class="cls-10" x1="7.01" y1="46.97" x2="17.97" y2="46.97"/></g><text class="cls-11" transform="translate(10.82 21.83)">1</text><text class="cls-11" transform="translate(10.82 29.76)">0</text><text class="cls-11" transform="translate(10.82 45.24)">1</text><text class="cls-11" transform="translate(10.82 37.62)">0</text><text class="cls-11" transform="translate(10.82 53.33)">0</text><polygon class="cls-12" points="17.81 27.49 21.19 24.96 21.19 30.02 17.81 27.49"/><line class="cls-13" x1="21.19" y1="27.49" x2="36.16" y2="27.49"/><polygon class="cls-12" points="17.81 43.01 21.19 40.48 21.19 45.54 17.81 43.01"/><line class="cls-13" x1="21.19" y1="43.01" x2="50.04" y2="43.01"/><polygon class="cls-14" points="30.47 51.68 27.94 48.3 33 48.3 30.47 51.68"/><line class="cls-15" x1="30.47" y1="48.3" x2="30.47" y2="17.32"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_bmp_index.svg b/web/pgadmin/misc/static/explain/img/ex_bmp_index.svg
deleted file mode 100644
index 8e78f5c0a..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_bmp_index.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3{opacity:0.7;}.cls-14,.cls-4,.cls-9{fill:none;}.cls-4{stroke:#c18f35;}.cls-13,.cls-14,.cls-4,.cls-8,.cls-9{stroke-linejoin:round;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-15,.cls-7,.cls-8{fill:#34495e;}.cls-8,.cls-9{stroke:#34495e;}.cls-14,.cls-9{stroke-linecap:round;stroke-width:2px;}.cls-10,.cls-12{fill:#d3d4f3;}.cls-11{fill:#666bd1;}.cls-12{stroke:#666bd1;stroke-miterlimit:10;}.cls-13{fill:#528d19;}.cls-13,.cls-14{stroke:#528d19;}.cls-15{font-size:6px;font-family:Helvetica-Bold, Helvetica;font-weight:700;}</style></defs><title>ex_bmp_index</title><g id="ex_bmp_index"><path class="cls-1" d="M37,54.5c-1.37,0-1.5-.13-1.5-1.5V16.5h22V53c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M57,17V53a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,56,54H37a3.25,3.25,0,0,1-.9-.08h0A2.17,2.17,0,0,1,36,53V17H57m1-1H35V53c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V16Z"/><g class="cls-3"><line class="cls-4" x1="36.03" y1="23.74" x2="56.99" y2="23.74"/><line class="cls-4" x1="36.03" y1="31.49" x2="56.99" y2="31.49"/><line class="cls-4" x1="36.03" y1="39.23" x2="56.99" y2="39.23"/><line class="cls-4" x1="36.03" y1="46.97" x2="56.99" y2="46.97"/></g><g class="cls-3"><line class="cls-4" x1="50.08" y1="17" x2="50.08" y2="54.11"/><line class="cls-4" x1="43.12" y1="17" x2="43.12" y2="54.11"/></g><path class="cls-5" d="M35.52,16.5V10c0-.9.43-1.5,2.5-1.5H56c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-6" d="M56,9a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,10v6H36V10c0-.45,0-1,2-1H56m0-1H38c-1.65,0-3,.35-3,2v7H58V10c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M36.76,25l5.12.08v5.39l-5.12-.08Z"/><path class="cls-7" d="M36.76,40.48l5.12.08V46l-5.12-.08Z"/><polygon class="cls-8" points="30.2 51.68 27.68 48.3 32.73 48.3 30.2 51.68"/><line class="cls-9" x1="30.2" y1="48.3" x2="30.2" y2="17.32"/><path class="cls-10" d="M10,54.5c-1.37,0-1.5-.13-1.5-1.5V16.5h12V53c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-11" d="M20,17V53a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,19,54H10a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,9,53V17H20m1-1H8V53c0,1.65.35,2,2,2h9c1.65,0,2-.35,2-2V16Z"/><path class="cls-5" d="M8.5,16.5V10c0-1.37.13-1.5,1.5-1.5h9c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-6" d="M19,9a3.25,3.25,0,0,1,.9.08h0A2.17,2.17,0,0,1,20,10v6H9V10a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,10,9h9m0-1H10c-1.65,0-2,.35-2,2v7H21V10c0-1.65-.35-2-2-2Z"/><line class="cls-12" x1="9" y1="23.74" x2="19.99" y2="23.74"/><line class="cls-12" x1="9" y1="31.49" x2="19.99" y2="31.49"/><line class="cls-12" x1="9" y1="39.23" x2="19.99" y2="39.23"/><line class="cls-12" x1="9" y1="46.98" x2="19.99" y2="46.98"/><polygon class="cls-13" points="17.81 27.49 21.19 24.96 21.19 30.02 17.81 27.49"/><line class="cls-14" x1="21.19" y1="27.49" x2="36.16" y2="27.49"/><polygon class="cls-13" points="17.81 43.22 21.19 40.69 21.19 45.75 17.81 43.22"/><line class="cls-14" x1="21.19" y1="43.22" x2="36.16" y2="43.22"/><text class="cls-15" transform="translate(12.82 22.45)">0</text><text class="cls-15" transform="translate(12.82 30.02)">1</text><text class="cls-15" transform="translate(12.82 45.24)">1</text><text class="cls-15" transform="translate(12.82 37.33)">0</text><text class="cls-15" transform="translate(12.82 52.73)">0</text></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_bmp_or.svg b/web/pgadmin/misc/static/explain/img/ex_bmp_or.svg
deleted file mode 100644
index 47bb86296..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_bmp_or.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-11{fill:none;stroke-linejoin:round;}.cls-1{stroke:#34495e;stroke-linecap:round;stroke-width:4px;}.cls-2,.cls-4{fill:#d3d4f3;}.cls-3{fill:#666bd1;}.cls-4{stroke:#666bd1;stroke-miterlimit:10;}.cls-5{font-size:6px;fill:#34495e;font-family:Helvetica-Bold, Helvetica;font-weight:700;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}.cls-8{fill:#f0ecb6;}.cls-9{fill:#c18f35;}.cls-10{opacity:0.7;}.cls-11{stroke:#c18f35;}</style></defs><title>ex_bmp_or</title><g id="ex_bmp_or"><line class="cls-1" x1="32" y1="15.84" x2="32" y2="48.16"/><path class="cls-2" d="M10,56.5c-1.37,0-1.5-.13-1.5-1.5V15.46h12V55c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M20,16V55a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,19,56H10a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,9,55V16H20m1-1H8V55c0,1.65.35,2,2,2h9c1.65,0,2-.35,2-2V15Z"/><line class="cls-4" x1="9.01" y1="23.74" x2="19.97" y2="23.74"/><line class="cls-4" x1="9.01" y1="31.49" x2="19.97" y2="31.49"/><line class="cls-4" x1="9.01" y1="39.23" x2="19.97" y2="39.23"/><line class="cls-4" x1="9.01" y1="46.97" x2="19.97" y2="46.97"/><text class="cls-5" transform="translate(12.82 21.83)">1</text><text class="cls-5" transform="translate(12.82 29.76)">0</text><text class="cls-5" transform="translate(12.82 45.24)">1</text><text class="cls-5" transform="translate(12.82 37.62)">0</text><text class="cls-5" transform="translate(12.82 53.33)">0</text><path class="cls-6" d="M8.5,15.5V9c0-1.37.13-1.5,1.5-1.5h9c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-7" d="M19,8a3.25,3.25,0,0,1,.9.08h0A2.17,2.17,0,0,1,20,9v6H9V9a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,10,8h9m0-1H10C8.35,7,8,7.35,8,9v7H21V9c0-1.65-.35-2-2-2Z"/><path class="cls-8" d="M45,56.5c-1.37,0-1.5-.13-1.5-1.5V15.46h12V55c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-9" d="M55,16V55a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,54,56H45a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,44,55V16H55m1-1H43V55c0,1.65.35,2,2,2h9c1.65,0,2-.35,2-2V15Z"/><g class="cls-10"><line class="cls-11" x1="44.03" y1="23.74" x2="54.99" y2="23.74"/><line class="cls-11" x1="44.03" y1="31.49" x2="54.99" y2="31.49"/><line class="cls-11" x1="44.03" y1="39.23" x2="54.99" y2="39.23"/><line class="cls-11" x1="44.03" y1="46.97" x2="54.99" y2="46.97"/></g><text class="cls-5" transform="translate(47.84 21.83)">0</text><text class="cls-5" transform="translate(47.84 29.76)">0</text><text class="cls-5" transform="translate(47.84 45.24)">1</text><text class="cls-5" transform="translate(47.84 37.62)">1</text><text class="cls-5" transform="translate(47.84 53.33)">1</text><path class="cls-6" d="M43.52,15.5V9c0-1.37.13-1.5,1.5-1.5h9c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-7" d="M54,8a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,55,9v6H44V9a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,45,8h9m0-1H45c-1.65,0-2,.35-2,2v7H56V9c0-1.65-.35-2-2-2Z"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_broadcast_motion.svg b/web/pgadmin/misc/static/explain/img/ex_broadcast_motion.svg
deleted file mode 100644
index b34ba1a8a..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_broadcast_motion.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3{opacity:0.7;}.cls-4,.cls-6{fill:none;}.cls-4{stroke:#c18f35;}.cls-4,.cls-5,.cls-6{stroke-linejoin:round;}.cls-5{fill:#34495e;}.cls-5,.cls-6{stroke:#34495e;}.cls-6{stroke-linecap:round;}</style></defs><title>ex_broadcast_motion</title><g id="ex_broadcast_motion"><path class="cls-1" d="M21.56,51.69c-1.34,0-1.49-.13-1.5-1.41V14.15c0-1.28.15-1.41,1.5-1.41h9c1.34,0,1.48.13,1.5,1.41V50.28c0,1.28-.15,1.41-1.5,1.41Z"/><path class="cls-2" d="M21.56,13.24h9a3.09,3.09,0,0,1,.9.08h0a2,2,0,0,1,.1.84V50.27a3,3,0,0,1-.08.81,2.15,2.15,0,0,1-.92.1h-9a3.09,3.09,0,0,1-.9-.08h0a2,2,0,0,1-.1-.84V14.16a3,3,0,0,1,.08-.81,2.15,2.15,0,0,1,.92-.1m0-1c-1.61,0-2,.34-2,1.9h0V50.28h0c0,1.56.38,1.9,2,1.9h9c1.61,0,2-.34,2-1.9h0V14.15h0c0-1.56-.38-1.9-2-1.9Z"/><g class="cls-3"><line class="cls-4" x1="20.57" y1="19.93" x2="31.54" y2="19.93"/><line class="cls-4" x1="20.57" y1="27.67" x2="31.54" y2="27.67"/><line class="cls-4" x1="20.57" y1="35.42" x2="31.54" y2="35.42"/><line class="cls-4" x1="20.57" y1="43.16" x2="31.54" y2="43.16"/></g><polygon class="cls-5" points="43.3 54.68 42.27 51.55 40.01 54.79 43.3 54.68"/><line class="cls-6" x1="41.57" y1="53.35" x2="33.5" y2="47.64"/><polygon class="cls-5" points="43.3 9.32 42.27 12.45 40.01 9.21 43.3 9.32"/><line class="cls-6" x1="41.57" y1="10.65" x2="33.5" y2="16.36"/><polygon class="cls-5" points="45.44 31.63 42.8 29.65 42.8 33.6 45.44 31.63"/><line class="cls-6" x1="43.25" y1="31.53" x2="33.36" y2="31.48"/><polygon class="cls-5" points="45.04 18.95 41.88 18 43.23 21.71 45.04 18.95"/><line class="cls-6" x1="42.95" y1="19.61" x2="33.64" y2="22.95"/><polygon class="cls-5" points="45.04 43.48 41.88 44.44 43.23 40.72 45.04 43.48"/><line class="cls-6" x1="42.95" y1="42.83" x2="33.64" y2="39.49"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_cte_scan.svg b/web/pgadmin/misc/static/explain/img/ex_cte_scan.svg
deleted file mode 100644
index ac1861067..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_cte_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-9{fill:#2980b9;}.cls-1,.cls-2{stroke:#2980b9;}.cls-1,.cls-2,.cls-6,.cls-7{stroke-linejoin:round;}.cls-2{fill:#6c6c6c;stroke-linecap:round;stroke-width:2px;}.cls-3{fill:#caf0b7;}.cls-4{fill:#36c13d;}.cls-5,.cls-6{opacity:0.7;}.cls-6,.cls-7{fill:none;stroke:#36c13d;}.cls-8{fill:#addff3;}.cls-10{font-size:12px;fill:#34495e;font-family:HelveticaNeue-Bold, Helvetica Neue;font-weight:700;letter-spacing:0.1em;}</style></defs><title>ex_cte_scan</title><g id="ex_cte_scan"><polygon class="cls-1" points="9.97 50.75 6.49 46.1 13.45 46.1 9.97 50.75"/><line class="cls-2" x1="9.97" y1="46.74" x2="9.97" y2="15.76"/><path class="cls-3" d="M18,57.44c-1.37,0-1.5-.13-1.5-1.5V15.5h41V55.94c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M57,16V55.94a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H18a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16H57m1-1H16V55.94c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V15Z"/><g class="cls-5"><line class="cls-6" x1="24.7" y1="56.94" x2="24.7" y2="15.94"/><line class="cls-6" x1="41.1" y1="56.94" x2="41.1" y2="15.94"/><line class="cls-6" x1="32.9" y1="56.94" x2="32.9" y2="15.94"/><line class="cls-6" x1="49.3" y1="56.94" x2="49.3" y2="15.94"/><g class="cls-5"><line class="cls-7" x1="17" y1="23.94" x2="56.97" y2="23.94"/><line class="cls-7" x1="17" y1="32.31" x2="56.97" y2="32.31"/><line class="cls-7" x1="17" y1="40.68" x2="56.97" y2="40.68"/><line class="cls-7" x1="17" y1="49.05" x2="56.97" y2="49.05"/></g></g><path class="cls-8" d="M49.31,15.49v-9H56c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-9" d="M56,7a3.25,3.25,0,0,1,.9.08h0A2.17,2.17,0,0,1,57,8v7H49.81V7H56m0-1H48.81V16H58V8c0-1.65-.35-2-2-2Z"/><path class="cls-8" d="M16.51,15.49V8c0-1.37.13-1.5,1.5-1.5H24.7v9Z"/><path class="cls-9" d="M24.2,7v8H17V8a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,18,7H24.2m1-1H18c-1.65,0-2,.35-2,2v8H25.2V6Z"/><rect class="cls-8" x="41.1" y="6.49" width="8.19" height="9"/><path class="cls-9" d="M48.79,7v8H41.6V7h7.18m1-1H40.61V16h9.19V6Z"/><rect class="cls-8" x="32.91" y="6.49" width="8.19" height="9"/><path class="cls-9" d="M40.6,7v8H33.41V7H40.6m1-1H32.42V16H41.6V6Z"/><rect class="cls-8" x="24.72" y="6.49" width="8.17" height="9"/><path class="cls-9" d="M32.4,7v8H25.22V7H32.4m1-1H24.22V16H33.4V6Z"/><text class="cls-10" transform="translate(23.35 38.4)">CTE</text></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_delete.svg b/web/pgadmin/misc/static/explain/img/ex_delete.svg
deleted file mode 100644
index 89d96805b..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_delete.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3,.cls-4{opacity:0.7;}.cls-4,.cls-5{fill:none;stroke:#c18f36;stroke-linejoin:round;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}.cls-8{fill:#f64d12;}</style></defs><title>ex_delete</title><g id="ex_delete"><path class="cls-1" d="M18,57.44c-1.37,0-1.5-.13-1.5-1.5V15.5h41V55.94c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M57,16V55.94a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H18a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16H57m1-1H16V55.94c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V15Z"/><g class="cls-3"><line class="cls-4" x1="24.7" y1="56.94" x2="24.7" y2="15.94"/><line class="cls-4" x1="41.1" y1="56.94" x2="41.1" y2="15.94"/><line class="cls-4" x1="32.9" y1="56.94" x2="32.9" y2="15.94"/><line class="cls-4" x1="49.3" y1="56.94" x2="49.3" y2="15.94"/><g class="cls-3"><line class="cls-5" x1="17" y1="23.94" x2="56.97" y2="23.94"/><line class="cls-5" x1="17" y1="32.31" x2="56.97" y2="32.31"/><line class="cls-5" x1="17" y1="40.68" x2="56.97" y2="40.68"/><line class="cls-5" x1="17" y1="49.05" x2="56.97" y2="49.05"/></g></g><path class="cls-6" d="M49.31,15.49v-9H56c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-7" d="M56,7a3.25,3.25,0,0,1,.9.08h0A2.17,2.17,0,0,1,57,8v7H49.81V7H56m0-1H48.81V16H58V8c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M16.51,15.49V8c0-1.37.13-1.5,1.5-1.5H24.7v9Z"/><path class="cls-7" d="M24.2,7v8H17V8a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,18,7H24.2m1-1H18c-1.65,0-2,.35-2,2v8H25.2V6Z"/><rect class="cls-6" x="41.1" y="6.49" width="8.19" height="9"/><path class="cls-7" d="M48.79,7v8H41.6V7h7.18m1-1H40.61V16h9.19V6Z"/><rect class="cls-6" x="32.91" y="6.49" width="8.19" height="9"/><path class="cls-7" d="M40.6,7v8H33.41V7H40.6m1-1H32.42V16H41.6V6Z"/><rect class="cls-6" x="24.72" y="6.49" width="8.17" height="9"/><path class="cls-7" d="M32.4,7v8H25.22V7H32.4m1-1H24.22V16H33.4V6Z"/><path class="cls-8" d="M17.5,24.94h6.2v6.37H17.5Z"/><path class="cls-8" d="M25.71,41.72h6.2v6.37h-6.2Z"/><path class="cls-8" d="M33.94,41.72h6.2v6.37h-6.2Z"/><path class="cls-2" d="M6,29.22a3.37,3.37,0,0,1,5.71-2.43h0l.13.13.05.05L23.45,38.52a.4.4,0,0,1,.18.2l1.63,5.82v.06h0a.46.46,0,0,1,0,.12.41.41,0,0,1,0,.12s0,0,0,0h0a.4.4,0,0,1-.06.1l0,0,0,0-.1.06h0l-.12,0-.12,0h-.07l-5.82-1.63a.4.4,0,0,1-.2-.18L6.95,31.58a.4.4,0,0,1-.08-.12A3.35,3.35,0,0,1,6,29.22ZM18.9,42.38l1-2h0L10,30.41,8.46,31.93Zm5,.55-.84.84,1.17.33Zm-1-3.48-2.26,1.09L19.6,42.8l2.57.72L23.66,42Zm-.42-.7L12.08,28.31l-1.52,1.52,9.93,9.93h0ZM6.83,29.25a2.55,2.55,0,0,0,.83,1.88h0l.22.22,3.62-3.62-.22-.22h0a2.56,2.56,0,0,0-4.45,1.73Z"/><polygon class="cls-1" points="18.9 42.38 19.9 40.36 19.9 40.35 9.97 30.42 8.45 31.94 18.9 42.38"/><polygon class="cls-1" points="12.07 28.32 10.55 29.84 20.48 39.77 20.49 39.76 22.52 38.76 12.07 28.32"/><path class="cls-1" d="M6.85,29.21a2.55,2.55,0,0,0,.83,1.88h0l.22.22,3.62-3.62-.22-.22h0a2.56,2.56,0,0,0-4.45,1.73Z"/><polygon class="cls-1" points="22.94 39.45 20.69 40.54 19.6 42.8 22.17 43.52 23.66 42.03 22.94 39.45"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_foreign_scan.svg b/web/pgadmin/misc/static/explain/img/ex_foreign_scan.svg
deleted file mode 100644
index a9f1c3d2b..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_foreign_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-9{fill:#34495e;}.cls-1,.cls-2{stroke:#34495e;}.cls-1,.cls-2,.cls-6{stroke-linejoin:round;}.cls-2,.cls-6{fill:none;}.cls-2{stroke-linecap:round;stroke-width:2px;}.cls-3{fill:#dae7e7;}.cls-4{fill:#83b8bd;}.cls-5{opacity:0.8;}.cls-6{stroke:#83b8bd;}.cls-7{fill:#addff3;}.cls-8{fill:#2980b9;}.cls-9{font-size:12px;font-family:HelveticaNeue-Bold, Helvetica Neue;font-weight:700;letter-spacing:0.1em;}</style></defs><title>ex_foreign_scan</title><polygon class="cls-1" points="9.97 50.75 6.49 46.1 13.45 46.1 9.97 50.75"/><line class="cls-2" x1="9.97" y1="46.74" x2="9.97" y2="15.76"/><path class="cls-3" d="M18,57.44c-1.37,0-1.5-.13-1.5-1.5V15.5h41V55.94c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M57,16V55.94a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H18a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16H57m1-1H16V55.94c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V15Z"/><g class="cls-5"><line class="cls-6" x1="24.7" y1="56.94" x2="24.7" y2="15.94"/><line class="cls-6" x1="41.1" y1="56.94" x2="41.1" y2="15.94"/><line class="cls-6" x1="32.9" y1="56.94" x2="32.9" y2="15.94"/><line class="cls-6" x1="49.3" y1="56.94" x2="49.3" y2="15.94"/><line class="cls-6" x1="17" y1="23.94" x2="56.97" y2="23.94"/><line class="cls-6" x1="17" y1="32.31" x2="56.97" y2="32.31"/><line class="cls-6" x1="17" y1="40.68" x2="56.97" y2="40.68"/><line class="cls-6" x1="17" y1="49.05" x2="56.97" y2="49.05"/></g><path class="cls-7" d="M49.31,15.49v-9H56c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-8" d="M56,7a3.25,3.25,0,0,1,.9.08h0A2.17,2.17,0,0,1,57,8v7H49.81V7H56m0-1H48.81V16H58V8c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M16.51,15.49V8c0-1.37.13-1.5,1.5-1.5H24.7v9Z"/><path class="cls-8" d="M24.2,7v8H17V8a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,18,7H24.2m1-1H18c-1.65,0-2,.35-2,2v8H25.2V6Z"/><rect class="cls-7" x="41.1" y="6.49" width="8.19" height="9"/><path class="cls-8" d="M48.79,7v8H41.6V7h7.18m1-1H40.61V16h9.19V6Z"/><rect class="cls-7" x="32.91" y="6.49" width="8.19" height="9"/><path class="cls-8" d="M40.6,7v8H33.41V7H40.6m1-1H32.42V16H41.6V6Z"/><rect class="cls-7" x="24.72" y="6.49" width="8.17" height="9"/><path class="cls-8" d="M32.4,7v8H25.22V7H32.4m1-1H24.22V16H33.4V6Z"/><text class="cls-9" transform="translate(23.35 38.4)">CTE</text></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_gather_merge.svg b/web/pgadmin/misc/static/explain/img/ex_gather_merge.svg
deleted file mode 100644
index 4c6f1dc7e..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_gather_merge.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64.03 64"><defs><style>.cls-1{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-3,.cls-6{fill:#f0ecb6;}.cls-4{fill:#c18f36;}.cls-5{opacity:0.8;}.cls-6{stroke:#c18f36;stroke-miterlimit:10;}.cls-7{fill:#addff3;}.cls-8{fill:#2980b9;}.cls-10,.cls-9{fill:#528d19;stroke:#528d19;stroke-linejoin:round;}.cls-10{stroke-linecap:round;stroke-width:2px;}</style></defs><title>gather_merge</title><g id="ex_append"><path class="cls-1" d="M12.82,14.3c-1.37,0-1.5-.12-1.5-1.5v-4c0-1.38.13-1.5,1.5-1.5h4.5v7Z"/><path class="cls-2" d="M16.82,7.82v6h-4a3.54,3.54,0,0,1-.9-.07h0a2.16,2.16,0,0,1-.1-.93v-4a2.7,2.7,0,0,1,.08-.9s.19-.1.92-.1h4m1-1h-5c-1.65,0-2,.35-2,2v4c0,1.65.35,2,2,2h5v-8Z"/><path class="cls-1" d="M17.32,14.3v-7H22.1c1.38,0,1.5.12,1.5,1.5v4c0,1.38-.12,1.5-1.5,1.5Z"/><path class="cls-2" d="M22.1,7.82a3.44,3.44,0,0,1,.9.07h0a2.16,2.16,0,0,1,.1.93v4a3.71,3.71,0,0,1-.07.9,2.16,2.16,0,0,1-.93.1H17.82v-6H22.1m0-1H16.82v8H22.1c1.65,0,2-.35,2-2v-4c0-1.65-.35-2-2-2Z"/><path class="cls-1" d="M27.87,14.3c-1.37,0-1.5-.12-1.5-1.5v-4c0-1.38.13-1.5,1.5-1.5h4.5v7Z"/><path class="cls-2" d="M31.87,7.82v6h-4a3.64,3.64,0,0,1-.9-.07h0a2.4,2.4,0,0,1-.1-.93v-4a3.18,3.18,0,0,1,.08-.9,2.08,2.08,0,0,1,.92-.1h4m1-1h-5c-1.65,0-2,.35-2,2v4c0,1.65.35,2,2,2h5v-8Z"/><path class="cls-1" d="M32.38,14.3v-7h4.78c1.37,0,1.5.12,1.5,1.5v4c0,1.38-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M37.16,7.82a3.39,3.39,0,0,1,.89.07h0a2.4,2.4,0,0,1,.1.93v4a3.18,3.18,0,0,1-.08.9,2.08,2.08,0,0,1-.92.1H32.88v-6h4.28m0-1H31.88v8h5.28c1.65,0,2-.35,2-2v-4c0-1.65-.35-2-2-2Z"/><path class="cls-1" d="M42.93,14.3c-1.38,0-1.5-.12-1.5-1.5v-4c0-1.38.12-1.5,1.5-1.5h4.5v7Z"/><path class="cls-2" d="M46.93,7.82v6h-4a3.44,3.44,0,0,1-.9-.07h0a2.16,2.16,0,0,1-.1-.93v-4a3.71,3.71,0,0,1,.07-.9,2.16,2.16,0,0,1,.93-.1h4m1-1h-5c-1.65,0-2,.35-2,2v4c0,1.65.35,2,2,2h5v-8Z"/><path class="cls-1" d="M47.43,14.3v-7h4.78c1.37,0,1.5.12,1.5,1.5v4c0,1.38-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M52.21,7.82a3.54,3.54,0,0,1,.9.07h0a2.16,2.16,0,0,1,.1.93v4a2.7,2.7,0,0,1-.08.9s-.19.1-.92.1H47.93v-6h4.28m0-1H46.93v8h5.28c1.65,0,2-.35,2-2v-4c0-1.65-.35-2-2-2Z"/><path class="cls-3" d="M21.21,57.44c-1.38,0-1.5-.13-1.5-1.5V44.49h24.6V55.94c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M43.81,45V55.94a4,4,0,0,1-.07.9,2.4,2.4,0,0,1-.93.1H21.21a3.11,3.11,0,0,1-.9-.08h0a2.13,2.13,0,0,1-.1-.92V45h23.6m1-1H19.21V55.94c0,1.65.35,2,2,2h21.6c1.65,0,2-.35,2-2V44Z"/><g class="cls-5"><line class="cls-6" x1="27.91" y1="56.93" x2="27.91" y2="44.93"/><line class="cls-6" x1="36.12" y1="56.93" x2="36.12" y2="44.93"/><line class="cls-6" x1="20.2" y1="50.93" x2="43.79" y2="50.93"/></g><path class="cls-7" d="M36.13,44.49v-6h6.69c1.37,0,1.5.12,1.5,1.5v4.5Z"/><path class="cls-8" d="M42.82,39a3.54,3.54,0,0,1,.9.07h0a2.16,2.16,0,0,1,.1.93v4H36.63V39h6.19m0-1H35.63v7h9.19V40c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M19.71,44.49V40c0-1.38.12-1.5,1.5-1.5H27.9v6Z"/><path class="cls-8" d="M27.4,39v5H20.21V40a3.71,3.71,0,0,1,.07-.9,2.16,2.16,0,0,1,.93-.1H27.4m1-1H21.21c-1.65,0-2,.35-2,2v5H28.4V38Z"/><rect class="cls-7" x="27.92" y="38.49" width="8.19" height="6"/><path class="cls-8" d="M35.61,39v5H28.42V39h7.18m1-1H27.43v7h9.19V38Z"/><polygon class="cls-9" points="27.1 36.38 27.96 32.25 23.38 34.39 27.1 36.38"/><line class="cls-10" x1="25.55" y1="33.06" x2="18.96" y2="18.94"/><polygon class="cls-9" points="32.4 36.2 34.92 32.82 29.86 32.82 32.4 36.2"/><line class="cls-10" x1="32.39" y1="32.54" x2="32.39" y2="18.02"/><polygon class="cls-9" points="38.52 36.38 37.65 32.25 42.24 34.39 38.52 36.38"/><line class="cls-10" x1="40.06" y1="33.06" x2="46.65" y2="18.94"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_gather_motion.svg b/web/pgadmin/misc/static/explain/img/ex_gather_motion.svg
deleted file mode 100644
index b3f2081ad..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_gather_motion.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#addff3;}.cls-2{fill:#2980b9;}.cls-3{fill:none;stroke:#d04465;stroke-linecap:round;stroke-linejoin:round;}.cls-4{fill:#d04465;}.cls-5{fill:#f3c7d7;}</style></defs><title>ex_gather_motion</title><g id="ex_delete"><rect class="cls-1" x="47.19" y="45.43" width="9" height="9" rx="0.5" ry="0.5"/><path class="cls-2" d="M55.69,45.93v8h-8v-8h8m0-1h-8a1,1,0,0,0-1,1v8a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1v-8a1,1,0,0,0-1-1Z"/><rect class="cls-1" x="7.81" y="45.43" width="9" height="9" rx="0.5" ry="0.5"/><path class="cls-2" d="M16.31,45.93v8h-8v-8h8m0-1h-8a1,1,0,0,0-1,1v8a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1v-8a1,1,0,0,0-1-1Z"/><rect class="cls-1" x="27.51" y="9.57" width="9" height="9" rx="0.5" ry="0.5"/><path class="cls-2" d="M36,10.07v8H28v-8h8m0-1H28a1,1,0,0,0-1,1v8a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1v-8a1,1,0,0,0-1-1Z"/><line class="cls-3" x1="18.14" y1="44.2" x2="21.92" y2="42.02"/><path class="cls-4" d="M24,40.82a12.09,12.09,0,0,0-2,3.36l-.35-2-1.55-1.3A12.08,12.08,0,0,0,24,40.82Z"/><line class="cls-3" x1="42.06" y1="42.22" x2="45.84" y2="44.4"/><path class="cls-4" d="M40,41a12.09,12.09,0,0,1,2,3.36l.35-2,1.55-1.3A12.08,12.08,0,0,1,40,41Z"/><line class="cls-3" x1="32.09" y1="20.07" x2="32.08" y2="24.43"/><path class="cls-4" d="M32.08,26.85a12.09,12.09,0,0,0-1.9-3.42l1.9.69,1.9-.69A12.08,12.08,0,0,0,32.08,26.85Z"/><circle class="cls-5" cx="32.08" cy="35.93" r="7.5"/><path class="cls-4" d="M32.08,28.93a7,7,0,1,1-7,7,7,7,0,0,1,7-7m0-1a8,8,0,1,0,8,8,8,8,0,0,0-8-8Z"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_group.svg b/web/pgadmin/misc/static/explain/img/ex_group.svg
deleted file mode 100644
index 44aa97fe2..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_group.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-10,.cls-3{fill:#d3d4f3;}.cls-4{fill:#666bd1;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-7{opacity:0.7;}.cls-8,.cls-9{fill:none;stroke-linejoin:round;}.cls-11,.cls-8{stroke:#c18f35;}.cls-10,.cls-12,.cls-9{stroke:#666bd1;}.cls-10,.cls-11,.cls-12{stroke-miterlimit:10;}.cls-11{fill:#34495e;}.cls-12{fill:#528d19;}</style></defs><title>ex_group</title><rect class="cls-1" x="19.03" y="16" width="35.98" height="24.96"/><path class="cls-2" d="M54.52,16.5v24h-35v-24h35m1-1h-37v26h37v-26Z"/><path class="cls-3" d="M20.53,56c-1.37,0-1.5-.13-1.5-1.5V41H55V54.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M54.52,41.5v13a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-33a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-13h35m1-1h-37v14c0,1.65.35,2,2,2h33c1.65,0,2-.35,2-2v-14Z"/><path class="cls-5" d="M46.87,16V8h6.63c1.37,0,1.5.13,1.5,1.5V16Z"/><path class="cls-6" d="M53.49,8.5a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v6H47.37v-7h6.13m0-1H46.37v9h9.13v-7c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M19,16V9.5c0-1.37.13-1.5,1.5-1.5h6.59v8Z"/><path class="cls-6" d="M26.59,8.5v7H19.51v-6a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6.09m1-1H20.51c-1.65,0-2,.35-2,2v7h9.09v-9Z"/><rect class="cls-5" x="40.31" y="8" width="7.05" height="8"/><path class="cls-6" d="M46.86,8.5v7H40.8v-7h6m1-1h-8v9h8.05v-9Z"/><rect class="cls-5" x="33.74" y="8" width="6.57" height="8"/><path class="cls-6" d="M39.81,8.5v7H34.24v-7h5.56m1-1H33.25v9h7.57v-9Z"/><rect class="cls-5" x="26.62" y="8" width="7.1" height="8"/><path class="cls-6" d="M33.23,8.5v7H27.12v-7h6.1m1-1h-8.1v9h8.11v-9Z"/><g class="cls-7"><line class="cls-8" x1="26.61" y1="40.5" x2="26.61" y2="16.5"/><line class="cls-8" x1="40.29" y1="40.5" x2="40.29" y2="16.5"/><line class="cls-8" x1="33.7" y1="40.5" x2="33.7" y2="16.5"/><line class="cls-8" x1="47.37" y1="40.5" x2="47.37" y2="16.5"/><line class="cls-9" x1="26.61" y1="55.62" x2="26.61" y2="40.5"/><line class="cls-9" x1="40.29" y1="55.62" x2="40.29" y2="40.5"/><line class="cls-9" x1="33.7" y1="55.62" x2="33.7" y2="40.5"/><line class="cls-9" x1="47.37" y1="55.62" x2="47.37" y2="40.5"/><line class="cls-8" x1="19.49" y1="24.35" x2="54.46" y2="24.35"/><line class="cls-10" x1="19.52" y1="48.5" x2="54.49" y2="48.5"/><line class="cls-8" x1="19.49" y1="32.73" x2="54.46" y2="32.73"/></g><path class="cls-11" d="M14.88,38.29l-.53,0a4.34,4.34,0,0,1-.67-.11A5.39,5.39,0,0,1,13,37.9a2.9,2.9,0,0,1-.7-.41,3.31,3.31,0,0,1-.83-.9A3.65,3.65,0,0,1,11,35.52c-.09-.39-.22-5.25-.3-5.66a2.39,2.39,0,0,0-.47-1.06,2.66,2.66,0,0,0-1-.73.69.69,0,0,1,0-1.17,2.65,2.65,0,0,0,1-.73,2.37,2.37,0,0,0,.47-1.06c.08-.41.13-2.91.14-3.38A7,7,0,0,1,11,20.45a3.66,3.66,0,0,1,.43-1.07,3.34,3.34,0,0,1,.83-.9,2.89,2.89,0,0,1,.7-.41,5.12,5.12,0,0,1,.72-.23,4.11,4.11,0,0,1,.67-.11l.53,0v.44a4.47,4.47,0,0,0-2.05.51,2.82,2.82,0,0,0-1.06,1.08,3.58,3.58,0,0,0-.4,1.4c0,.5-.14,3.7-.2,4a2.77,2.77,0,0,1-.26.83,2.41,2.41,0,0,1-.44.6,2.52,2.52,0,0,1-.62.46,3.65,3.65,0,0,1-.64.27,3.52,3.52,0,0,1-.6.13c-.19,0-.19.1,0,.12a3.5,3.5,0,0,1,.6.13,4,4,0,0,1,.64.27,2.53,2.53,0,0,1,.62.46,2.37,2.37,0,0,1,.44.6,2.76,2.76,0,0,1,.26.83,2.56,2.56,0,0,1,.13.93s0,3.6.06,4.1a3.59,3.59,0,0,0,.4,1.4,2.81,2.81,0,0,0,1.06,1.08,4.42,4.42,0,0,0,2.05.51Z"/><path class="cls-12" d="M14.88,55.3l-.53,0a4.34,4.34,0,0,1-.67-.11,5.39,5.39,0,0,1-.72-.23,2.9,2.9,0,0,1-.7-.41,3.31,3.31,0,0,1-.83-.9A3.65,3.65,0,0,1,11,52.53c-.09-.39-.22-1.25-.3-1.66a2.39,2.39,0,0,0-.47-1.06,2.66,2.66,0,0,0-1-.73.69.69,0,0,1,0-1.17,2.65,2.65,0,0,0,1-.73,2.37,2.37,0,0,0,.47-1.06c.08-.41.21-1.28.3-1.66a3.66,3.66,0,0,1,.43-1.07,3.34,3.34,0,0,1,.83-.9,2.89,2.89,0,0,1,.7-.41,5.12,5.12,0,0,1,.72-.23,4.11,4.11,0,0,1,.67-.11l.53,0v.44a4.47,4.47,0,0,0-2.05.51,2.82,2.82,0,0,0-1.06,1.08,3.58,3.58,0,0,0-.4,1.4,7.66,7.66,0,0,1-.2,1,2.77,2.77,0,0,1-.26.83,2.41,2.41,0,0,1-.44.6,2.52,2.52,0,0,1-.62.46,3.65,3.65,0,0,1-.64.27,3.52,3.52,0,0,1-.6.13c-.19,0-.19.1,0,.12a3.5,3.5,0,0,1,.6.13,4,4,0,0,1,.64.27,2.53,2.53,0,0,1,.62.46,2.37,2.37,0,0,1,.44.6,2.76,2.76,0,0,1,.26.83,7.66,7.66,0,0,1,.2,1,3.59,3.59,0,0,0,.4,1.4,2.81,2.81,0,0,0,1.06,1.08,4.42,4.42,0,0,0,2.05.51Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash.svg b/web/pgadmin/misc/static/explain/img/ex_hash.svg
deleted file mode 100644
index dfd8c6cb7..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-10,.cls-11{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-3{fill:#addff3;}.cls-4{fill:#2980b9;}.cls-5{opacity:0.7;}.cls-12,.cls-6{fill:none;}.cls-10,.cls-11,.cls-6{stroke:#666bd1;}.cls-12,.cls-14,.cls-15,.cls-6{stroke-linejoin:round;}.cls-7{fill:#f0ecb6;}.cls-8{fill:#c18f35;}.cls-9{fill:#72ceee;stroke:#2980b9;}.cls-15,.cls-9{stroke-linecap:round;}.cls-10,.cls-11,.cls-9{stroke-miterlimit:10;}.cls-11,.cls-12{opacity:0.8;}.cls-12{stroke:#c18f35;}.cls-13{fill:#c00;}.cls-14,.cls-15{fill:#528d19;stroke:#528d19;}.cls-15{stroke-width:2px;}</style></defs><title>ex_hash</title><path class="cls-1" d="M10.38,56.5c-1.37,0-1.5-.13-1.5-1.5V15.5h9V55c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M17.36,16V55a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-6a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V16h8m1-1h-10V55c0,1.65.35,2,2,2h6c1.65,0,2-.35,2-2V15Z"/><path class="cls-3" d="M8.88,15.5V9c0-1.37.13-1.5,1.5-1.5h6c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-4" d="M16.36,8a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v6h-8V9a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6m0-1h-6c-1.65,0-2,.35-2,2v7h10V9c0-1.65-.35-2-2-2Z"/><g class="cls-5"><line class="cls-6" x1="9.39" y1="23.74" x2="17.35" y2="23.74"/><line class="cls-6" x1="9.39" y1="31.49" x2="17.35" y2="31.49"/><line class="cls-6" x1="9.39" y1="39.23" x2="17.35" y2="39.23"/><line class="cls-6" x1="9.39" y1="46.97" x2="17.35" y2="46.97"/></g><path class="cls-1" d="M47.4,46.22v-28h6.22c1.37,0,1.5.13,1.5,1.5v25c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M53.62,18.72a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v25a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H47.9v-27h5.72m0-1H46.9v29h6.72c1.65,0,2-.35,2-2v-25c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M26.64,46.22c-1.37,0-1.5-.13-1.5-1.5V24.22H47.42v22Z"/><path class="cls-8" d="M46.92,24.72v21H26.64a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-20H46.92m1-1H24.64v21c0,1.65.35,2,2,2H47.92v-23Z"/><path class="cls-3" d="M25.14,24.22v-4.5c0-1.37.13-1.5,1.5-1.5H47.42v6Z"/><path class="cls-4" d="M46.92,18.72v5H25.64v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H46.92m1-1H26.64c-1.65,0-2,.35-2,2v5H47.92v-7Z"/><line class="cls-9" x1="32.6" y1="24.05" x2="32.6" y2="18.24"/><line class="cls-10" x1="55" y1="24.22" x2="47.92" y2="24.22"/><line class="cls-11" x1="55" y1="31.49" x2="47.92" y2="31.49"/><line class="cls-11" x1="55" y1="38.96" x2="47.92" y2="38.96"/><line class="cls-9" x1="40.35" y1="24.05" x2="40.35" y2="18.24"/><line class="cls-12" x1="32.6" y1="46.05" x2="32.6" y2="24.72"/><line class="cls-12" x1="40.35" y1="46.05" x2="40.35" y2="24.72"/><line class="cls-12" x1="25.17" y1="31.57" x2="47.42" y2="31.57"/><line class="cls-12" x1="25.17" y1="38.96" x2="47.42" y2="38.96"/><path class="cls-13" d="M10.27,32.86h6.38V38H10.27Z"/><path class="cls-13" d="M33.81,32.71h5.4v5.23h-5.4Z"/><polygon class="cls-14" points="33.43 35.53 30.05 33 30.05 38.06 33.43 35.53"/><line class="cls-15" x1="29.77" y1="35.53" x2="19.33" y2="35.53"/><polygon class="cls-14" points="36.84 7.67 34.31 11.05 39.37 11.05 36.84 7.67"/><line class="cls-15" x1="36.84" y1="11.33" x2="36.84" y2="30.77"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_anti_join.svg b/web/pgadmin/misc/static/explain/img/ex_hash_anti_join.svg
deleted file mode 100644
index 39a9354b8..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_anti_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-10{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-3{fill:#addff3;}.cls-4{fill:#2980b9;}.cls-5{opacity:0.7;}.cls-11,.cls-16,.cls-6{fill:none;}.cls-10,.cls-6{stroke:#666bd1;}.cls-11,.cls-13,.cls-14,.cls-6{stroke-linejoin:round;}.cls-7{fill:#f0ecb6;}.cls-8{fill:#c18f35;}.cls-9{fill:#72ceee;stroke:#2980b9;}.cls-14,.cls-9{stroke-linecap:round;}.cls-10,.cls-16,.cls-9{stroke-miterlimit:10;}.cls-11{stroke:#c18f35;}.cls-12{fill:#c00;}.cls-13,.cls-14{fill:#528d19;stroke:#528d19;}.cls-14{stroke-width:2px;}.cls-15{fill:#def4fd;}.cls-16{stroke:#c00;stroke-width:1.5px;}</style></defs><title>ex_hash_anti_join</title><rect class="cls-1" x="8.66" y="7.5" width="8.98" height="49" rx="1.5" ry="1.5"/><path class="cls-2" d="M16.14,8a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92V55a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-6a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V9a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6m0-1h-6c-1.65,0-2,.35-2,2V55c0,1.65.35,2,2,2h6c1.65,0,2-.35,2-2V9c0-1.65-.35-2-2-2Z"/><path class="cls-3" d="M8.66,15.5V9c0-1.37.13-1.5,1.5-1.5h6c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-4" d="M16.14,8a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v6h-8V9a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6m0-1h-6c-1.65,0-2,.35-2,2v7h10V9c0-1.65-.35-2-2-2Z"/><g class="cls-5"><line class="cls-6" x1="9.17" y1="23.74" x2="17.13" y2="23.74"/><line class="cls-6" x1="9.17" y1="31.49" x2="17.13" y2="31.49"/><line class="cls-6" x1="9.17" y1="39.23" x2="17.13" y2="39.23"/><line class="cls-6" x1="9.17" y1="46.97" x2="17.13" y2="46.97"/></g><path class="cls-1" d="M47.18,46.22v-28H53.4c1.37,0,1.5.13,1.5,1.5v25c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M53.4,18.72a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v25a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H47.68v-27H53.4m0-1H46.68v29H53.4c1.65,0,2-.35,2-2v-25c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M26.42,46.22c-1.37,0-1.5-.13-1.5-1.5V24.22H47.2v22Z"/><path class="cls-8" d="M46.7,24.72v21H26.42a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-20H46.7m1-1H24.42v21c0,1.65.35,2,2,2H47.7v-23Z"/><path class="cls-3" d="M24.92,24.22v-4.5c0-1.37.13-1.5,1.5-1.5H47.2v6Z"/><path class="cls-4" d="M46.7,18.72v5H25.42v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H46.7m1-1H26.42c-1.65,0-2,.35-2,2v5H47.7v-7Z"/><line class="cls-9" x1="32.38" y1="24.05" x2="32.38" y2="18.24"/><line class="cls-10" x1="54.78" y1="24.22" x2="47.7" y2="24.22"/><line class="cls-9" x1="40.13" y1="24.05" x2="40.13" y2="18.24"/><line class="cls-11" x1="32.38" y1="46.05" x2="32.38" y2="24.72"/><line class="cls-11" x1="40.13" y1="46.05" x2="40.13" y2="24.72"/><line class="cls-11" x1="24.95" y1="31.57" x2="47.2" y2="31.57"/><line class="cls-11" x1="24.95" y1="38.96" x2="47.2" y2="38.96"/><path class="cls-12" d="M10.05,32.86h6.37V38H10.05Z"/><path class="cls-12" d="M33.59,32.71H39v5.23h-5.4Z"/><polygon class="cls-13" points="33.21 35.53 29.83 33 29.83 38.06 33.21 35.53"/><line class="cls-14" x1="29.55" y1="35.53" x2="19.11" y2="35.53"/><polygon class="cls-13" points="36.62 7.67 34.09 11.05 39.15 11.05 36.62 7.67"/><line class="cls-14" x1="36.62" y1="11.33" x2="36.62" y2="30.77"/><circle class="cls-15" cx="50.8" cy="34.37" r="4.29"/><path class="cls-12" d="M50.8,30.83a3.54,3.54,0,1,1-3.54,3.54,3.55,3.55,0,0,1,3.54-3.54m0-1.5a5,5,0,1,0,5,5,5,5,0,0,0-5-5Z"/><line class="cls-16" x1="47.52" y1="36.64" x2="54.03" y2="31.91"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_semi_join.svg b/web/pgadmin/misc/static/explain/img/ex_hash_semi_join.svg
deleted file mode 100644
index c0d9886d6..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_semi_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-10,.cls-11{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-3{fill:#addff3;}.cls-4{fill:#2980b9;}.cls-5{opacity:0.7;}.cls-12,.cls-6{fill:none;}.cls-10,.cls-11,.cls-6{stroke:#666bd1;}.cls-12,.cls-14,.cls-15,.cls-6{stroke-linejoin:round;}.cls-7{fill:#f0ecb6;}.cls-8{fill:#c18f35;}.cls-9{fill:#72ceee;stroke:#2980b9;}.cls-15,.cls-9{stroke-linecap:round;}.cls-10,.cls-11,.cls-9{stroke-miterlimit:10;}.cls-11{opacity:0.8;}.cls-12{stroke:#c18f35;}.cls-13{fill:#c00;}.cls-14,.cls-15{fill:#528d19;stroke:#528d19;}.cls-15{stroke-width:2px;}</style></defs><title>ex_hash_semi_join</title><path class="cls-1" d="M10.16,56.5c-1.37,0-1.5-.13-1.5-1.5V15.5h9V55c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M17.14,16V55a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-6a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16h8m1-1h-10V55c0,1.65.35,2,2,2h6c1.65,0,2-.35,2-2V15Z"/><path class="cls-3" d="M8.66,15.5V9c0-1.37.13-1.5,1.5-1.5h6c1.37,0,1.5.13,1.5,1.5v6.5Z"/><path class="cls-4" d="M16.14,8a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v6h-8V9a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6m0-1h-6c-1.65,0-2,.35-2,2v7h10V9c0-1.65-.35-2-2-2Z"/><g class="cls-5"><line class="cls-6" x1="9.17" y1="23.74" x2="17.13" y2="23.74"/><line class="cls-6" x1="9.17" y1="31.49" x2="17.13" y2="31.49"/><line class="cls-6" x1="9.17" y1="39.23" x2="17.13" y2="39.23"/><line class="cls-6" x1="9.17" y1="46.97" x2="17.13" y2="46.97"/></g><path class="cls-1" d="M47.18,46.22v-28H53.4c1.37,0,1.5.13,1.5,1.5v25c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M53.4,18.72a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v25a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H47.68v-27H53.4m0-1H46.68v29H53.4c1.65,0,2-.35,2-2v-25c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M26.42,46.22c-1.37,0-1.5-.13-1.5-1.5V24.22H47.2v22Z"/><path class="cls-8" d="M46.7,24.72v21H26.42a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-20H46.7m1-1H24.42v21c0,1.65.35,2,2,2H47.7v-23Z"/><path class="cls-3" d="M24.92,24.22v-4.5c0-1.37.13-1.5,1.5-1.5H47.2v6Z"/><path class="cls-4" d="M46.7,18.72v5H25.42v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H46.7m1-1H26.42c-1.65,0-2,.35-2,2v5H47.7v-7Z"/><line class="cls-9" x1="32.38" y1="24.05" x2="32.38" y2="18.24"/><line class="cls-10" x1="54.78" y1="24.22" x2="47.7" y2="24.22"/><line class="cls-11" x1="54.78" y1="31.49" x2="47.7" y2="31.49"/><line class="cls-11" x1="54.78" y1="38.96" x2="47.7" y2="38.96"/><line class="cls-9" x1="40.13" y1="24.05" x2="40.13" y2="18.24"/><line class="cls-12" x1="32.38" y1="46.05" x2="32.38" y2="24.72"/><line class="cls-12" x1="40.13" y1="46.05" x2="40.13" y2="24.72"/><line class="cls-12" x1="24.95" y1="31.57" x2="47.2" y2="31.57"/><line class="cls-12" x1="24.95" y1="38.96" x2="47.2" y2="38.96"/><path class="cls-13" d="M10.05,32.86h6.37V38H10.05Z"/><path class="cls-13" d="M33.59,32.71H39v5.23h-5.4Z"/><polygon class="cls-14" points="33.21 35.53 29.83 33 29.83 38.06 33.21 35.53"/><line class="cls-15" x1="29.55" y1="35.53" x2="19.11" y2="35.53"/><polygon class="cls-14" points="36.62 7.67 34.09 11.05 39.15 11.05 36.62 7.67"/><line class="cls-15" x1="36.62" y1="11.33" x2="36.62" y2="30.77"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_setop_except.svg b/web/pgadmin/misc/static/explain/img/ex_hash_setop_except.svg
deleted file mode 100644
index 6d8319931..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_setop_except.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-3{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-10,.cls-3{stroke:#c18f35;}.cls-3,.cls-9{stroke-miterlimit:10;}.cls-10,.cls-3,.cls-8{opacity:0.8;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6{fill:#d3d4f3;}.cls-7{fill:#666bd1;}.cls-10,.cls-8{fill:none;stroke-linejoin:round;}.cls-8{stroke:#666bd1;}.cls-9{fill:#34495e;stroke:#528d19;}.cls-11{fill:#88f625;}</style></defs><title>ex_hash_setop_except</title><path class="cls-1" d="M13.16,58.21c-1.37,0-1.5-.13-1.5-1.5V39.52h7V56.71c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M18.15,40V56.71a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V40h6m1-1h-8V56.71c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V39Z"/><line class="cls-3" x1="12.05" y1="45.87" x2="18.29" y2="45.87"/><line class="cls-3" x1="12.05" y1="51.79" x2="18.29" y2="51.79"/><path class="cls-4" d="M11.66,11.67V7.17c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M17.15,6.17a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M13.16,30.36c-1.37,0-1.5-.13-1.5-1.5V11.67h7V28.86c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-7" d="M18.15,12.17V28.86a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V12.17h6m1-1h-8V28.86c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V11.17Z"/><line class="cls-8" x1="12.05" y1="18.02" x2="18.29" y2="18.02"/><line class="cls-8" x1="12.05" y1="23.94" x2="18.29" y2="23.94"/><path class="cls-4" d="M11.66,39.52V35c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M17.15,34a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6V35a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8V35c0-1.65-.35-2-2-2Z"/><path class="cls-9" d="M22.25,41.12a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46V37c0-.68,0-1.25,0-1.72A9.28,9.28,0,0,1,26,34.1a2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4A2.82,2.82,0,0,0,24.3,22.9a4.47,4.47,0,0,0-2.05-.51V22l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07A7,7,0,0,1,26.28,26c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-1" d="M35.18,37.79c-1.37,0-1.5-.13-1.5-1.5V24.79H41v13Z"/><path class="cls-2" d="M40.46,25.29v12H35.18a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92v-11h6.28m1-1H33.18v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-6" d="M40.95,37.79v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-7" d="M47.73,25.29v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H41.45v-12h6.28m1-1H40.45v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-4" d="M33.68,24.79v-4.5c0-1.37.13-1.5,1.5-1.5H41v6Z"/><path class="cls-5" d="M40.46,19.29v5H34.18v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H35.18c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M40.95,24.79v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M46.73,19.29a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H41.45v-5h5.28m0-1H40.45v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-8" x1="40.71" y1="31.14" x2="48.2" y2="31.14"/><line class="cls-10" x1="33.71" y1="31.14" x2="40.45" y2="31.14"/><path class="cls-11" d="M36,50.42a8.4,8.4,0,0,1,5-7.66,8.4,8.4,0,1,0,0,15.33A8.4,8.4,0,0,1,36,50.42Z"/><path class="cls-2" d="M37.56,43.4a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><path class="cls-7" d="M44.43,43.4a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_setop_except_all.svg b/web/pgadmin/misc/static/explain/img/ex_hash_setop_except_all.svg
deleted file mode 100644
index c47b1081d..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_setop_except_all.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-3{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-10,.cls-3{stroke:#c18f35;}.cls-3,.cls-9{stroke-miterlimit:10;}.cls-10,.cls-3,.cls-8{opacity:0.8;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6{fill:#d3d4f3;}.cls-7{fill:#666bd1;}.cls-10,.cls-8{fill:none;stroke-linejoin:round;}.cls-8{stroke:#666bd1;}.cls-12,.cls-9{fill:#34495e;}.cls-9{stroke:#528d19;}.cls-11{fill:#88f625;}.cls-12{font-size:9px;font-family:Helvetica-Bold, Helvetica;font-weight:700;}</style></defs><title>ex_hash_setop_except_all</title><path class="cls-1" d="M13.16,58.21c-1.37,0-1.5-.13-1.5-1.5V39.52h7V56.71c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M18.15,40V56.71a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V40h6m1-1h-8V56.71c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V39Z"/><line class="cls-3" x1="12.05" y1="45.87" x2="18.29" y2="45.87"/><line class="cls-3" x1="12.05" y1="51.79" x2="18.29" y2="51.79"/><path class="cls-4" d="M11.66,11.67V7.17c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M17.15,6.17a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M13.16,30.36c-1.37,0-1.5-.13-1.5-1.5V11.67h7V28.86c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-7" d="M18.15,12.17V28.86a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V12.17h6m1-1h-8V28.86c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V11.17Z"/><line class="cls-8" x1="12.05" y1="18.02" x2="18.29" y2="18.02"/><line class="cls-8" x1="12.05" y1="23.94" x2="18.29" y2="23.94"/><path class="cls-4" d="M11.66,39.52V35c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M17.15,34a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6V35a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8V35c0-1.65-.35-2-2-2Z"/><path class="cls-9" d="M22.25,41.12a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46V37c0-.68,0-1.25,0-1.72A9.28,9.28,0,0,1,26,34.1a2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4A2.82,2.82,0,0,0,24.3,22.9a4.47,4.47,0,0,0-2.05-.51V22l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07A7,7,0,0,1,26.28,26c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-1" d="M35.18,37.79c-1.37,0-1.5-.13-1.5-1.5V24.79H41v13Z"/><path class="cls-2" d="M40.46,25.29v12H35.18a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H33.18v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-6" d="M40.95,37.79v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-7" d="M47.73,25.29v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H41.45v-12h6.28m1-1H40.45v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-4" d="M33.68,24.79v-4.5c0-1.37.13-1.5,1.5-1.5H41v6Z"/><path class="cls-5" d="M40.46,19.29v5H34.18v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H35.18c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M40.95,24.79v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M46.73,19.29a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4H41.45v-5h5.28m0-1H40.45v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-8" x1="40.71" y1="31.14" x2="48.2" y2="31.14"/><line class="cls-10" x1="33.71" y1="31.14" x2="40.45" y2="31.14"/><path class="cls-11" d="M36,50.42a8.4,8.4,0,0,1,5-7.66,8.4,8.4,0,1,0,0,15.33A8.4,8.4,0,0,1,36,50.42Z"/><path class="cls-2" d="M37.56,43.4a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><path class="cls-7" d="M44.43,43.4a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><text class="cls-12" transform="translate(20.35 18.02)">All</text></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_setop_intersect.svg b/web/pgadmin/misc/static/explain/img/ex_hash_setop_intersect.svg
deleted file mode 100644
index b3c4ab7af..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_setop_intersect.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#88f625;}.cls-2,.cls-4{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-11,.cls-4{stroke:#c18f35;}.cls-10,.cls-4{stroke-miterlimit:10;}.cls-11,.cls-4,.cls-9{opacity:0.8;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-7{fill:#d3d4f3;}.cls-8{fill:#666bd1;}.cls-11,.cls-9{fill:none;stroke-linejoin:round;}.cls-9{stroke:#666bd1;}.cls-10{fill:#34495e;stroke:#528d19;}</style></defs><title>ex_hash_setop_intersect</title><path class="cls-1" d="M41,42.7A8.4,8.4,0,0,0,41,58,8.4,8.4,0,0,0,41,42.7Z"/><path class="cls-2" d="M13.16,58.27c-1.37,0-1.5-.13-1.5-1.5V39.58h7V56.77c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M18.15,40.08V56.77a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V40.08h6m1-1h-8V56.77c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V39.08Z"/><line class="cls-4" x1="12.05" y1="45.93" x2="18.29" y2="45.93"/><line class="cls-4" x1="12.05" y1="51.85" x2="18.29" y2="51.85"/><path class="cls-5" d="M11.66,11.73V7.23c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M17.15,6.23a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M13.16,30.42c-1.37,0-1.5-.13-1.5-1.5V11.73h7V28.92c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-8" d="M18.15,12.23V28.92a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V12.23h6m1-1h-8V28.92c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V11.23Z"/><line class="cls-9" x1="12.05" y1="18.08" x2="18.29" y2="18.08"/><line class="cls-9" x1="12.05" y1="24" x2="18.29" y2="24"/><path class="cls-5" d="M11.66,39.58v-4.5c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M17.15,34.08a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-10" d="M22.25,41.18a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46v.35c0-.68,0-1.25,0-1.72a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4A2.82,2.82,0,0,0,24.3,23a4.47,4.47,0,0,0-2.05-.51V22l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07,7,7,0,0,1,.16,1.29c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-2" d="M35.18,37.85c-1.37,0-1.5-.13-1.5-1.5V24.85H41v13Z"/><path class="cls-3" d="M40.46,25.35v12H35.18a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92v-11h6.28m1-1H33.18v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-7" d="M40.95,37.85v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-8" d="M47.73,25.35v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H41.45v-12h6.28m1-1H40.45v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-5" d="M33.68,24.85v-4.5c0-1.37.13-1.5,1.5-1.5H41v6Z"/><path class="cls-6" d="M40.46,19.35v5H34.18v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H35.18c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-5" d="M40.95,24.85v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M46.73,19.35a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H41.45v-5h5.28m0-1H40.45v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-9" x1="40.71" y1="31.2" x2="48.2" y2="31.2"/><line class="cls-11" x1="33.71" y1="31.2" x2="40.45" y2="31.2"/><path class="cls-3" d="M37.56,43.46a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><path class="cls-8" d="M44.43,43.46a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_setop_intersect_all.svg b/web/pgadmin/misc/static/explain/img/ex_hash_setop_intersect_all.svg
deleted file mode 100644
index 0ba7e4469..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_setop_intersect_all.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#88f625;}.cls-2,.cls-4{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-11,.cls-4{stroke:#c18f35;}.cls-10,.cls-4{stroke-miterlimit:10;}.cls-11,.cls-4,.cls-9{opacity:0.8;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-7{fill:#d3d4f3;}.cls-8{fill:#666bd1;}.cls-11,.cls-9{fill:none;stroke-linejoin:round;}.cls-9{stroke:#666bd1;}.cls-10,.cls-12{fill:#34495e;}.cls-10{stroke:#528d19;}.cls-12{font-size:9px;font-family:Helvetica-Bold, Helvetica;font-weight:700;}</style></defs><title>ex_hash_setop_intersect_all</title><path class="cls-1" d="M41,42.7A8.4,8.4,0,0,0,41,58,8.4,8.4,0,0,0,41,42.7Z"/><path class="cls-2" d="M13.16,58.27c-1.37,0-1.5-.13-1.5-1.5V39.58h7V56.77c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M18.15,40.08V56.77a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V40.08h6m1-1h-8V56.77c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V39.08Z"/><line class="cls-4" x1="12.05" y1="45.93" x2="18.29" y2="45.93"/><line class="cls-4" x1="12.05" y1="51.85" x2="18.29" y2="51.85"/><path class="cls-5" d="M11.66,11.73V7.23c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M17.15,6.23a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M13.16,30.42c-1.37,0-1.5-.13-1.5-1.5V11.73h7V28.92c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-8" d="M18.15,12.23V28.92a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V12.23h6m1-1h-8V28.92c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V11.23Z"/><line class="cls-9" x1="12.05" y1="18.08" x2="18.29" y2="18.08"/><line class="cls-9" x1="12.05" y1="24" x2="18.29" y2="24"/><path class="cls-5" d="M11.66,39.58v-4.5c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M17.15,34.08a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-10" d="M22.25,41.18a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46v.35c0-.68,0-1.25,0-1.72a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4A2.82,2.82,0,0,0,24.3,23a4.47,4.47,0,0,0-2.05-.51V22l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07,7,7,0,0,1,.16,1.29c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-2" d="M35.18,37.85c-1.37,0-1.5-.13-1.5-1.5V24.85H41v13Z"/><path class="cls-3" d="M40.46,25.35v12H35.18a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92v-11h6.28m1-1H33.18v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-7" d="M40.95,37.85v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-8" d="M47.73,25.35v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H41.45v-12h6.28m1-1H40.45v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-5" d="M33.68,24.85v-4.5c0-1.37.13-1.5,1.5-1.5H41v6Z"/><path class="cls-6" d="M40.46,19.35v5H34.18v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H35.18c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-5" d="M40.95,24.85v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-6" d="M46.73,19.35a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4H41.45v-5h5.28m0-1H40.45v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-9" x1="40.71" y1="31.2" x2="48.2" y2="31.2"/><line class="cls-11" x1="33.71" y1="31.2" x2="40.45" y2="31.2"/><path class="cls-3" d="M37.56,43.46a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><path class="cls-8" d="M44.43,43.46a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><text class="cls-12" transform="translate(20.98 18.36)">All</text></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_hash_setop_unknown.svg b/web/pgadmin/misc/static/explain/img/ex_hash_setop_unknown.svg
deleted file mode 100644
index bfaadcff3..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_hash_setop_unknown.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-3{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-10,.cls-3{stroke:#c18f35;}.cls-3,.cls-9{stroke-miterlimit:10;}.cls-10,.cls-3,.cls-8{opacity:0.8;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6{fill:#d3d4f3;}.cls-7{fill:#666bd1;}.cls-10,.cls-8{fill:none;stroke-linejoin:round;}.cls-8{stroke:#666bd1;}.cls-9{fill:#34495e;stroke:#528d19;}.cls-11{font-size:9px;fill:#c00;font-family:Helvetica-Bold, Helvetica;font-weight:700;}</style></defs><title>ex_hash_setop_unknown</title><path class="cls-1" d="M13.16,58.27c-1.37,0-1.5-.13-1.5-1.5V39.58h7V56.77c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M18.15,40.08V56.77a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V40.08h6m1-1h-8V56.77c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V39.08Z"/><line class="cls-3" x1="12.05" y1="45.93" x2="18.29" y2="45.93"/><line class="cls-3" x1="12.05" y1="51.85" x2="18.29" y2="51.85"/><path class="cls-4" d="M11.66,11.73V7.23c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M17.15,6.23a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M13.16,30.42c-1.37,0-1.5-.13-1.5-1.5V11.73h7V28.92c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-7" d="M18.15,12.23V28.92a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V12.23h6m1-1h-8V28.92c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V11.23Z"/><line class="cls-8" x1="12.05" y1="18.08" x2="18.29" y2="18.08"/><line class="cls-8" x1="12.05" y1="24" x2="18.29" y2="24"/><path class="cls-4" d="M11.66,39.58v-4.5c0-1.37.13-1.5,1.5-1.5h4c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M17.15,34.08a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4h-6v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1h-4c-1.65,0-2,.35-2,2v5h8v-5c0-1.65-.35-2-2-2Z"/><path class="cls-9" d="M22.25,41.18a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46v.35c0-.68,0-1.25,0-1.72a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4A2.82,2.82,0,0,0,24.3,23a4.47,4.47,0,0,0-2.05-.51V22l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07,7,7,0,0,1,.16,1.29c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-1" d="M35.18,37.85c-1.37,0-1.5-.13-1.5-1.5V24.85H41v13Z"/><path class="cls-2" d="M40.46,25.35v12H35.18a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92v-11h6.28m1-1H33.18v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-6" d="M40.95,37.85v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-7" d="M47.73,25.35v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H41.45v-12h6.28m1-1H40.45v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-4" d="M33.68,24.85v-4.5c0-1.37.13-1.5,1.5-1.5H41v6Z"/><path class="cls-5" d="M40.46,19.35v5H34.18v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H35.18c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M40.95,24.85v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M46.73,19.35a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H41.45v-5h5.28m0-1H40.45v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-8" x1="40.71" y1="31.2" x2="48.2" y2="31.2"/><line class="cls-10" x1="33.71" y1="31.2" x2="40.45" y2="31.2"/><path class="cls-2" d="M37.56,43.46a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><path class="cls-7" d="M44.43,43.46a6.9,6.9,0,1,1-6.9,6.9,6.91,6.91,0,0,1,6.9-6.9m0-1.5a8.4,8.4,0,1,0,8.4,8.4,8.4,8.4,0,0,0-8.4-8.4Z"/><text class="cls-11" transform="translate(38.29 53.85)">?</text></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_index_only_scan.svg b/web/pgadmin/misc/static/explain/img/ex_index_only_scan.svg
deleted file mode 100644
index e27c79924..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_index_only_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:none;stroke:#747474;stroke-width:0.75px;}.cls-1,.cls-7{stroke-linecap:round;}.cls-1,.cls-6,.cls-7{stroke-linejoin:round;}.cls-2{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-4{fill:#addff3;}.cls-5,.cls-6,.cls-7{fill:#2980b9;}.cls-6,.cls-7{stroke:#2980b9;}.cls-7{stroke-width:2px;}</style></defs><title>ex_index_only_scan</title><line class="cls-1" x1="36.89" y1="24.41" x2="24.9" y2="31.3"/><line class="cls-1" x1="36.89" y1="24.41" x2="48.87" y2="31.3"/><line class="cls-1" x1="24.9" y1="37.22" x2="18.92" y2="43.22"/><line class="cls-1" x1="24.9" y1="37.22" x2="30.89" y2="43.22"/><line class="cls-1" x1="48.87" y1="37.22" x2="42.55" y2="43.22"/><line class="cls-1" x1="48.87" y1="37.22" x2="54.85" y2="43.22"/><path class="cls-2" d="M33.39,23.91c-1.37,0-1.5-.13-1.5-1.5V18.22h10v4.19c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M41.38,18.72v3.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-7a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V18.72h9m1-1h-11v4.69c0,1.65.35,2,2,2h7c1.65,0,2-.35,2-2V17.72Z"/><rect class="cls-2" x="20.91" y="31.03" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M27.39,31.53a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-5a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V32.53a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V32.53c0-1.65-.35-2-2-2Z"/><rect class="cls-2" x="14.92" y="43.72" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M21.41,44.22a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-5a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V45.22a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V45.22c0-1.65-.35-2-2-2Z"/><rect class="cls-2" x="26.89" y="43.72" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M33.38,44.22a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-5a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V45.22a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V45.22c0-1.65-.35-2-2-2Z"/><rect class="cls-2" x="38.89" y="43.72" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M45.38,44.22a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-5a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V45.22a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V45.22c0-1.65-.35-2-2-2Z"/><rect class="cls-2" x="50.86" y="43.72" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M57.35,44.22a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-5a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V45.22a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V45.22c0-1.65-.35-2-2-2Z"/><rect class="cls-2" x="44.88" y="30.97" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M51.36,31.47a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-5a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V32.47a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V32.47c0-1.65-.35-2-2-2Z"/><path class="cls-4" d="M31.89,18.28V16.09c0-1.37.13-1.5,1.5-1.5h7c1.37,0,1.5.13,1.5,1.5v2.19Z"/><path class="cls-5" d="M40.38,15.09a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v1.69h-9V16.09a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h7m0-1h-7c-1.65,0-2,.35-2,2v2.69h11V16.09c0-1.65-.35-2-2-2Z"/><polygon class="cls-6" points="8.13 49.45 4.65 44.8 11.61 44.8 8.13 49.45"/><line class="cls-7" x1="8.13" y1="45.43" x2="8.13" y2="18.46"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_index_scan.svg b/web/pgadmin/misc/static/explain/img/ex_index_scan.svg
deleted file mode 100644
index 0b5b1b03d..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_index_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:none;stroke:#747474;stroke-linecap:round;stroke-linejoin:round;stroke-width:0.75px;}.cls-2,.cls-8{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6{fill:#c18f36;}.cls-7{opacity:0.8;}.cls-8{stroke:#c18f36;stroke-miterlimit:10;}</style></defs><title>ex_index_scan</title><line class="cls-1" x1="13.85" y1="36.23" x2="19.12" y2="44.7"/><line class="cls-1" x1="13.85" y1="36.23" x2="19.09" y2="27.92"/><line class="cls-1" x1="27.64" y1="44.33" x2="35.64" y2="50.23"/><line class="cls-1" x1="27.64" y1="44.33" x2="35.64" y2="38.92"/><rect class="cls-2" x="19.26" y="41.65" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M25.75,42.15a3.54,3.54,0,0,1,.9.07h0a2.4,2.4,0,0,1,.1.93v2.69a3.18,3.18,0,0,1-.08.9s-.19.1-.92.1h-5a3.11,3.11,0,0,1-.9-.08h0a2.25,2.25,0,0,1-.1-.92V43.15a3.18,3.18,0,0,1,.08-.9s.19-.1.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V43.15c0-1.65-.35-2-2-2Z"/><line class="cls-1" x1="27.64" y1="27.83" x2="35.64" y2="33.73"/><line class="cls-1" x1="27.64" y1="27.83" x2="35.64" y2="22.42"/><rect class="cls-2" x="19.26" y="25.15" width="7.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-3" d="M25.75,25.65a3.54,3.54,0,0,1,.9.07h0a2.4,2.4,0,0,1,.1.93v2.69a3.18,3.18,0,0,1-.08.9s-.19.1-.92.1h-5a3.11,3.11,0,0,1-.9-.08h0a2.25,2.25,0,0,1-.1-.92V26.65a3.18,3.18,0,0,1,.08-.9s.19-.1.92-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V26.65c0-1.65-.35-2-2-2Z"/><path class="cls-2" d="M6.61,40.89c-1.38,0-1.5-.13-1.5-1.5V35.2h8v4.19c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M12.59,35.7v3.69a2.7,2.7,0,0,1-.08.9s-.19.1-.92.1h-5a3,3,0,0,1-.9-.08h0a2.45,2.45,0,0,1-.09-.92V35.7h7m1-1h-9v4.69c0,1.65.35,2,2,2h5c1.65,0,2-.35,2-2V34.7Z"/><path class="cls-4" d="M5.11,35.26V33.07c0-1.38.12-1.5,1.5-1.5h5c1.37,0,1.5.12,1.5,1.5v2.19Z"/><path class="cls-5" d="M11.59,32.07a3.54,3.54,0,0,1,.9.07h0a2.16,2.16,0,0,1,.1.93v1.69h-7V33.07a3.71,3.71,0,0,1,.07-.9,2.16,2.16,0,0,1,.93-.1h5m0-1h-5c-1.65,0-2,.35-2,2v2.69h9V33.07c0-1.65-.35-2-2-2Z"/><path class="cls-2" d="M35.74,53.47c-1.38,0-1.5-.12-1.5-1.5V19.53H58.89V52c0,1.38-.13,1.5-1.5,1.5Z"/><path class="cls-6" d="M58.39,20V52a2.7,2.7,0,0,1-.08.9s-.19.1-.92.1H35.74a3.54,3.54,0,0,1-.9-.07h0a2.16,2.16,0,0,1-.1-.93V20H58.39m1-1H33.74V52c0,1.65.35,2,2,2H57.39c1.65,0,2-.35,2-2V19Z"/><g class="cls-7"><line class="cls-8" x1="42.44" y1="52.97" x2="42.44" y2="19.97"/><line class="cls-8" x1="50.63" y1="52.97" x2="50.63" y2="19.97"/><line class="cls-8" x1="34.73" y1="27.97" x2="58.37" y2="27.97"/><line class="cls-8" x1="34.73" y1="36.34" x2="58.37" y2="36.34"/><line class="cls-8" x1="34.73" y1="44.71" x2="58.37" y2="44.71"/></g><path class="cls-4" d="M50.7,19.53v-9h6.69c1.38,0,1.5.12,1.5,1.5v7.5Z"/><path class="cls-5" d="M57.39,11a3.44,3.44,0,0,1,.9.07h0a2.62,2.62,0,0,1,.09.93v7H51.2V11h6.19m0-1H50.2V20h9.19V12c0-1.65-.35-2-2-2Z"/><path class="cls-4" d="M34.23,19.53V12c0-1.38.13-1.5,1.5-1.5h6.7v9Z"/><path class="cls-5" d="M41.93,11v8h-7.2V12a3.18,3.18,0,0,1,.08-.9,2.08,2.08,0,0,1,.92-.1h6.2m1-1h-7.2c-1.65,0-2,.35-2,2v8h9.2V10Z"/><rect class="cls-4" x="42.45" y="10.53" width="8.17" height="9"/><path class="cls-5" d="M50.12,11v8H43V11h7.17m1-1H42V20h9.17V10Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_insert.svg b/web/pgadmin/misc/static/explain/img/ex_insert.svg
deleted file mode 100644
index 202beaa4e..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_insert.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-5{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3{fill:#88f625;}.cls-4{opacity:0.8;}.cls-5{stroke:#c18f36;stroke-miterlimit:10;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}</style></defs><title>ex_insert</title><path class="cls-1" d="M16.73,57.47c-1.37,0-1.5-.13-1.5-1.5V15.53h41V56c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M55.72,16V56a3.29,3.29,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-38a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16h40m1-1h-42V56c0,1.65.35,2,2,2h38c1.65,0,2-.35,2-2V15Z"/><rect class="cls-3" x="48.52" y="49.53" width="7.22" height="7.44"/><rect class="cls-3" x="40.32" y="49.53" width="7.22" height="7.44"/><rect class="cls-3" x="32.12" y="49.53" width="7.22" height="7.44"/><g class="cls-4"><line class="cls-5" x1="23.43" y1="56.97" x2="23.43" y2="15.97"/><line class="cls-5" x1="39.83" y1="56.97" x2="39.83" y2="15.97"/><line class="cls-5" x1="31.63" y1="56.97" x2="31.63" y2="15.97"/><line class="cls-5" x1="48.03" y1="56.97" x2="48.03" y2="15.97"/><line class="cls-5" x1="15.73" y1="23.97" x2="55.7" y2="23.97"/><line class="cls-5" x1="15.73" y1="32.34" x2="55.7" y2="32.34"/><line class="cls-5" x1="15.73" y1="40.71" x2="55.7" y2="40.71"/><line class="cls-5" x1="15.73" y1="49.08" x2="55.7" y2="49.08"/></g><path class="cls-6" d="M48,15.53v-9h6.69c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-7" d="M54.73,7a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v7H48.53V7h6.19m0-1H47.53V16h9.19V8c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M15.23,15.53V8c0-1.37.13-1.5,1.5-1.5h6.69v9Z"/><path class="cls-7" d="M22.93,7v8H15.73V8a3.29,3.29,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6.19m1-1H16.73c-1.65,0-2,.35-2,2v8h9.19V6Z"/><rect class="cls-6" x="39.83" y="6.53" width="8.19" height="9"/><path class="cls-7" d="M47.52,7v8H40.33V7h7.18m1-1H39.33V16h9.19V6Z"/><rect class="cls-6" x="31.64" y="6.53" width="8.19" height="9"/><path class="cls-7" d="M39.33,7v8H32.14V7h7.18m1-1H31.14V16h9.19V6Z"/><rect class="cls-6" x="23.45" y="6.53" width="8.17" height="9"/><path class="cls-7" d="M31.12,7v8H23.95V7h7.17m1-1H23V16h9.18V6Z"/><path class="cls-2" d="M7.27,28.28A3.37,3.37,0,0,1,13,25.85h0l.13.13.05.05L24.72,37.58a.4.4,0,0,1,.18.2l1.63,5.82v.06h0a.46.46,0,0,1,0,.12.41.41,0,0,1,0,.12s0,0,0,0h0a.4.4,0,0,1-.06.1l0,0,0,0-.1.06h0l-.12,0-.12,0H26l-5.82-1.63a.4.4,0,0,1-.2-.18L8.22,30.64a.4.4,0,0,1-.08-.12A3.35,3.35,0,0,1,7.27,28.28Zm12.9,13.15,1-2h0l-9.93-9.93L9.73,31Zm5,.55-.84.84,1.17.33Zm-1-3.48L22,39.6l-1.09,2.26,2.57.72,1.49-1.49Zm-.42-.7L13.35,27.37l-1.52,1.52,9.93,9.93h0ZM8.1,28.31a2.55,2.55,0,0,0,.83,1.88h0l.22.22,3.62-3.62-.22-.22h0A2.56,2.56,0,0,0,8.1,28.31Z"/><polygon class="cls-1" points="20.17 41.45 21.17 39.42 21.18 39.41 11.25 29.48 9.73 31 20.17 41.45"/><polygon class="cls-1" points="13.35 27.38 11.83 28.9 21.76 38.83 21.77 38.82 23.79 37.83 13.35 27.38"/><path class="cls-1" d="M8.12,28.27A2.55,2.55,0,0,0,9,30.15H9l.22.22,3.62-3.62-.22-.22h0a2.56,2.56,0,0,0-4.45,1.73Z"/><polygon class="cls-1" points="24.22 38.52 21.96 39.6 20.87 41.86 23.44 42.58 24.94 41.09 24.22 38.52"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_join.svg b/web/pgadmin/misc/static/explain/img/ex_join.svg
deleted file mode 100644
index 30146a9ea..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#34495e;stroke:#528d19;stroke-miterlimit:10;}.cls-2{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-4{fill:#d3d4f3;}.cls-5{fill:#666bd1;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}.cls-8,.cls-9{fill:none;stroke-linejoin:round;opacity:0.8;}.cls-8{stroke:#666bd1;}.cls-9{stroke:#c18f35;}</style></defs><title>ex_join</title><path class="cls-1" d="M30.27,41.36a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46v.35c0-.68,0-1.25,0-1.72a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4,2.82,2.82,0,0,0-1.06-1.08,4.47,4.47,0,0,0-2.05-.51V22.2l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9A3.66,3.66,0,0,1,34.15,25a7,7,0,0,1,.16,1.29c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-2" d="M41.14,49.88c-1.37,0-1.5-.13-1.5-1.5V19.88h7.28v30Z"/><path class="cls-3" d="M46.42,20.38v29H41.14a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-28h6.28m1-1H39.14v29c0,1.65.35,2,2,2h6.28v-31Z"/><path class="cls-4" d="M46.9,49.88v-30h7.28v28.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-5" d="M53.69,20.38v28a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H47.4v-29h6.28m1-1H46.4v31h6.28c1.65,0,2-.35,2-2v-29Z"/><path class="cls-6" d="M39.64,19.88v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-7" d="M46.42,14.38v5H40.14v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H41.14c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-6" d="M46.91,19.88v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-7" d="M52.69,14.38a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H47.41v-5h5.28m0-1H46.41v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-8" x1="46.67" y1="26.23" x2="54.16" y2="26.23"/><line class="cls-9" x1="39.67" y1="26.23" x2="46.4" y2="26.23"/><line class="cls-8" x1="46.67" y1="32.23" x2="54.16" y2="32.23"/><line class="cls-9" x1="39.67" y1="32.23" x2="46.4" y2="32.23"/><line class="cls-8" x1="46.67" y1="38.23" x2="54.16" y2="38.23"/><line class="cls-9" x1="39.67" y1="38.23" x2="46.4" y2="38.23"/><line class="cls-8" x1="46.67" y1="44.23" x2="54.16" y2="44.23"/><line class="cls-9" x1="39.67" y1="44.23" x2="46.4" y2="44.23"/><path class="cls-4" d="M11.34,29.31c-1.37,0-1.5-.13-1.5-1.5V16.31h7.28v13Z"/><path class="cls-5" d="M16.62,16.81v12H11.34a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H9.34v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-4" d="M17.11,29.31v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-5" d="M23.89,16.81v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H17.61v-12h6.28m1-1H16.61v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-6" d="M9.84,16.31v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-7" d="M16.62,10.81v5H10.34v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H11.34c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-6" d="M17.11,16.31v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-7" d="M22.89,10.81a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H17.61v-5h5.28m0-1H16.61v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-8" x1="16.87" y1="22.66" x2="24.37" y2="22.66"/><line class="cls-8" x1="9.87" y1="22.66" x2="16.61" y2="22.66"/><path class="cls-2" d="M11.34,53.46c-1.37,0-1.5-.13-1.5-1.5V40.46h7.28v13Z"/><path class="cls-3" d="M16.62,41V53H11.34a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V41h6.28m1-1H9.34V52c0,1.65.35,2,2,2h6.28V40Z"/><path class="cls-2" d="M17.11,53.46v-13h7.28V52c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M23.89,41V52a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H17.61V41h6.28m1-1H16.61V54h6.28c1.65,0,2-.35,2-2V40Z"/><path class="cls-6" d="M9.84,40.46V36c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-7" d="M16.62,35v5H10.34V36a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H11.34c-1.65,0-2,.35-2,2v5h8.28V34Z"/><path class="cls-6" d="M17.11,40.46v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-7" d="M22.89,35a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H17.61V35h5.28m0-1H16.61v7h8.28V36c0-1.65-.35-2-2-2Z"/><line class="cls-9" x1="16.87" y1="46.81" x2="24.37" y2="46.81"/><line class="cls-9" x1="9.87" y1="46.81" x2="16.61" y2="46.81"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_limit.svg b/web/pgadmin/misc/static/explain/img/ex_limit.svg
deleted file mode 100644
index 244317a72..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_limit.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-4{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3{opacity:0.8;}.cls-4{stroke:#c18f36;}.cls-4,.cls-7{stroke-miterlimit:10;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-7{fill:#d3d4f3;stroke:#c00;}.cls-7,.cls-9{stroke-linecap:round;stroke-width:1.5px;}.cls-8,.cls-9{fill:#528d19;}.cls-9{stroke:#528d19;stroke-linejoin:round;}</style></defs><title>ex_limit</title><path class="cls-1" d="M12.79,53.47c-1.37,0-1.5-.13-1.5-1.5V19.53h41V52c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M51.77,20V52a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-38a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V20h40m1-1h-42V52c0,1.65.35,2,2,2h38c1.65,0,2-.35,2-2V19Z"/><g class="cls-3"><line class="cls-4" x1="19.48" y1="52.97" x2="19.48" y2="19.97"/><line class="cls-4" x1="35.88" y1="52.97" x2="35.88" y2="19.97"/><line class="cls-4" x1="27.68" y1="52.97" x2="27.68" y2="19.97"/><line class="cls-4" x1="44.08" y1="52.97" x2="44.08" y2="19.97"/><line class="cls-4" x1="11.78" y1="27.97" x2="51.75" y2="27.97"/><line class="cls-4" x1="11.78" y1="36.34" x2="51.75" y2="36.34"/><line class="cls-4" x1="11.78" y1="44.71" x2="51.75" y2="44.71"/></g><path class="cls-5" d="M44.09,19.53v-9h6.69c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-6" d="M50.78,11a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v7H44.59V11h6.19m0-1H43.59V20h9.19V12c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M11.29,19.53V12c0-1.37.13-1.5,1.5-1.5h6.69v9Z"/><path class="cls-6" d="M19,11v8H11.79V12a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H19m1-1H12.79c-1.65,0-2,.35-2,2v8H20V10Z"/><rect class="cls-5" x="35.88" y="10.53" width="8.18" height="9"/><path class="cls-6" d="M43.57,11v8H36.38V11h7.18m1-1H35.39V20h9.19V10Z"/><rect class="cls-5" x="27.69" y="10.53" width="8.19" height="9"/><path class="cls-6" d="M35.38,11v8H28.19V11h7.18m1-1H27.2V20h9.19V10Z"/><rect class="cls-5" x="19.5" y="10.53" width="8.17" height="9"/><path class="cls-6" d="M27.18,11v8H20V11h7.17m1-1H19V20h9.18V10Z"/><line class="cls-7" x1="6.31" y1="19.76" x2="57.77" y2="19.77"/><line class="cls-7" x1="6.31" y1="36.33" x2="57.77" y2="36.34"/><polygon class="cls-8" points="56.25 34.71 58.78 31.33 53.72 31.33 56.25 34.71"/><line class="cls-9" x1="56.25" y1="32.18" x2="56.25" y2="21.94"/><polygon class="cls-8" points="7.75 34.71 10.28 31.33 5.22 31.33 7.75 34.71"/><line class="cls-9" x1="7.75" y1="32.18" x2="7.75" y2="21.94"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_lock_rows.svg b/web/pgadmin/misc/static/explain/img/ex_lock_rows.svg
deleted file mode 100644
index 001ab5f85..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_lock_rows.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-5{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3{fill:#ffbd30;}.cls-4{opacity:0.8;}.cls-5{stroke:#c18f36;stroke-miterlimit:10;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}.cls-8{fill:url(#linear-gradient);}.cls-9{fill:#757272;}.cls-10{fill:#fbf1c3;}</style><linearGradient id="linear-gradient" x1="5.03" y1="27.25" x2="14.71" y2="36.93" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ceba59"/><stop offset="1" stop-color="#b76451"/></linearGradient></defs><title>ex_lock_rows</title><path class="cls-1" d="M19.74,57.47c-1.37,0-1.5-.13-1.5-1.5V15.53h41V56c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M58.72,16V56a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-38a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16h40m1-1h-42V56c0,1.65.35,2,2,2h38c1.65,0,2-.35,2-2V15Z"/><rect class="cls-3" x="18.72" y="24.56" width="7.22" height="7.44"/><rect class="cls-3" x="35.13" y="41.11" width="7.22" height="7.44"/><rect class="cls-3" x="26.92" y="41.11" width="7.22" height="7.44"/><g class="cls-4"><line class="cls-5" x1="26.43" y1="56.97" x2="26.43" y2="15.97"/><line class="cls-5" x1="42.83" y1="56.97" x2="42.83" y2="15.97"/><line class="cls-5" x1="34.63" y1="56.97" x2="34.63" y2="15.97"/><line class="cls-5" x1="51.03" y1="56.97" x2="51.03" y2="15.97"/><line class="cls-5" x1="18.73" y1="23.97" x2="58.7" y2="23.97"/><line class="cls-5" x1="18.73" y1="32.34" x2="58.7" y2="32.34"/><line class="cls-5" x1="18.73" y1="40.71" x2="58.7" y2="40.71"/><line class="cls-5" x1="18.73" y1="49.08" x2="58.7" y2="49.08"/></g><path class="cls-6" d="M51,15.53v-9h6.69c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-7" d="M57.73,7a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v7H51.54V7h6.19m0-1H50.54V16h9.19V8c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M18.24,15.53V8c0-1.37.13-1.5,1.5-1.5h6.69v9Z"/><path class="cls-7" d="M25.93,7v8H18.74V8a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6.19m1-1H19.74c-1.65,0-2,.35-2,2v8h9.19V6Z"/><rect class="cls-6" x="42.83" y="6.53" width="8.19" height="9"/><path class="cls-7" d="M50.52,7v8H43.33V7h7.18m1-1H42.34V16h9.19V6Z"/><rect class="cls-6" x="34.64" y="6.53" width="8.19" height="9"/><path class="cls-7" d="M42.33,7v8H35.14V7h7.18m1-1H34.15V16h9.19V6Z"/><rect class="cls-6" x="26.45" y="6.53" width="8.17" height="9"/><path class="cls-7" d="M34.13,7v8H26.95V7h7.17m1-1H26V16h9.18V6Z"/><path id="Shape" class="cls-8" d="M14.07,27.19H5.67a1.4,1.4,0,0,0-1.4,1.4v7A1.4,1.4,0,0,0,5.67,37h8.4a1.4,1.4,0,0,0,1.4-1.4v-7a1.4,1.4,0,0,0-1.4-1.4Zm0,8.4H5.67v-7h8.4Z"/><path id="Shape-2" data-name="Shape" class="cls-9" d="M13.37,27.19v-1.4a3.5,3.5,0,0,0-7,0s0,1.42,0,1.42H7.7s0-1.41,0-1.42a2.17,2.17,0,0,1,4.34,0v1.4Z"/><rect class="cls-10" x="5.67" y="28.59" width="8.4" height="7"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_materialize.svg b/web/pgadmin/misc/static/explain/img/ex_materialize.svg
deleted file mode 100644
index b0b87457a..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_materialize.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{opacity:0.6;}.cls-2{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6{fill:none;stroke:#c18f35;opacity:0.8;}.cls-6,.cls-7,.cls-8{stroke-linejoin:round;}.cls-7,.cls-8{fill:#528d19;stroke:#528d19;}.cls-8{stroke-linecap:round;stroke-width:2px;}</style></defs><title>ex_materialize</title><g class="cls-1"><path class="cls-2" d="M10.17,49.88c-1.37,0-1.5-.13-1.5-1.5V19.88H16v30Z"/><path class="cls-3" d="M15.45,20.38v29H10.17a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-28h6.28m1-1H8.17v29c0,1.65.35,2,2,2h6.28v-31Z"/><path class="cls-2" d="M15.94,49.88v-30h7.28v28.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M22.72,20.38v28a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H16.44v-29h6.28m1-1H15.44v31h6.28c1.65,0,2-.35,2-2v-29Z"/><path class="cls-4" d="M8.67,19.88v-4.5c0-1.37.13-1.5,1.5-1.5H16v6Z"/><path class="cls-5" d="M15.45,14.38v5H9.17v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H10.17c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M15.94,19.88v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M21.72,14.38a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H16.44v-5h5.28m0-1H15.44v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-6" x1="15.7" y1="26.23" x2="23.19" y2="26.23"/><line class="cls-6" x1="8.7" y1="26.23" x2="15.44" y2="26.23"/><line class="cls-6" x1="15.7" y1="32.23" x2="23.19" y2="32.23"/><line class="cls-6" x1="8.7" y1="32.23" x2="15.44" y2="32.23"/><line class="cls-6" x1="15.7" y1="38.23" x2="23.19" y2="38.23"/><line class="cls-6" x1="8.7" y1="38.23" x2="15.44" y2="38.23"/><line class="cls-6" x1="15.7" y1="44.23" x2="23.19" y2="44.23"/><line class="cls-6" x1="8.7" y1="44.23" x2="15.44" y2="44.23"/></g><path class="cls-2" d="M42.45,49.88c-1.37,0-1.5-.13-1.5-1.5V19.88h7.28v30Z"/><path class="cls-3" d="M47.73,20.38v29H42.45a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-28h6.28m1-1H40.45v29c0,1.65.35,2,2,2h6.28v-31Z"/><path class="cls-2" d="M48.22,49.88v-30H55.5v28.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M55,20.38v28a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H48.72v-29H55m1-1H47.72v31H54c1.65,0,2-.35,2-2v-29Z"/><path class="cls-4" d="M41,19.88v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M47.73,14.38v5H41.45v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H42.45c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M48.22,19.88v-6H54c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M54,14.38a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H48.72v-5H54m0-1H47.72v7H56v-5c0-1.65-.35-2-2-2Z"/><line class="cls-6" x1="47.98" y1="26.23" x2="55.47" y2="26.23"/><line class="cls-6" x1="40.98" y1="26.23" x2="47.72" y2="26.23"/><line class="cls-6" x1="47.98" y1="32.23" x2="55.47" y2="32.23"/><line class="cls-6" x1="40.98" y1="32.23" x2="47.72" y2="32.23"/><line class="cls-6" x1="47.98" y1="38.23" x2="55.47" y2="38.23"/><line class="cls-6" x1="40.98" y1="38.23" x2="47.72" y2="38.23"/><line class="cls-6" x1="47.98" y1="44.23" x2="55.47" y2="44.23"/><line class="cls-6" x1="40.98" y1="44.23" x2="47.72" y2="44.23"/><polygon class="cls-7" points="37.55 32 34.17 29.47 34.17 34.53 37.55 32"/><line class="cls-8" x1="33.89" y1="32" x2="26.45" y2="32"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_merge.svg b/web/pgadmin/misc/static/explain/img/ex_merge.svg
deleted file mode 100644
index 5f448693b..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_merge.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-3{fill:none;stroke:#666bd1;}.cls-10,.cls-11,.cls-3{stroke-linejoin:round;}.cls-3,.cls-6{opacity:0.8;}.cls-4,.cls-7{fill:#f0ecb6;}.cls-5{fill:#c18f36;}.cls-7{stroke:#c18f36;stroke-miterlimit:10;}.cls-8{fill:#addff3;}.cls-9{fill:#2980b9;}.cls-10,.cls-11{fill:#528d19;stroke:#528d19;}.cls-11{stroke-linecap:round;stroke-width:2px;}</style></defs><title>ex_merge</title><path class="cls-1" d="M9.5,17.48C8.13,17.48,8,17.36,8,16V12c0-1.37.13-1.5,1.5-1.5H14v7Z"/><path class="cls-2" d="M13.5,11v6h-4a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,8.5,16V12a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,9.5,11h4m1-1h-5c-1.65,0-2,.35-2,2v4c0,1.65.35,2,2,2h5V10Z"/><path class="cls-1" d="M14,17.48v-7H25.19c1.37,0,1.5.13,1.5,1.5v4c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M25.19,11a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H14.5V11H25.19m0-1H13.5v8H25.19c1.65,0,2-.35,2-2V12c0-1.65-.35-2-2-2Z"/><line class="cls-3" x1="20.27" y1="17.1" x2="20.27" y2="10.86"/><path class="cls-4" d="M32.89,53.5c-1.37,0-1.5-.13-1.5-1.5V27.56H56V52c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-5" d="M55.49,28.06V52a3.29,3.29,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H32.89a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V28.06h23.6m1-1H30.89V52c0,1.65.35,2,2,2h21.6c1.65,0,2-.35,2-2V27.06Z"/><g class="cls-6"><line class="cls-7" x1="39.58" y1="52.99" x2="39.58" y2="28"/><line class="cls-7" x1="47.8" y1="52.99" x2="47.8" y2="28"/><line class="cls-7" x1="31.88" y1="33.99" x2="55.47" y2="33.99"/><line class="cls-7" x1="31.88" y1="40.36" x2="55.47" y2="40.36"/><line class="cls-7" x1="31.88" y1="46.73" x2="55.47" y2="46.73"/></g><path class="cls-8" d="M47.81,27.55v-6H54.5c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-9" d="M54.5,22.05a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H48.31v-5H54.5m0-1H47.31v7H56.5v-5c0-1.65-.35-2-2-2Z"/><path class="cls-8" d="M31.39,27.55v-4.5c0-1.37.13-1.5,1.5-1.5h6.69v6Z"/><path class="cls-9" d="M39.08,22.05v5H31.89v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6.19m1-1H32.89c-1.65,0-2,.35-2,2v5h9.19v-7Z"/><rect class="cls-8" x="39.6" y="21.55" width="8.19" height="6"/><path class="cls-9" d="M47.29,22.05v5H40.1v-5h7.18m1-1H39.11v7h9.19v-7Z"/><polygon class="cls-10" points="27.87 44 24.49 41.47 24.49 46.53 27.87 44"/><line class="cls-11" x1="24.21" y1="44" x2="17.1" y2="44"/><line class="cls-11" x1="16.96" y1="21.56" x2="16.96" y2="44"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_merge_anti_join.svg b/web/pgadmin/misc/static/explain/img/ex_merge_anti_join.svg
deleted file mode 100644
index 2e7a00d65..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_merge_anti_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-10,.cls-13,.cls-3{fill:none;}.cls-3{stroke:#666bd1;}.cls-10,.cls-3,.cls-4,.cls-5{stroke-linejoin:round;}.cls-10,.cls-3{opacity:0.8;}.cls-4,.cls-5{fill:#528d19;stroke:#528d19;}.cls-5{stroke-linecap:round;stroke-width:2px;}.cls-6{fill:#f0ecb6;}.cls-7{fill:#c18f35;}.cls-8{fill:#addff3;}.cls-9{fill:#2980b9;}.cls-10{stroke:#c18f35;}.cls-11{fill:#def4fd;}.cls-12{fill:#c00;}.cls-13{stroke:#c00;stroke-miterlimit:10;stroke-width:1.5px;}</style></defs><title>ex_merge_anti_join</title><path class="cls-1" d="M10.12,18.59c-1.37,0-1.5-.13-1.5-1.5v-4c0-1.37.13-1.5,1.5-1.5h4.5v7Z"/><path class="cls-2" d="M14.12,12.11v6h-4a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92v-4a3.29,3.29,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m1-1h-5c-1.65,0-2,.35-2,2v4c0,1.65.35,2,2,2h5v-8Z"/><path class="cls-1" d="M14.63,18.59v-7H25.81c1.37,0,1.5.13,1.5,1.5v4c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M25.81,12.11a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H15.13v-6H25.81m0-1H14.13v8H25.81c1.65,0,2-.35,2-2v-4c0-1.65-.35-2-2-2Z"/><line class="cls-3" x1="20.9" y1="18.21" x2="20.9" y2="11.97"/><polygon class="cls-4" points="28.49 38.11 25.11 35.58 25.11 40.64 28.49 38.11"/><line class="cls-5" x1="24.83" y1="38.11" x2="17.73" y2="38.11"/><line class="cls-5" x1="17.58" y1="22.67" x2="17.58" y2="38.11"/><path class="cls-6" d="M34.26,52.16c-1.37,0-1.5-.13-1.5-1.5V28.16H40v24Z"/><path class="cls-7" d="M39.54,28.66v23H34.26a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-22h6.28m1-1H32.26v23c0,1.65.35,2,2,2h6.28v-25Z"/><path class="cls-8" d="M32.76,28.16v-4.5c0-1.37.13-1.5,1.5-1.5H40v6Z"/><path class="cls-9" d="M39.54,22.66v5H33.26v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H34.26c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><line class="cls-10" x1="32.79" y1="34.51" x2="39.53" y2="34.51"/><line class="cls-10" x1="32.79" y1="40.51" x2="39.53" y2="40.51"/><line class="cls-10" x1="32.79" y1="46.51" x2="39.53" y2="46.51"/><rect class="cls-6" x="40.06" y="28.16" width="7.28" height="24"/><path class="cls-7" d="M46.84,28.66v23H40.56v-23h6.28m1-1H39.56v25h8.28v-25Z"/><path class="cls-1" d="M47.32,52.16v-24h7.28v22.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M54.11,28.66v22a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H47.82v-23h6.28m1-1H46.82v25h6.28c1.65,0,2-.35,2-2v-23Z"/><rect class="cls-8" x="40.06" y="22.16" width="7.28" height="6"/><path class="cls-9" d="M46.84,22.66v5H40.56v-5h6.28m1-1H39.56v7h8.28v-7Z"/><path class="cls-8" d="M47.32,28.16v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-9" d="M53.11,22.66a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4H47.82v-5h5.28m0-1H46.83v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-3" x1="47.09" y1="34.51" x2="54.58" y2="34.51"/><line class="cls-10" x1="40.09" y1="34.51" x2="46.82" y2="34.51"/><line class="cls-3" x1="47.09" y1="40.51" x2="54.58" y2="40.51"/><line class="cls-10" x1="40.09" y1="40.51" x2="46.82" y2="40.51"/><line class="cls-3" x1="47.09" y1="46.51" x2="54.58" y2="46.51"/><line class="cls-10" x1="40.09" y1="46.51" x2="46.82" y2="46.51"/><circle class="cls-11" cx="50.83" cy="40.46" r="4.29"/><path class="cls-12" d="M50.83,36.92a3.54,3.54,0,1,1-3.54,3.54,3.55,3.55,0,0,1,3.54-3.54m0-1.5a5,5,0,1,0,5,5,5,5,0,0,0-5-5Z"/><line class="cls-13" x1="47.55" y1="42.73" x2="54.06" y2="38"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_merge_append.svg b/web/pgadmin/misc/static/explain/img/ex_merge_append.svg
deleted file mode 100644
index 540f8a969..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_merge_append.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-7{fill:#34495e;}.cls-1{stroke:#528d19;stroke-miterlimit:10;}.cls-2{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-10,.cls-6{fill:none;stroke-linejoin:round;opacity:0.8;}.cls-6{stroke:#c18f35;}.cls-8{fill:#d3d4f3;}.cls-9{fill:#666bd1;}.cls-10{stroke:#666bd1;}</style></defs><title>ex_merge_append</title><path class="cls-1" d="M28.32,41.36a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46v.35c0-.68,0-1.25,0-1.72a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4,2.82,2.82,0,0,0-1.06-1.08,4.47,4.47,0,0,0-2.05-.51V22.2l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9A3.66,3.66,0,0,1,32.2,25a7,7,0,0,1,.16,1.29c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5A2.37,2.37,0,0,0,33,30.69a2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-2" d="M11.39,53.46c-1.37,0-1.5-.13-1.5-1.5V40.46h7.28v13Z"/><path class="cls-3" d="M16.67,41V53H11.39a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V41h6.28m1-1H9.39V52c0,1.65.35,2,2,2h6.28V40Z"/><path class="cls-2" d="M17.16,53.46v-13h7.28V52c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M23.94,41V52a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H17.66V41h6.28m1-1H16.66V54h6.28c1.65,0,2-.35,2-2V40Z"/><path class="cls-4" d="M9.89,40.46V36c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M16.67,35v5H10.39V36a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H11.39c-1.65,0-2,.35-2,2v5h8.28V34Z"/><path class="cls-4" d="M17.16,40.46v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M22.94,35a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H17.66V35h5.28m0-1H16.66v7h8.28V36c0-1.65-.35-2-2-2Z"/><line class="cls-6" x1="16.92" y1="46.81" x2="24.41" y2="46.81"/><line class="cls-6" x1="9.92" y1="46.81" x2="16.66" y2="46.81"/><path class="cls-7" d="M13.77,42v3.36H13V42Z"/><path class="cls-7" d="M12.89,48.47v3.36h-.77V48.47Z"/><path class="cls-7" d="M14.95,48.47v3.36h-.77V48.47Z"/><path class="cls-8" d="M11.39,29.31c-1.37,0-1.5-.13-1.5-1.5V16.31h7.28v13Z"/><path class="cls-9" d="M16.67,16.81v12H11.39a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H9.39v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-8" d="M17.16,29.31v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-9" d="M23.94,16.81v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H17.66v-12h6.28m1-1H16.66v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-4" d="M9.89,16.31v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M16.67,10.81v5H10.39v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H11.39c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M17.16,16.31v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M22.94,10.81a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H17.66v-5h5.28m0-1H16.66v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-10" x1="16.92" y1="22.66" x2="24.41" y2="22.66"/><line class="cls-10" x1="9.92" y1="22.66" x2="16.66" y2="22.66"/><path class="cls-7" d="M13.77,17.79v3.36H13V17.79Z"/><path class="cls-7" d="M12.89,24.17v3.36h-.77V24.17Z"/><path class="cls-7" d="M14.95,24.17v3.36h-.77V24.17Z"/><path class="cls-2" d="M40.54,47.76c-1.37,0-1.5-.13-1.5-1.5v-4.8h7.28v6.3Z"/><path class="cls-3" d="M45.82,42v5.3H40.54a3.26,3.26,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V42h6.28m1-1H38.54v5.3c0,1.65.35,2,2,2h6.28V41Z"/><path class="cls-2" d="M46.31,47.76v-6.3h7.28v4.8c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M53.09,42v4.3a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H46.81V42h6.28m1-1H45.81v7.3h6.28c1.65,0,2-.35,2-2V41Z"/><rect class="cls-8" x="39.04" y="35.16" width="7.28" height="6.3"/><path class="cls-9" d="M45.82,35.66V41H39.54v-5.3h6.28m1-1H38.54V42h8.28v-7.3Z"/><rect class="cls-8" x="46.31" y="35.16" width="7.28" height="6.3"/><path class="cls-9" d="M53.09,35.66V41H46.81v-5.3h6.28m1-1H45.81V42h8.28v-7.3Z"/><rect class="cls-2" x="39.04" y="28.84" width="7.28" height="6.3"/><path class="cls-3" d="M45.82,29.34v5.3H39.54v-5.3h6.28m1-1H38.54v7.3h8.28v-7.3Z"/><rect class="cls-2" x="46.31" y="28.84" width="7.28" height="6.3"/><path class="cls-3" d="M53.09,29.34v5.3H46.81v-5.3h6.28m1-1H45.81v7.3h8.28v-7.3Z"/><rect class="cls-8" x="39.04" y="22.55" width="7.28" height="6.3"/><path class="cls-9" d="M45.82,23v5.3H39.54V23h6.28m1-1H38.54v7.3h8.28V22Z"/><rect class="cls-8" x="46.31" y="22.55" width="7.28" height="6.3"/><path class="cls-9" d="M53.09,23v5.3H46.81V23h6.28m1-1H45.81v7.3h8.28V22Z"/><path class="cls-4" d="M39,22.54v-4.8c0-1.37.13-1.5,1.5-1.5h5.78v6.3Z"/><path class="cls-5" d="M45.82,16.74V22H39.54v-4.3a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H40.54c-1.65,0-2,.35-2,2V23h8.28v-7.3Z"/><path class="cls-4" d="M46.31,22.54v-6.3h5.78c1.37,0,1.5.13,1.5,1.5v4.8Z"/><path class="cls-5" d="M52.09,16.74a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92V22H46.81v-5.3h5.28m0-1H45.81V23h8.28v-5.3c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M43,24.12v3.36h-.77V24.12Z"/><path class="cls-7" d="M43,30.33v3.36h-.77V30.33Z"/><path class="cls-7" d="M42.15,43v3.36h-.77V43Z"/><path class="cls-7" d="M44.21,43v3.36h-.77V43Z"/><path class="cls-7" d="M42.15,36.78v3.36h-.77V36.78Z"/><path class="cls-7" d="M44.21,36.78v3.36h-.77V36.78Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_merge_semi_join.svg b/web/pgadmin/misc/static/explain/img/ex_merge_semi_join.svg
deleted file mode 100644
index 672cd4e5a..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_merge_semi_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-10,.cls-3{fill:none;opacity:0.8;}.cls-3{stroke:#666bd1;}.cls-10,.cls-3,.cls-4,.cls-5{stroke-linejoin:round;}.cls-4,.cls-5{fill:#528d19;stroke:#528d19;}.cls-5{stroke-linecap:round;stroke-width:2px;}.cls-6{fill:#f0ecb6;}.cls-7{fill:#c18f35;}.cls-8{fill:#addff3;}.cls-9{fill:#2980b9;}.cls-10{stroke:#c18f35;}.cls-11{opacity:0.6;}</style></defs><title>ex_merge_semi_join</title><path class="cls-1" d="M10.51,18.18c-1.37,0-1.5-.13-1.5-1.5v-4c0-1.37.13-1.5,1.5-1.5H15v7Z"/><path class="cls-2" d="M14.51,11.69v6h-4a3.26,3.26,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m1-1h-5c-1.65,0-2,.35-2,2v4c0,1.65.35,2,2,2h5v-8Z"/><path class="cls-1" d="M15,18.18v-7H26.2c1.37,0,1.5.13,1.5,1.5v4c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M26.2,11.69a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4a3.29,3.29,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H15.51v-6H26.2m0-1H14.51v8H26.2c1.65,0,2-.35,2-2v-4c0-1.65-.35-2-2-2Z"/><line class="cls-3" x1="21.28" y1="17.79" x2="21.28" y2="11.55"/><polygon class="cls-4" points="28.88 37.69 25.5 35.16 25.5 40.22 28.88 37.69"/><line class="cls-5" x1="25.21" y1="37.69" x2="18.11" y2="37.69"/><line class="cls-5" x1="17.97" y1="22.25" x2="17.97" y2="37.69"/><path class="cls-6" d="M34.64,52.57c-1.37,0-1.5-.13-1.5-1.5V28.57h7.28v24Z"/><path class="cls-7" d="M39.92,29.07v23H34.64a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-22h6.28m1-1H32.64v23c0,1.65.35,2,2,2h6.28v-25Z"/><path class="cls-8" d="M33.14,28.57v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-9" d="M39.92,23.07v5H33.64v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H34.64c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><line class="cls-10" x1="33.17" y1="34.92" x2="39.91" y2="34.92"/><line class="cls-10" x1="33.17" y1="40.92" x2="39.91" y2="40.92"/><line class="cls-10" x1="33.17" y1="46.92" x2="39.91" y2="46.92"/><g class="cls-11"><rect class="cls-6" x="40.44" y="28.57" width="7.28" height="24"/><path class="cls-7" d="M47.22,29.07v23H40.94v-23h6.28m1-1H39.94v25h8.28v-25Z"/><path class="cls-1" d="M47.71,52.57v-24H55v22.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M54.49,29.07v22a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H48.21v-23h6.28m1-1H47.21v25h6.28c1.65,0,2-.35,2-2v-23Z"/><rect class="cls-8" x="40.44" y="22.57" width="7.28" height="6"/><path class="cls-9" d="M47.22,23.07v5H40.94v-5h6.28m1-1H39.94v7h8.28v-7Z"/><path class="cls-8" d="M47.71,28.57v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-9" d="M53.49,23.07a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H48.21v-5h5.28m0-1H47.21v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-3" x1="47.47" y1="34.92" x2="54.96" y2="34.92"/><line class="cls-10" x1="40.47" y1="34.92" x2="47.21" y2="34.92"/><line class="cls-3" x1="47.47" y1="40.92" x2="54.96" y2="40.92"/><line class="cls-10" x1="40.47" y1="40.92" x2="47.21" y2="40.92"/><line class="cls-3" x1="47.47" y1="46.92" x2="54.96" y2="46.92"/><line class="cls-10" x1="40.47" y1="46.92" x2="47.21" y2="46.92"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_named_tuplestore_scan.svg b/web/pgadmin/misc/static/explain/img/ex_named_tuplestore_scan.svg
deleted file mode 100644
index 3d0fa55ff..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_named_tuplestore_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-2,.cls-4,.cls-6,.cls-8{fill:#f3c7d7;}.cls-1,.cls-2{stroke:#d04465;}.cls-1,.cls-2,.cls-3,.cls-4,.cls-5,.cls-6,.cls-7,.cls-8{stroke-miterlimit:10;}.cls-2,.cls-4,.cls-6,.cls-8{opacity:0.5;}.cls-3{fill:#addff3;}.cls-3,.cls-4{stroke:#2980b9;}.cls-5{fill:#f0ecb6;}.cls-5,.cls-6{stroke:#c18f36;}.cls-7{fill:#d3d4f3;}.cls-7,.cls-8{stroke:#666bd1;}.cls-10,.cls-9{fill:#646464;stroke:#646464;stroke-linejoin:round;}.cls-10{stroke-linecap:round;stroke-width:2px;}</style></defs><title>named_tuplestore_scan</title><rect class="cls-1" x="22.81" y="22.32" width="31.05" height="7.04" rx="1"/><line class="cls-2" x1="34.89" y1="29.08" x2="34.89" y2="22.84"/><line class="cls-2" x1="28.83" y1="29.08" x2="28.83" y2="22.84"/><line class="cls-2" x1="41.27" y1="29.08" x2="41.27" y2="22.84"/><line class="cls-2" x1="47.4" y1="29.08" x2="47.4" y2="22.84"/><rect class="cls-3" x="22.81" y="34.68" width="31.05" height="7.04" rx="1"/><line class="cls-4" x1="34.89" y1="41.44" x2="34.89" y2="35.2"/><line class="cls-4" x1="28.83" y1="41.44" x2="28.83" y2="35.2"/><line class="cls-4" x1="41.27" y1="41.44" x2="41.27" y2="35.2"/><line class="cls-4" x1="47.4" y1="41.44" x2="47.4" y2="35.2"/><rect class="cls-5" x="22.81" y="47.24" width="31.05" height="7.04" rx="1"/><line class="cls-6" x1="34.89" y1="54" x2="34.89" y2="47.76"/><line class="cls-6" x1="28.83" y1="54" x2="28.83" y2="47.76"/><line class="cls-6" x1="41.27" y1="54" x2="41.27" y2="47.76"/><line class="cls-6" x1="47.4" y1="54" x2="47.4" y2="47.76"/><rect class="cls-7" x="22.81" y="9.72" width="31.05" height="7.04" rx="1"/><line class="cls-8" x1="34.89" y1="16.47" x2="34.89" y2="10.23"/><line class="cls-8" x1="28.83" y1="16.47" x2="28.83" y2="10.23"/><line class="cls-8" x1="41.27" y1="16.47" x2="41.27" y2="10.23"/><line class="cls-8" x1="47.4" y1="16.47" x2="47.4" y2="10.23"/><polygon class="cls-9" points="13.62 53.99 10.14 49.35 17.09 49.35 13.62 53.99"/><line class="cls-10" x1="13.62" y1="49.98" x2="13.62" y2="10.01"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_nested.svg b/web/pgadmin/misc/static/explain/img/ex_nested.svg
deleted file mode 100644
index 3623675b2..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_nested.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-3{fill:none;stroke-linecap:round;stroke-linejoin:round;stroke-width:2px;}.cls-1{stroke:#666bd1;}.cls-2{fill:#666bd1;}.cls-3{stroke:#8d8119;}.cls-4{fill:#8d8119;}</style></defs><title>ex_nested</title><path class="cls-1" d="M17.23,20a6,6,0,0,1,6-6h22a6,6,0,0,1,6,6V44a6,6,0,0,1-6,6h-22a6,6,0,0,1-6-6V32.27"/><polygon class="cls-2" points="17.23 27.31 12.77 33.26 21.68 33.26 17.23 27.31"/><path class="cls-3" d="M24.23,25c0-3.3.7-4,4-4h12c3.3,0,4,.7,4,4V39c0,3.3-.7,4-4,4H28.72c-3.3,0-4-.7-4-4V33.72"/><polygon class="cls-4" points="24.67 31.34 20.71 36.1 28.23 36.1 24.67 31.34"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_nested_loop_anti_join.svg b/web/pgadmin/misc/static/explain/img/ex_nested_loop_anti_join.svg
deleted file mode 100644
index 085cf6b18..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_nested_loop_anti_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-11,.cls-15,.cls-3,.cls-8{fill:none;}.cls-1,.cls-8{stroke:#666bd1;}.cls-1,.cls-3{stroke-linecap:round;}.cls-1,.cls-11,.cls-3,.cls-8{stroke-linejoin:round;}.cls-1,.cls-15,.cls-3{stroke-width:1.5px;}.cls-2{fill:#666bd1;}.cls-3{stroke:#8d8119;}.cls-4{fill:#8d8119;}.cls-5{fill:#d3d4f3;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}.cls-11,.cls-8{opacity:0.8;}.cls-9{fill:#f0ecb6;}.cls-10{fill:#c18f35;}.cls-11{stroke:#c18f35;}.cls-12{fill:#34495e;stroke:#528d19;}.cls-12,.cls-15{stroke-miterlimit:10;}.cls-13{fill:#def4fd;}.cls-14{fill:#c00;}.cls-15{stroke:#c00;}</style></defs><title>ex_nested_loop_anti_join</title><path class="cls-1" d="M8.68,22.32c0-.35.06-3.69.17-4a3,3,0,0,1,2.83-2h14a3,3,0,0,1,3,3v24a3,3,0,0,1-3,3h-14a3,3,0,0,1-3-3V28.46"/><polygon class="cls-2" points="8.68 25.98 6.45 28.95 10.9 28.95 8.68 25.98"/><path class="cls-3" d="M12.18,24.82c0-.26,0-3.48,0-3.68.11-1.07.58-1.32,2-1.32h9c1.65,0,2,.35,2,2v19c0,1.65-.35,2-2,2H14.42c-1.65,0-2-.35-2-2V29.18"/><polygon class="cls-4" points="12.4 27.99 10.42 30.37 14.18 30.37 12.4 27.99"/><path class="cls-5" d="M48.87,46.94v-24h7.28v22.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M55.65,23.44v22a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H49.37v-23h6.28m1-1H48.37v25h6.28c1.65,0,2-.35,2-2v-23Z"/><path class="cls-6" d="M48.87,22.94v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-7" d="M54.65,17.44a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v4H49.37v-5h5.28m0-1H48.37v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-8" x1="48.63" y1="29.29" x2="56.12" y2="29.29"/><line class="cls-8" x1="48.63" y1="35.29" x2="56.12" y2="35.29"/><line class="cls-8" x1="48.63" y1="41.29" x2="56.12" y2="41.29"/><path class="cls-9" d="M43.1,46.94c-1.37,0-1.5-.13-1.5-1.5V22.94h7.28v24Z"/><path class="cls-10" d="M48.38,23.44v23H43.1a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-22h6.28m1-1H41.1v23c0,1.65.35,2,2,2h6.28v-25Z"/><path class="cls-6" d="M41.6,22.94v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-7" d="M48.38,17.44v5H42.1v-4a3.29,3.29,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H43.1c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><line class="cls-11" x1="41.63" y1="29.29" x2="48.37" y2="29.29"/><line class="cls-11" x1="41.63" y1="35.29" x2="48.37" y2="35.29"/><line class="cls-11" x1="41.63" y1="41.29" x2="48.37" y2="41.29"/><path class="cls-12" d="M33.87,35.61A9.28,9.28,0,0,1,34,34.4a2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47.5.77.58,1.18a2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06C34.37,34.84,33.85,36.08,33.87,35.61Z"/><circle class="cls-13" cx="52.51" cy="35.29" r="4.29"/><path class="cls-14" d="M52.51,31.75A3.54,3.54,0,1,1,49,35.29a3.55,3.55,0,0,1,3.54-3.54m0-1.5a5,5,0,1,0,5,5,5,5,0,0,0-5-5Z"/><line class="cls-15" x1="49.22" y1="37.57" x2="55.73" y2="32.83"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_nested_loop_semi_join.svg b/web/pgadmin/misc/static/explain/img/ex_nested_loop_semi_join.svg
deleted file mode 100644
index b39cb6936..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_nested_loop_semi_join.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{opacity:0.6;}.cls-2{fill:#d3d4f3;}.cls-3{fill:#666bd1;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-11,.cls-12,.cls-6,.cls-9{fill:none;stroke-linejoin:round;}.cls-11,.cls-6{stroke:#666bd1;}.cls-6,.cls-9{opacity:0.8;}.cls-7{fill:#f0ecb6;}.cls-8{fill:#c18f35;}.cls-9{stroke:#c18f35;}.cls-10{fill:#34495e;stroke:#528d19;stroke-miterlimit:10;}.cls-11,.cls-12{stroke-linecap:round;stroke-width:1.5px;}.cls-12{stroke:#8d8119;}.cls-13{fill:#8d8119;}</style></defs><title>ex_nested_loop_semi_join</title><g class="cls-1"><path class="cls-2" d="M49.45,46.88v-24h7.28v22.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M56.23,23.38v22a3.29,3.29,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H49.95v-23h6.28m1-1H48.95v25h6.28c1.65,0,2-.35,2-2v-23Z"/><path class="cls-4" d="M49.45,22.88v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M55.23,17.38a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H49.95v-5h5.28m0-1H49v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-6" x1="49.21" y1="29.23" x2="56.71" y2="29.23"/><line class="cls-6" x1="49.21" y1="35.23" x2="56.71" y2="35.23"/><line class="cls-6" x1="49.21" y1="41.23" x2="56.71" y2="41.23"/></g><path class="cls-7" d="M43.68,46.88c-1.37,0-1.5-.13-1.5-1.5V22.88h7.28v24Z"/><path class="cls-8" d="M49,23.38v23H43.68a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-22H49m1-1H41.68v23c0,1.65.35,2,2,2H50v-25Z"/><path class="cls-4" d="M42.18,22.88v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M49,17.38v5H42.68v-4a3.29,3.29,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H49m1-1H43.68c-1.65,0-2,.35-2,2v5H50v-7Z"/><line class="cls-9" x1="42.21" y1="29.23" x2="48.95" y2="29.23"/><line class="cls-9" x1="42.21" y1="35.23" x2="48.95" y2="35.23"/><line class="cls-9" x1="42.21" y1="41.23" x2="48.95" y2="41.23"/><path class="cls-10" d="M34.45,35.55a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47.5.77.58,1.18a2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73A2.39,2.39,0,0,0,35,34.37C35,34.78,34.44,36,34.45,35.55Z"/><path class="cls-11" d="M9,23.05c0-.35.06-3.69.17-4a3,3,0,0,1,2.83-2H26a3,3,0,0,1,3,3v24a3,3,0,0,1-3,3H12a3,3,0,0,1-3-3V29.19"/><polygon class="cls-3" points="8.99 26.71 6.77 29.68 11.22 29.68 8.99 26.71"/><path class="cls-12" d="M12.49,25.55c0-.26,0-3.48,0-3.68.11-1.07.58-1.32,2-1.32h9c1.65,0,2,.35,2,2v19c0,1.65-.35,2-2,2H14.74c-1.65,0-2-.35-2-2V29.91"/><polygon class="cls-13" points="12.71 28.72 10.74 31.1 14.49 31.1 12.71 28.72"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_projectset.svg b/web/pgadmin/misc/static/explain/img/ex_projectset.svg
deleted file mode 100644
index 5943ed4aa..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_projectset.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64.03 64"><defs><style>.cls-1{fill:none;stroke:#d04465;stroke-linecap:round;stroke-linejoin:round;stroke-width:1.5px;}.cls-2,.cls-4{fill:#e6e6e6;}.cls-3{fill:#818181;}.cls-4{stroke:#818181;}.cls-4,.cls-5{stroke-miterlimit:10;}.cls-5{fill:#d3d4f3;stroke:#666bd1;}</style></defs><title>projectset</title><g id="_1" data-name="1"><line class="cls-1" x1="53.64" y1="20.63" x2="54.58" y2="18.35"/><line class="cls-1" x1="51.36" y1="26.18" x2="52.52" y2="23.36"/><line class="cls-1" x1="41.33" y1="50.52" x2="50.31" y2="28.73"/><line class="cls-1" x1="10.38" y1="20.63" x2="9.45" y2="18.35"/><line class="cls-1" x1="12.67" y1="26.18" x2="11.51" y2="23.36"/><line class="cls-1" x1="22.7" y1="50.52" x2="13.72" y2="28.73"/><line class="cls-1" x1="20.61" y1="32.38" x2="19.44" y2="29.56"/><line class="cls-1" x1="28.13" y1="50.52" x2="21.66" y2="34.93"/><line class="cls-1" x1="21.34" y1="9.61" x2="20.84" y2="8.73"/><line class="cls-1" x1="24.27" y1="16.64" x2="22.39" y2="12.16"/><line class="cls-1" x1="43.58" y1="32.38" x2="44.74" y2="29.56"/><line class="cls-1" x1="36.05" y1="50.52" x2="42.53" y2="34.93"/><line class="cls-1" x1="43.56" y1="10.89" x2="44.11" y2="9.64"/><line class="cls-1" x1="41.07" y1="16.85" x2="42.51" y2="13.44"/><path class="cls-2" d="M14.41,63.53v-4a3.5,3.5,0,0,1,3.5-3.5h28.5a3.5,3.5,0,0,1,3.5,3.5v4Z"/><path class="cls-3" d="M46.41,56.49a3,3,0,0,1,3,3V63H14.91V59.49a3,3,0,0,1,3-3h28.5m0-1H17.91a4,4,0,0,0-4,4V64h36.5V59.49a4,4,0,0,0-4-4Z"/><path class="cls-2" d="M22.27,55.9l-1.85-5.48a.11.11,0,0,1,.09-.05h23.3a.11.11,0,0,1,.09.05L42.05,55.9Z"/><path class="cls-3" d="M43.22,50.87,41.69,55.4H22.63L21.1,50.87H43.22m.59-1H20.51a.6.6,0,0,0-.6.6l2,5.93h20.5l2-5.93a.6.6,0,0,0-.6-.6Z"/><path class="cls-2" d="M32.08,61.06a1.39,1.39,0,1,1,1.38-1.38A1.38,1.38,0,0,1,32.08,61.06Z"/><path class="cls-3" d="M32.08,58.79a.89.89,0,1,1-.89.89.89.89,0,0,1,.89-.89m0-1A1.89,1.89,0,1,0,34,59.68a1.89,1.89,0,0,0-1.88-1.89Z"/><line class="cls-4" x1="21.17" y1="52.28" x2="28.29" y2="52.28"/><line class="cls-4" x1="21.83" y1="54.08" x2="34.69" y2="54.08"/></g><g id="ex_append"><path class="cls-5" d="M22.06,23.87H42a0,0,0,0,1,0,0v3a1,1,0,0,1-1,1H23.06a1,1,0,0,1-1-1v-3A0,0,0,0,1,22.06,23.87Z"/><rect class="cls-5" x="27.07" y="23.87" width="5" height="4"/><rect class="cls-5" x="32.03" y="23.87" width="5" height="4"/><path class="cls-5" d="M23.06,20.13H41a1,1,0,0,1,1,1v3a0,0,0,0,1,0,0H22.06a0,0,0,0,1,0,0v-3A1,1,0,0,1,23.06,20.13Z"/><rect class="cls-5" x="27.07" y="20.13" width="5" height="4"/><rect class="cls-5" x="32.03" y="20.13" width="5" height="4"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_recursive_union.svg b/web/pgadmin/misc/static/explain/img/ex_recursive_union.svg
deleted file mode 100644
index fb5e2e402..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_recursive_union.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#34495e;stroke:#528d19;stroke-miterlimit:10;}.cls-2{fill:#d3d4f3;}.cls-3{fill:#666bd1;}.cls-4{fill:#addff3;}.cls-5{fill:#2980b9;}.cls-6,.cls-9{fill:none;stroke-linejoin:round;opacity:0.8;}.cls-6{stroke:#666bd1;}.cls-7{fill:#f0ecb6;}.cls-8{fill:#c18f35;}.cls-9{stroke:#c18f35;}</style></defs><title>ex_recursive_union</title><path class="cls-1" d="M4.59,25.21A9.28,9.28,0,0,1,4.7,24,2.76,2.76,0,0,1,5,23.18a2.37,2.37,0,0,1,.44-.6A2.53,2.53,0,0,1,6,22.12a4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13A3.65,3.65,0,0,1,6,21.2a2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47.5.77.58,1.18a2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73A2.39,2.39,0,0,0,5.17,24C5.09,24.44,4.57,25.68,4.59,25.21Z"/><path class="cls-1" d="M4.59,49.36a9.28,9.28,0,0,1,.11-1.2A2.76,2.76,0,0,1,5,47.33a2.37,2.37,0,0,1,.44-.6A2.53,2.53,0,0,1,6,46.27,4,4,0,0,1,6.65,46a3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13A3.65,3.65,0,0,1,6,45.35a2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47.5.77.58,1.18a2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06C5.09,48.59,4.57,49.83,4.59,49.36Z"/><path class="cls-1" d="M29.2,41.36a4.42,4.42,0,0,0,2.05-.51,2.81,2.81,0,0,0,1.06-1.08,3.59,3.59,0,0,0,.4-1.4q.06-.75.06-1.46v.35c0-.68,0-1.25,0-1.72a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2q0-.71,0-1.73v.36c0-.47,0-1-.06-1.46a3.58,3.58,0,0,0-.4-1.4,2.82,2.82,0,0,0-1.06-1.08,4.47,4.47,0,0,0-2.05-.51V22.2l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9A3.66,3.66,0,0,1,33.08,25a7,7,0,0,1,.16,1.29c0,.47,0,1.88,0,1.88a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06,7.9,7.9,0,0,0-.12,1.5s-.09,2.78-.18,3.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><path class="cls-2" d="M12.27,29.31c-1.37,0-1.5-.13-1.5-1.5V16.31h7.28v13Z"/><path class="cls-3" d="M17.55,16.81v12H12.27a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H10.27v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-2" d="M18,29.31v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-3" d="M24.82,16.81v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H18.54v-12h6.28m1-1H17.54v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-4" d="M10.77,16.31v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M17.55,10.81v5H11.27v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H12.27c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-4" d="M18,16.31v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M23.82,10.81a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H18.54v-5h5.28m0-1H17.54v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-6" x1="17.8" y1="22.66" x2="25.29" y2="22.66"/><line class="cls-6" x1="10.8" y1="22.66" x2="17.54" y2="22.66"/><path class="cls-7" d="M12.27,53.46c-1.37,0-1.5-.13-1.5-1.5V40.46h7.28v13Z"/><path class="cls-8" d="M17.55,41V53H12.27a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V41h6.28m1-1H10.27V52c0,1.65.35,2,2,2h6.28V40Z"/><path class="cls-7" d="M18,53.46v-13h7.28V52c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-8" d="M24.82,41V52a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H18.54V41h6.28m1-1H17.54V54h6.28c1.65,0,2-.35,2-2V40Z"/><path class="cls-4" d="M10.77,40.46V36c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M17.55,35v5H11.27V36a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H12.27c-1.65,0-2,.35-2,2v5h8.28V34Z"/><path class="cls-4" d="M18,40.46v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M23.82,35a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H18.54V35h5.28m0-1H17.54v7h8.28V36c0-1.65-.35-2-2-2Z"/><line class="cls-9" x1="17.8" y1="46.81" x2="25.29" y2="46.81"/><line class="cls-9" x1="10.8" y1="46.81" x2="17.54" y2="46.81"/><path class="cls-1" d="M56.61,35.55a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47.5.77.58,1.18a2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73,2.39,2.39,0,0,0-.47,1.06C57.11,34.78,56.6,36,56.61,35.55Z"/><rect class="cls-2" x="39.17" y="21.4" width="7.28" height="13"/><path class="cls-3" d="M45.95,21.9v12H39.67v-12h6.28m1-1H38.67v14h8.28v-14Z"/><rect class="cls-2" x="46.44" y="21.4" width="7.28" height="13"/><path class="cls-3" d="M53.22,21.9v12H46.93v-12h6.28m1-1H45.93v14h8.28v-14Z"/><path class="cls-4" d="M39.17,21.4V16.9c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-5" d="M45.95,15.9v5H39.67v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H40.67c-1.65,0-2,.35-2,2v5H47v-7Z"/><path class="cls-4" d="M46.44,21.4v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-5" d="M52.22,15.9a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H46.94v-5h5.28m0-1H45.94v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-6" x1="46.2" y1="27.75" x2="53.69" y2="27.75"/><line class="cls-6" x1="39.2" y1="27.75" x2="45.93" y2="27.75"/><path class="cls-7" d="M40.67,47.38c-1.37,0-1.5-.13-1.5-1.5V34.38h7.28v13Z"/><path class="cls-8" d="M45.95,34.88v12H40.67a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H38.67v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-7" d="M46.44,47.38v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-8" d="M53.22,34.88v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H46.93v-12h6.28m1-1H45.93v14h6.28c1.65,0,2-.35,2-2v-12Z"/><line class="cls-9" x1="46.2" y1="40.73" x2="53.69" y2="40.73"/><line class="cls-9" x1="39.2" y1="40.73" x2="45.93" y2="40.73"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_redistribute_motion.svg b/web/pgadmin/misc/static/explain/img/ex_redistribute_motion.svg
deleted file mode 100644
index dd7d95353..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_redistribute_motion.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f3c7d7;}.cls-2{fill:#d04465;}.cls-3{fill:none;stroke:#2980b9;stroke-linecap:round;stroke-linejoin:round;}.cls-4{fill:#2980b9;}.cls-5{fill:#addff3;}</style></defs><title>ex_redistribute_motion</title><g id="ex_delete"><rect class="cls-1" x="47.19" y="45.43" width="9" height="9" rx="0.5" ry="0.5"/><path class="cls-2" d="M55.69,45.93v8h-8v-8h8m0-1h-8a1,1,0,0,0-1,1v8a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1v-8a1,1,0,0,0-1-1Z"/><rect class="cls-1" x="7.81" y="45.43" width="9" height="9" rx="0.5" ry="0.5"/><path class="cls-2" d="M16.31,45.93v8h-8v-8h8m0-1h-8a1,1,0,0,0-1,1v8a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1v-8a1,1,0,0,0-1-1Z"/><rect class="cls-1" x="27.51" y="9.57" width="9" height="9" rx="0.5" ry="0.5"/><path class="cls-2" d="M36,10.07v8H28v-8h8m0-1H28a1,1,0,0,0-1,1v8a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1v-8a1,1,0,0,0-1-1Z"/><line class="cls-3" x1="20.23" y1="43" x2="24.01" y2="40.82"/><path class="cls-4" d="M18.14,44.2a12.09,12.09,0,0,1,3.91-.06l-1.55-1.3-.35-2A12.08,12.08,0,0,1,18.14,44.2Z"/><line class="cls-3" x1="39.96" y1="41.02" x2="43.75" y2="43.2"/><path class="cls-4" d="M45.84,44.4a12.09,12.09,0,0,0-3.91-.06L43.47,43l.35-2A12.08,12.08,0,0,0,45.84,44.4Z"/><line class="cls-3" x1="32.08" y1="22.48" x2="32.08" y2="26.85"/><path class="cls-4" d="M32.09,20.07a12.09,12.09,0,0,1-1.91,3.42l1.9-.69,1.9.69A12.08,12.08,0,0,1,32.09,20.07Z"/><circle class="cls-5" cx="32.08" cy="35.93" r="7.5"/><path class="cls-4" d="M32.08,28.93a7,7,0,1,1-7,7,7,7,0,0,1,7-7m0-1a8,8,0,1,0,8,8,8,8,0,0,0-8-8Z"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_result.svg b/web/pgadmin/misc/static/explain/img/ex_result.svg
deleted file mode 100644
index f8bbd0ab6..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_result.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-6{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3{fill:#addff3;}.cls-4{fill:#2980b9;}.cls-5{opacity:0.8;}.cls-6{stroke:#34495e;stroke-miterlimit:10;}</style></defs><title>ex_result</title><path class="cls-1" d="M10,57.47c-1.37,0-1.5-.13-1.5-1.5V15.53h47V56c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M55,16V56a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,54,57H10a3.25,3.25,0,0,1-.9-.08h0A2.17,2.17,0,0,1,9,56V16H55m1-1H8V56c0,1.65.35,2,2,2H54c1.65,0,2-.35,2-2V15Z"/><path class="cls-3" d="M8.5,15.53V8c0-1.37.13-1.5,1.5-1.5H54c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-4" d="M54,7a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,55,8v7H9V8a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,10,7H54m0-1H10C8.35,6,8,6.38,8,8v8H56V8c0-1.65-.35-2-2-2Z"/><g class="cls-5"><line class="cls-6" x1="14" y1="25.97" x2="23.97" y2="25.97"/><line class="cls-6" x1="14" y1="34.34" x2="23.97" y2="34.34"/><line class="cls-6" x1="14" y1="42.71" x2="23.97" y2="42.71"/><line class="cls-6" x1="14" y1="51.08" x2="23.97" y2="51.08"/></g><g class="cls-5"><line class="cls-6" x1="14" y1="21.97" x2="23.97" y2="21.97"/><line class="cls-6" x1="14" y1="30.34" x2="23.97" y2="30.34"/><line class="cls-6" x1="14" y1="38.71" x2="23.97" y2="38.71"/><line class="cls-6" x1="14" y1="47.08" x2="23.97" y2="47.08"/></g><g class="cls-5"><line class="cls-6" x1="14" y1="11.03" x2="23.97" y2="11.03"/></g><g class="cls-5"><line class="cls-6" x1="27" y1="11.03" x2="36.97" y2="11.03"/></g><g class="cls-5"><line class="cls-6" x1="40" y1="11.03" x2="49.97" y2="11.03"/></g><g class="cls-5"><line class="cls-6" x1="27" y1="25.97" x2="36.97" y2="25.97"/><line class="cls-6" x1="27" y1="34.34" x2="36.97" y2="34.34"/><line class="cls-6" x1="27" y1="42.71" x2="36.97" y2="42.71"/><line class="cls-6" x1="27" y1="51.08" x2="36.97" y2="51.08"/></g><g class="cls-5"><line class="cls-6" x1="27" y1="21.97" x2="36.97" y2="21.97"/><line class="cls-6" x1="27" y1="30.34" x2="36.97" y2="30.34"/><line class="cls-6" x1="27" y1="38.71" x2="36.97" y2="38.71"/><line class="cls-6" x1="27" y1="47.08" x2="36.97" y2="47.08"/></g><g class="cls-5"><line class="cls-6" x1="40" y1="25.97" x2="49.97" y2="25.97"/><line class="cls-6" x1="40" y1="34.34" x2="49.97" y2="34.34"/><line class="cls-6" x1="40" y1="42.71" x2="49.97" y2="42.71"/><line class="cls-6" x1="40" y1="51.08" x2="49.97" y2="51.08"/></g><g class="cls-5"><line class="cls-6" x1="40" y1="21.97" x2="49.97" y2="21.97"/><line class="cls-6" x1="40" y1="30.34" x2="49.97" y2="30.34"/><line class="cls-6" x1="40" y1="38.71" x2="49.97" y2="38.71"/><line class="cls-6" x1="40" y1="47.08" x2="49.97" y2="47.08"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_scan.svg b/web/pgadmin/misc/static/explain/img/ex_scan.svg
deleted file mode 100644
index fe3216105..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-2,.cls-8{fill:#2980b9;}.cls-1,.cls-2{stroke:#2980b9;stroke-linejoin:round;}.cls-2{stroke-linecap:round;stroke-width:2px;}.cls-3,.cls-6{fill:#f0ecb6;}.cls-4{fill:#c18f36;}.cls-5{opacity:0.8;}.cls-6{stroke:#c18f36;stroke-miterlimit:10;}.cls-7{fill:#addff3;}</style></defs><title>ex_scan</title><polygon class="cls-1" points="9.06 50.78 5.58 46.14 12.54 46.14 9.06 50.78"/><line class="cls-2" x1="9.06" y1="46.77" x2="9.06" y2="15.8"/><path class="cls-3" d="M18.43,57.47c-1.38,0-1.5-.12-1.5-1.5V15.53h41V56c0,1.38-.12,1.5-1.5,1.5Z"/><path class="cls-4" d="M57.41,16V56a3.71,3.71,0,0,1-.07.9,2.16,2.16,0,0,1-.93.1h-38a3.54,3.54,0,0,1-.9-.07h0a2.16,2.16,0,0,1-.1-.93V16h40m1-1h-42V56c0,1.65.35,2,2,2h38c1.65,0,2-.35,2-2V15Z"/><g class="cls-5"><line class="cls-6" x1="25.13" y1="56.97" x2="25.13" y2="15.97"/><line class="cls-6" x1="41.52" y1="56.97" x2="41.52" y2="15.97"/><line class="cls-6" x1="33.32" y1="56.97" x2="33.32" y2="15.97"/><line class="cls-6" x1="49.72" y1="56.97" x2="49.72" y2="15.97"/><line class="cls-6" x1="17.42" y1="23.97" x2="57.4" y2="23.97"/><line class="cls-6" x1="17.42" y1="32.34" x2="57.4" y2="32.34"/><line class="cls-6" x1="17.42" y1="40.71" x2="57.4" y2="40.71"/><line class="cls-6" x1="17.42" y1="49.08" x2="57.4" y2="49.08"/></g><path class="cls-7" d="M49.73,15.53v-9h6.69c1.37,0,1.5.12,1.5,1.5v7.5Z"/><path class="cls-8" d="M56.42,7a3.54,3.54,0,0,1,.9.07h0a2.16,2.16,0,0,1,.1.93v7H50.23V7h6.19m0-1H49.23V16h9.19V8c0-1.65-.35-2-2-2Z"/><path class="cls-7" d="M16.92,15.53V8c0-1.38.13-1.5,1.5-1.5h6.7v9Z"/><path class="cls-8" d="M24.62,7v8h-7.2V8a3.18,3.18,0,0,1,.08-.9,2.08,2.08,0,0,1,.92-.1h6.2m1-1h-7.2c-1.65,0-2,.35-2,2v8h9.2V6Z"/><rect class="cls-7" x="41.52" y="6.53" width="8.19" height="9"/><path class="cls-8" d="M49.21,7v8H42V7h7.19m1-1H41V16h9.19V6Z"/><rect class="cls-7" x="33.33" y="6.53" width="8.19" height="9"/><path class="cls-8" d="M41,7v8H33.83V7H41m1-1H32.83V16H42V6Z"/><rect class="cls-7" x="25.14" y="6.53" width="8.17" height="9"/><path class="cls-8" d="M32.81,7v8H25.64V7h7.17m1-1H24.64V16h9.17V6Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_seek.svg b/web/pgadmin/misc/static/explain/img/ex_seek.svg
deleted file mode 100644
index 6a75a5eab..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_seek.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-4{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3{opacity:0.8;}.cls-4{stroke:#c18f36;stroke-miterlimit:10;}.cls-5{fill:#addff3;}.cls-6{fill:#2980b9;}.cls-7,.cls-8{fill:#528d19;stroke:#528d19;stroke-linejoin:round;}.cls-8{stroke-linecap:round;stroke-width:2px;}.cls-9{fill:#34495e;}</style></defs><title>ex_seek</title><path class="cls-1" d="M18,57.46c-1.37,0-1.5-.13-1.5-1.5V15.52h41V56c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M57,16V56a3.28,3.28,0,0,1-.08.9A2.18,2.18,0,0,1,56,57H18a3.25,3.25,0,0,1-.9-.08h0A2.18,2.18,0,0,1,17,56V16H57m1-1H16V56c0,1.65.35,2,2,2H56c1.65,0,2-.35,2-2V15Z"/><g class="cls-3"><line class="cls-4" x1="24.7" y1="56.95" x2="24.7" y2="15.96"/><line class="cls-4" x1="41.1" y1="56.95" x2="41.1" y2="15.96"/><line class="cls-4" x1="32.9" y1="56.95" x2="32.9" y2="15.96"/><line class="cls-4" x1="49.3" y1="56.95" x2="49.3" y2="15.96"/><line class="cls-4" x1="17" y1="23.95" x2="56.97" y2="23.95"/><line class="cls-4" x1="17" y1="32.32" x2="56.97" y2="32.32"/><line class="cls-4" x1="17" y1="40.69" x2="56.97" y2="40.69"/><line class="cls-4" x1="17" y1="49.06" x2="56.97" y2="49.06"/></g><path class="cls-5" d="M49.31,15.51v-9H56c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-6" d="M56,7a3.25,3.25,0,0,1,.9.08h0A2.18,2.18,0,0,1,57,8v7H49.81V7H56m0-1H48.81V16H58V8c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M16.51,15.51V8c0-1.37.13-1.5,1.5-1.5H24.7v9Z"/><path class="cls-6" d="M24.2,7v8H17V8a3.28,3.28,0,0,1,.08-.9A2.18,2.18,0,0,1,18,7H24.2m1-1H18c-1.65,0-2,.35-2,2v8H25.2V6Z"/><rect class="cls-5" x="41.1" y="6.51" width="8.19" height="9"/><path class="cls-6" d="M48.79,7v8H41.6V7h7.18m1-1H40.61V16h9.19V6Z"/><rect class="cls-5" x="32.91" y="6.51" width="8.19" height="9"/><path class="cls-6" d="M40.6,7v8H33.41V7H40.6m1-1H32.42V16H41.6V6Z"/><rect class="cls-5" x="24.72" y="6.51" width="8.17" height="9"/><path class="cls-6" d="M32.4,7v8H25.22V7H32.4m1-1H24.22V16H33.4V6Z"/><polygon class="cls-7" points="14.91 53.1 11.53 50.57 11.53 55.63 14.91 53.1"/><line class="cls-8" x1="11.25" y1="53.1" x2="4.14" y2="53.1"/><polygon class="cls-7" points="14.91 36.29 11.53 33.76 11.53 38.82 14.91 36.29"/><line class="cls-8" x1="11.25" y1="36.29" x2="4.14" y2="36.29"/><line class="cls-8" x1="4" y1="15.66" x2="4" y2="53.1"/><rect class="cls-9" x="17.99" y="33.77" width="5.22" height="5.44"/><rect class="cls-9" x="17.99" y="50.57" width="5.22" height="5.44"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_setop.svg b/web/pgadmin/misc/static/explain/img/ex_setop.svg
deleted file mode 100644
index 43b309b5f..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_setop.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{opacity:0.7;}.cls-2{fill:#f0ecb6;}.cls-3{fill:#c18f35;}.cls-4{fill:#d3d4f3;}.cls-5{fill:#666bd1;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}</style></defs><title>ex_setop</title><g class="cls-1"><rect class="cls-2" x="46.01" y="35.58" width="7" height="7"/><path class="cls-3" d="M52.51,36.08v6h-6v-6h6m1-1h-8v8h8v-8Z"/><path class="cls-2" d="M19.51,49.56a1.5,1.5,0,0,1-1.5-1.5v-5.5h7v7Z"/><path class="cls-3" d="M24.51,43.06v6h-5a1,1,0,0,1-1-1v-5h6m1-1h-8v6a2,2,0,0,0,2,2h6v-8Z"/><rect class="cls-2" x="25.04" y="42.56" width="7" height="7"/><path class="cls-3" d="M31.54,43.06v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-2" x="32.01" y="42.56" width="7" height="7"/><path class="cls-3" d="M38.51,43.06v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-2" x="39.04" y="42.56" width="7" height="7"/><path class="cls-3" d="M45.54,43.06v6h-6v-6h6m1-1h-8v8h8v-8Z"/><path class="cls-2" d="M46,49.56v-7h7v5.5a1.5,1.5,0,0,1-1.5,1.5Z"/><path class="cls-3" d="M52.51,43.06v5a1,1,0,0,1-1,1h-5v-6h6m1-1h-8v8h6a2,2,0,0,0,2-2v-6Z"/><path class="cls-2" d="M46,28.43v-7h5.5a1.5,1.5,0,0,1,1.5,1.5v5.5Z"/><path class="cls-3" d="M51.51,21.93a1,1,0,0,1,1,1v5h-6v-6h5m0-1h-6v8h8v-6a2,2,0,0,0-2-2Z"/><rect class="cls-2" x="46.01" y="28.5" width="7" height="7"/><path class="cls-3" d="M52.51,29v6h-6V29h6m1-1h-8v8h8V28Z"/></g><g class="cls-1"><rect class="cls-4" x="10.99" y="28.36" width="7" height="7"/><path class="cls-5" d="M17.49,28.86v6h-6v-6h6m1-1h-8v8h8v-8Z"/><path class="cls-4" d="M12.49,42.36a1.5,1.5,0,0,1-1.5-1.5v-5.5h7v7Z"/><path class="cls-5" d="M17.49,35.86v6h-5a1,1,0,0,1-1-1v-5h6m1-1h-8v6a2,2,0,0,0,2,2h6v-8Z"/><rect class="cls-4" x="10.99" y="21.28" width="7" height="7"/><path class="cls-5" d="M17.49,21.78v6h-6v-6h6m1-1h-8v8h8v-8Z"/><path class="cls-4" d="M11,21.44v-5.5a1.5,1.5,0,0,1,1.5-1.5H18v7Z"/><path class="cls-5" d="M17.49,14.94v6h-6v-5a1,1,0,0,1,1-1h5m1-1h-6a2,2,0,0,0-2,2v6h8v-8Z"/><rect class="cls-4" x="17.96" y="14.44" width="7" height="7"/><path class="cls-5" d="M24.46,14.94v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-4" x="24.99" y="14.44" width="7" height="7"/><path class="cls-5" d="M31.49,14.94v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-4" x="32.01" y="14.44" width="7" height="7"/><path class="cls-5" d="M38.51,14.94v6h-6v-6h6m1-1h-8v8h8v-8Z"/><path class="cls-4" d="M39,21.44v-7h5.5a1.5,1.5,0,0,1,1.5,1.5v5.5Z"/><path class="cls-5" d="M44.49,14.94a1,1,0,0,1,1,1v5h-6v-6h5m0-1h-6v8h8v-6a2,2,0,0,0-2-2Z"/></g><rect class="cls-6" x="18.01" y="21.43" width="7" height="7"/><path class="cls-7" d="M24.51,21.93v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="25.04" y="21.43" width="7" height="7"/><path class="cls-7" d="M31.54,21.93v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="39.04" y="21.43" width="7" height="7"/><path class="cls-7" d="M45.54,21.93v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="39.04" y="28.5" width="7" height="7"/><path class="cls-7" d="M45.54,29v6h-6V29h6m1-1h-8v8h8V28Z"/><rect class="cls-6" x="18.01" y="35.58" width="7" height="7"/><path class="cls-7" d="M24.51,36.08v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="25.04" y="35.58" width="7" height="7"/><path class="cls-7" d="M31.54,36.08v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="32.01" y="35.58" width="7" height="7"/><path class="cls-7" d="M38.51,36.08v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="39.04" y="35.58" width="7" height="7"/><path class="cls-7" d="M45.54,36.08v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="32.01" y="21.43" width="7" height="7"/><path class="cls-7" d="M38.51,21.93v6h-6v-6h6m1-1h-8v8h8v-8Z"/><rect class="cls-6" x="18.01" y="28.5" width="7" height="7"/><path class="cls-7" d="M24.51,29v6h-6V29h6m1-1h-8v8h8V28Z"/><rect class="cls-6" x="25.04" y="28.5" width="7" height="7"/><path class="cls-7" d="M31.54,29v6h-6V29h6m1-1h-8v8h8V28Z"/><rect class="cls-6" x="32.01" y="28.5" width="7" height="7"/><path class="cls-7" d="M38.51,29v6h-6V29h6m1-1h-8v8h8V28Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_sort.svg b/web/pgadmin/misc/static/explain/img/ex_sort.svg
deleted file mode 100644
index 568639aad..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_sort.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#d3d4f3;}.cls-2{fill:#666bd1;}.cls-3{fill:#b6eeff;}.cls-4{fill:#0cc5ff;}.cls-5{fill:#c8ffac;}.cls-6{fill:#48d601;}.cls-7{fill:#f0ecb6;}.cls-8{fill:#c18f35;}.cls-9{fill:#ffe7e7;}.cls-10{fill:#ff3d3d;}.cls-11{fill:#addff3;}.cls-12{fill:#2980b9;}.cls-13{fill:#34495e;}.cls-14,.cls-15{fill:#528d19;stroke:#528d19;stroke-linejoin:round;}.cls-15{stroke-linecap:round;stroke-width:2px;}</style></defs><title>ex_sort</title><path class="cls-1" d="M13.19,50.94c-1.37,0-1.5-.13-1.5-1.5v-4.8H23v6.3Z"/><path class="cls-2" d="M22.47,45.14v5.3H13.19a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-4.3H22.47m1-1H11.19v5.3c0,1.65.35,2,2,2H23.47v-7.3Z"/><rect class="cls-3" x="11.69" y="38.31" width="11.28" height="6.3"/><path class="cls-4" d="M22.47,38.81v5.3H12.19v-5.3H22.47m1-1H11.19v7.3H23.47v-7.3Z"/><rect class="cls-5" x="11.69" y="31.97" width="11.28" height="6.31"/><path class="cls-6" d="M22.47,32.47v5.3H12.19v-5.3H22.47m1-1H11.19v7.3H23.47v-7.3Z"/><rect class="cls-7" x="11.69" y="25.68" width="11.28" height="6.3"/><path class="cls-8" d="M22.47,26.18v5.3H12.19v-5.3H22.47m1-1H11.19v7.3H23.47v-7.3Z"/><rect class="cls-9" x="11.69" y="19.38" width="11.28" height="6.3"/><path class="cls-10" d="M22.47,19.88v5.3H12.19v-5.3H22.47m1-1H11.19v7.3H23.47v-7.3Z"/><path class="cls-11" d="M11.69,19.36v-4.8c0-1.37.22-1.44,1.07-1.49H21.9c.85,0,1.07.12,1.07,1.49v4.8Z"/><path class="cls-12" d="M21.87,13.56h0a2.24,2.24,0,0,1,.5.07h0a2.23,2.23,0,0,1,.1.92v4.3H12.19v-4.3a3.07,3.07,0,0,1,.08-.9,1.3,1.3,0,0,1,.52-.09h9.08m1.6-1h0Zm0,0H12.74c-1.25.07-1.54.5-1.54,2v5.3H23.47v-5.3c0-1.48-.29-1.91-1.54-2Z"/><path class="cls-13" d="M17.51,20.93v3.36h-.77V20.93Z"/><path class="cls-13" d="M19.32,20.93v3.36h-.77V20.93Z"/><path class="cls-13" d="M15.67,20.93v3.36H14.9V20.93Z"/><path class="cls-13" d="M17.51,27.22v3.36h-.77V27.22Z"/><path class="cls-13" d="M19.32,27.22v3.36h-.77V27.22Z"/><path class="cls-13" d="M21.07,27.22v3.36H20.3V27.22Z"/><path class="cls-13" d="M14,27.22v3.36h-.77V27.22Z"/><path class="cls-13" d="M15.67,27.22v3.36H14.9V27.22Z"/><path class="cls-13" d="M18.65,39.78v3.36h-.77V39.78Z"/><path class="cls-13" d="M20.4,39.78v3.36h-.77V39.78Z"/><path class="cls-13" d="M15.23,39.78v3.36h-.77V39.78Z"/><path class="cls-13" d="M16.87,39.78v3.36H16.1V39.78Z"/><path class="cls-13" d="M17.51,33.59v3.36h-.77V33.59Z"/><path class="cls-13" d="M18.65,46.11v3.36h-.77V46.11Z"/><path class="cls-13" d="M16.87,46.11v3.36H16.1V46.11Z"/><path class="cls-7" d="M42.53,50.94c-1.37,0-1.5-.13-1.5-1.5v-4.8H52.31v6.3Z"/><path class="cls-8" d="M51.81,45.14v5.3H42.53a3.26,3.26,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-4.3H51.81m1-1H40.53v5.3c0,1.65.35,2,2,2H52.81v-7.3Z"/><rect class="cls-3" x="41.03" y="38.31" width="11.28" height="6.3"/><path class="cls-4" d="M51.81,38.81v5.3H41.53v-5.3H51.81m1-1H40.53v7.3H52.81v-7.3Z"/><rect class="cls-9" x="41.03" y="31.97" width="11.28" height="6.31"/><path class="cls-10" d="M51.81,32.47v5.3H41.53v-5.3H51.81m1-1H40.53v7.3H52.81v-7.3Z"/><rect class="cls-1" x="41.03" y="25.68" width="11.28" height="6.3"/><path class="cls-2" d="M51.81,26.18v5.3H41.53v-5.3H51.81m1-1H40.53v7.3H52.81v-7.3Z"/><rect class="cls-5" x="41.03" y="19.38" width="11.28" height="6.3"/><path class="cls-6" d="M51.81,19.88v5.3H41.53v-5.3H51.81m1-1H40.53v7.3H52.81v-7.3Z"/><path class="cls-11" d="M41,19.36v-4.8c0-1.37.22-1.44,1.07-1.49h9.14c.85,0,1.07.12,1.07,1.49v4.8Z"/><path class="cls-12" d="M51.21,13.56h0a2.24,2.24,0,0,1,.5.07h0a2.23,2.23,0,0,1,.1.92v4.3H41.53v-4.3a3.07,3.07,0,0,1,.08-.9,1.3,1.3,0,0,1,.52-.09h9.08m1.6-1h0Zm0,0H42.07c-1.25.07-1.54.5-1.54,2v5.3H52.81v-5.3c0-1.48-.29-1.91-1.54-2Z"/><path class="cls-13" d="M46.84,33.44V36.8h-.77V33.44Z"/><path class="cls-13" d="M48.66,33.44V36.8h-.77V33.44Z"/><path class="cls-13" d="M45,33.44V36.8h-.77V33.44Z"/><path class="cls-13" d="M46.84,46.11v3.36h-.77V46.11Z"/><path class="cls-13" d="M48.66,46.11v3.36h-.77V46.11Z"/><path class="cls-13" d="M50.41,46.11v3.36h-.77V46.11Z"/><path class="cls-13" d="M43.36,46.11v3.36h-.77V46.11Z"/><path class="cls-13" d="M45,46.11v3.36h-.77V46.11Z"/><path class="cls-13" d="M48,39.78v3.36h-.77V39.78Z"/><path class="cls-13" d="M49.73,39.78v3.36H49V39.78Z"/><path class="cls-13" d="M44.57,39.78v3.36H43.8V39.78Z"/><path class="cls-13" d="M46.2,39.78v3.36h-.77V39.78Z"/><path class="cls-13" d="M46.84,20.85v3.36h-.77V20.85Z"/><path class="cls-13" d="M47.73,27.22v3.36H47V27.22Z"/><path class="cls-13" d="M46,27.22v3.36h-.77V27.22Z"/><polygon class="cls-14" points="37.38 32 34 29.47 34 34.53 37.38 32"/><line class="cls-15" x1="33.72" y1="32" x2="26.62" y2="32"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_subplan.svg b/web/pgadmin/misc/static/explain/img/ex_subplan.svg
deleted file mode 100644
index e98e99f73..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_subplan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3{fill:#addff3;}.cls-4{fill:#2980b9;}.cls-5,.cls-6,.cls-8{fill:none;}.cls-5{stroke:#c18f35;opacity:0.8;}.cls-10,.cls-11,.cls-5,.cls-6,.cls-8{stroke-linejoin:round;}.cls-6{stroke:#666bd1;}.cls-11,.cls-6,.cls-8{stroke-linecap:round;}.cls-6,.cls-8{stroke-width:1.5px;}.cls-7{fill:#666bd1;}.cls-8{stroke:#8d8119;}.cls-9{fill:#8d8119;}.cls-10,.cls-11{fill:#528d19;stroke:#528d19;}.cls-11{stroke-width:2px;}</style></defs><title>ex_subplan</title><path class="cls-1" d="M9,53.38c-1.37,0-1.5-.13-1.5-1.5V40.38h7.28v13Z"/><path class="cls-2" d="M14.23,40.88v12H9a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H7v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-1" d="M14.72,53.38v-13H22v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M21.5,40.88v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H15.22v-12H21.5m1-1H14.22v14H20.5c1.65,0,2-.35,2-2v-12Z"/><path class="cls-3" d="M7.45,40.38v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-4" d="M14.23,34.88v5H8v-4A3.28,3.28,0,0,1,8,35a2.18,2.18,0,0,1,.92-.1h5.28m1-1H9c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-3" d="M14.72,40.38v-6H20.5c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-4" d="M20.5,34.88a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v4H15.22v-5H20.5m0-1H14.22v7H22.5v-5c0-1.65-.35-2-2-2Z"/><line class="cls-5" x1="14.48" y1="46.73" x2="21.97" y2="46.73"/><line class="cls-5" x1="7.48" y1="46.73" x2="14.22" y2="46.73"/><path class="cls-1" d="M43.53,53.38c-1.37,0-1.5-.13-1.5-1.5V40.38h7.28v13Z"/><path class="cls-2" d="M48.81,40.88v12H43.53a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92v-11h6.28m1-1H41.53v12c0,1.65.35,2,2,2h6.28v-14Z"/><path class="cls-1" d="M49.3,53.38v-13h7.28v11.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M56.08,40.88v11a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H49.8v-12h6.28m1-1H48.8v14h6.28c1.65,0,2-.35,2-2v-12Z"/><path class="cls-3" d="M42,40.38v-4.5c0-1.37.13-1.5,1.5-1.5h5.78v6Z"/><path class="cls-4" d="M48.81,34.88v5H42.53v-4a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H43.53c-1.65,0-2,.35-2,2v5h8.28v-7Z"/><path class="cls-3" d="M49.3,40.38v-6h5.78c1.37,0,1.5.13,1.5,1.5v4.5Z"/><path class="cls-4" d="M55.08,34.88A3.25,3.25,0,0,1,56,35h0a2.17,2.17,0,0,1,.1.92v4H49.8v-5h5.28m0-1H48.8v7h8.28v-5c0-1.65-.35-2-2-2Z"/><line class="cls-5" x1="49.06" y1="46.73" x2="56.55" y2="46.73"/><line class="cls-5" x1="42.06" y1="46.73" x2="48.8" y2="46.73"/><path class="cls-6" d="M23.5,12.88a3,3,0,0,1,3-3h11a3,3,0,0,1,3,3v12a3,3,0,0,1-3,3h-11a3,3,0,0,1-3-3V19"/><polygon class="cls-7" points="23.5 16.54 21.27 19.51 25.73 19.51 23.5 16.54"/><path class="cls-8" d="M27,15.38c0-1.65.35-2,2-2h6c1.65,0,2,.35,2,2v7c0,1.65-.35,2-2,2H29.25c-1.65,0-2-.35-2-2V19.74"/><polygon class="cls-9" points="27.22 18.55 25.24 20.93 29 20.93 27.22 18.55"/><polygon class="cls-10" points="40.91 44.2 37.53 41.67 37.53 46.73 40.91 44.2"/><line class="cls-11" x1="39.25" y1="44.2" x2="32.14" y2="44.2"/><polygon class="cls-10" points="23.23 44.2 26.61 41.67 26.61 46.73 23.23 44.2"/><line class="cls-11" x1="24.9" y1="44.2" x2="32" y2="44.2"/><line class="cls-11" x1="32" y1="29.77" x2="32" y2="44.2"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_table_func_scan.svg b/web/pgadmin/misc/static/explain/img/ex_table_func_scan.svg
deleted file mode 100644
index 7a8555506..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_table_func_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f3c7d7;}.cls-2{fill:#d04465;}.cls-3{opacity:0.5;}.cls-4{fill:none;stroke:#d04465;}.cls-4,.cls-7,.cls-8{stroke-linejoin:round;}.cls-5{fill:#addff3;}.cls-6,.cls-7,.cls-8{fill:#2980b9;}.cls-7,.cls-8{stroke:#2980b9;}.cls-8{stroke-linecap:round;stroke-width:2px;}</style></defs><title>table_fun_scan</title><path class="cls-1" d="M22.85,49c-1.37,0-1.5-.12-1.5-1.5V24H54.14V47.47c0,1.38-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M53.64,24.53V47.47a3.18,3.18,0,0,1-.08.9s-.19.1-.92.1H22.85A3.39,3.39,0,0,1,22,48.4h0a2.4,2.4,0,0,1-.1-.93V24.53H53.64m1-1H20.85V47.47c0,1.65.35,2,2,2H52.64c1.65,0,2-.35,2-2V23.53Z"/><g class="cls-3"><line class="cls-4" x1="37.75" y1="48.47" x2="37.75" y2="24.47"/><line class="cls-4" x1="29.55" y1="48.47" x2="29.55" y2="24.47"/><line class="cls-4" x1="45.95" y1="48.47" x2="45.95" y2="24.47"/><line class="cls-4" x1="21.85" y1="32.47" x2="53.62" y2="32.47"/><line class="cls-4" x1="21.85" y1="40.84" x2="53.62" y2="40.84"/></g><path class="cls-5" d="M46,24V15h6.69c1.38,0,1.5.12,1.5,1.5V24Z"/><path class="cls-6" d="M52.64,15.53a3.44,3.44,0,0,1,.9.07h0a2.16,2.16,0,0,1,.1.93v7H46.45v-8h6.19m0-1H45.45v10h9.19v-8c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M21.35,24v-7.5c0-1.38.13-1.5,1.5-1.5h6.69v9Z"/><path class="cls-6" d="M29,15.53v8H21.85v-7a2.7,2.7,0,0,1,.08-.9s.19-.1.92-.1H29m1-1H22.85c-1.65,0-2,.35-2,2v8H30v-10Z"/><rect class="cls-5" x="37.75" y="15.03" width="8.19" height="9"/><path class="cls-6" d="M45.43,15.53v8H38.24v-8h7.18m1-1H37.25v10h9.19v-10Z"/><rect class="cls-5" x="29.56" y="15.03" width="8.19" height="9"/><path class="cls-6" d="M37.24,15.53v8H30.05v-8h7.18m1-1H29.06v10h9.19v-10Z"/><polygon class="cls-7" points="12.83 47.38 9.36 42.73 16.31 42.73 12.83 47.38"/><line class="cls-8" x1="12.83" y1="43.36" x2="12.83" y2="16.39"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_tid_scan.svg b/web/pgadmin/misc/static/explain/img/ex_tid_scan.svg
deleted file mode 100644
index d42bafd57..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_tid_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#e6e6e6;}.cls-2{fill:#818181;}.cls-3{fill:#fbe65a;}.cls-4{fill:#c4953b;}.cls-5{fill:none;stroke:#2980b9;stroke-linecap:round;stroke-linejoin:round;stroke-width:1.5px;}.cls-6{fill:#2980b9;}</style></defs><title>ex_tid_scan</title><path class="cls-1" d="M35.47,50.69c-9.57,0-16-2.84-16-5.5s6.43-5.5,16-5.5,16,2.84,16,5.5S45,50.69,35.47,50.69Z"/><path class="cls-2" d="M35.47,40.19c8.87,0,15.5,2.64,15.5,5s-6.63,5-15.5,5S20,47.55,20,45.19s6.63-5,15.5-5m0-1c-9.11,0-16.5,2.69-16.5,6s7.39,6,16.5,6S52,48.5,52,45.19s-7.39-6-16.5-6Z"/><path class="cls-1" d="M35.47,46.28c-9.57,0-16-2.84-16-5.5s6.43-5.5,16-5.5,16,2.84,16,5.5S45,46.28,35.47,46.28Z"/><path class="cls-2" d="M35.47,35.78c8.87,0,15.5,2.64,15.5,5s-6.63,5-15.5,5S20,43.14,20,40.78s6.63-5,15.5-5m0-1c-9.11,0-16.5,2.69-16.5,6s7.39,6,16.5,6,16.5-2.69,16.5-6-7.39-6-16.5-6Z"/><path class="cls-1" d="M35.47,42c-9.57,0-16-2.84-16-5.5s6.43-5.5,16-5.5,16,2.84,16,5.5S45,42,35.47,42Z"/><path class="cls-2" d="M35.47,31.46c8.87,0,15.5,2.64,15.5,5s-6.63,5-15.5,5S20,38.83,20,36.46s6.63-5,15.5-5m0-1c-9.11,0-16.5,2.69-16.5,6s7.39,6,16.5,6,16.5-2.69,16.5-6-7.39-6-16.5-6Z"/><path class="cls-1" d="M35.47,37.52c-9.57,0-16-2.84-16-5.5s6.43-5.5,16-5.5,16,2.84,16,5.5S45,37.52,35.47,37.52Z"/><path class="cls-2" d="M35.47,27C44.34,27,51,29.66,51,32s-6.63,5-15.5,5S20,34.38,20,32s6.63-5,15.5-5m0-1C26.36,26,19,28.7,19,32s7.39,6,16.5,6S52,35.33,52,32s-7.39-6-16.5-6Z"/><path class="cls-1" d="M35.47,32.69c-9.57,0-16-2.84-16-5.5s6.43-5.5,16-5.5,16,2.84,16,5.5S45,32.69,35.47,32.69Z"/><path class="cls-2" d="M35.47,22.19c8.87,0,15.5,2.64,15.5,5s-6.63,5-15.5,5S20,29.55,20,27.19s6.63-5,15.5-5m0-1c-9.11,0-16.5,2.69-16.5,6s7.39,6,16.5,6S52,30.5,52,27.19s-7.39-6-16.5-6Z"/><path class="cls-3" d="M19.55,26.69c.73-2.45,6.72-4.91,15.43-5v5Z"/><path class="cls-4" d="M34.47,22.2v4H20.35c1.46-2,7-3.83,14.12-4m1-1c-9.11,0-16.5,2.69-16.5,6h16.5v-6Z"/><path class="cls-5" d="M12,26c2.38-8.37,12.92-13.21,22-13.21"/><path class="cls-6" d="M40.4,12.81a31.73,31.73,0,0,0-9,5l1.81-5-1.81-5A31.7,31.7,0,0,0,40.4,12.81Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_unique.svg b/web/pgadmin/misc/static/explain/img/ex_unique.svg
deleted file mode 100644
index d6cc261b4..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_unique.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-3{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3{stroke:#c18f35;}.cls-3,.cls-4,.cls-7,.cls-8{stroke-miterlimit:10;}.cls-3,.cls-7{opacity:0.8;}.cls-4{fill:#34495e;stroke:#528d19;}.cls-5,.cls-7,.cls-8{fill:#d3d4f3;}.cls-6{fill:#666bd1;}.cls-7{stroke:#666bd1;}.cls-8{stroke:#c00;stroke-linecap:round;stroke-width:1.5px;opacity:0.5;}</style></defs><title>ex_unique</title><rect class="cls-1" x="40.3" y="17.26" width="9.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M48.79,17.76a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-7a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V18.76a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h7m0-1h-7c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h7c1.65,0,2-.35,2-2V18.76c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="13.71" y="10.76" width="9.98" height="18.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M22.2,11.26a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92V27.95a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-7a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V12.26a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h7m0-1h-7c-1.65,0-2,.35-2,2V27.95c0,1.65.35,2,2,2h7c1.65,0,2-.35,2-2V12.26c0-1.65-.35-2-2-2Z"/><line class="cls-3" x1="14.1" y1="17.17" x2="23.34" y2="17.17"/><line class="cls-3" x1="14.1" y1="23.4" x2="23.34" y2="23.4"/><path class="cls-4" d="M28.87,27.47A4.42,4.42,0,0,0,30.92,27,2.81,2.81,0,0,0,32,25.88a3.59,3.59,0,0,0,.4-1.4c0-.5.07-.36.09-.83a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47,0-.33-.09-.83a3.58,3.58,0,0,0-.4-1.4,2.82,2.82,0,0,0-1.06-1.08,4.47,4.47,0,0,0-2.05-.51V12.3l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07,7,7,0,0,1,.16,1.29c0,.47,0-.12,0-.12a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73A2.39,2.39,0,0,0,33,22.47a7.9,7.9,0,0,0-.12,1.5s-.09.78-.18,1.17a3.65,3.65,0,0,1-.43,1.07,3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><rect class="cls-5" x="40.3" y="41.05" width="9.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-6" d="M48.79,41.55a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-7a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V42.55a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h7m0-1h-7c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h7c1.65,0,2-.35,2-2V42.55c0-1.65-.35-2-2-2Z"/><rect class="cls-5" x="13.79" y="34.55" width="9.98" height="18.69" rx="1.5" ry="1.5"/><path class="cls-6" d="M22.28,35.05a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92V51.74a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-7a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V36.05a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h7m0-1h-7c-1.65,0-2,.35-2,2V51.74c0,1.65.35,2,2,2h7c1.65,0,2-.35,2-2V36.05c0-1.65-.35-2-2-2Z"/><line class="cls-7" x1="14.18" y1="40.97" x2="23.42" y2="40.97"/><line class="cls-7" x1="14.18" y1="47.2" x2="23.42" y2="47.2"/><path class="cls-4" d="M28.87,51.26a4.42,4.42,0,0,0,2.05-.51A2.81,2.81,0,0,0,32,49.67a3.59,3.59,0,0,0,.4-1.4c0-.5.07-.36.09-.83a9.28,9.28,0,0,1,.11-1.2,2.76,2.76,0,0,1,.26-.83,2.37,2.37,0,0,1,.44-.6,2.53,2.53,0,0,1,.62-.46,4,4,0,0,1,.64-.27,3.5,3.5,0,0,1,.6-.13c.19,0,.19-.1,0-.12a3.52,3.52,0,0,1-.6-.13,3.65,3.65,0,0,1-.64-.27,2.52,2.52,0,0,1-.62-.46,2.41,2.41,0,0,1-.44-.6,2.77,2.77,0,0,1-.26-.83,9.31,9.31,0,0,1-.11-1.2c0-.47,0-.33-.09-.83a3.58,3.58,0,0,0-.4-1.4A2.82,2.82,0,0,0,30.92,37a4.47,4.47,0,0,0-2.05-.51V36.1l.53,0a4.11,4.11,0,0,1,.67.11,5.12,5.12,0,0,1,.72.23,2.89,2.89,0,0,1,.7.41,3.34,3.34,0,0,1,.83.9,3.66,3.66,0,0,1,.43,1.07,7,7,0,0,1,.16,1.29c0,.47,0-.12,0-.12a7.9,7.9,0,0,0,.12,1.5,2.37,2.37,0,0,0,.47,1.06,2.65,2.65,0,0,0,1,.73.69.69,0,0,1,0,1.17,2.66,2.66,0,0,0-1,.73A2.39,2.39,0,0,0,33,46.27a7.9,7.9,0,0,0-.12,1.5s-.09.78-.18,1.17A3.65,3.65,0,0,1,32.32,50a3.31,3.31,0,0,1-.83.9,2.9,2.9,0,0,1-.7.41,5.39,5.39,0,0,1-.72.23,4.34,4.34,0,0,1-.67.11l-.53,0Z"/><line class="cls-8" x1="14.1" y1="29.05" x2="23.34" y2="10.99"/><line class="cls-8" x1="14.18" y1="52.92" x2="23.42" y2="34.87"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_unknown.svg b/web/pgadmin/misc/static/explain/img/ex_unknown.svg
deleted file mode 100644
index 3af69574d..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_unknown.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#1cafe4;}</style></defs><title>ex_unknown</title><path class="cls-1" d="M23.34,13.2a14.76,14.76,0,0,1,8.16-2.14,17.57,17.57,0,0,1,10.56,3q4.2,3,4.2,9a10.18,10.18,0,0,1-1.82,6.16,21,21,0,0,1-4.09,3.88l-2,1.55a6,6,0,0,0-2.16,3A12.5,12.5,0,0,0,35.83,41H28.2a22.11,22.11,0,0,1,.9-6.57,11.57,11.57,0,0,1,3.76-4.18l2-1.6A7.17,7.17,0,0,0,36.53,27a5.67,5.67,0,0,0,1.12-3.4,6.58,6.58,0,0,0-1.25-3.9q-1.25-1.76-4.56-1.76t-4.62,2.17a8.34,8.34,0,0,0-1.36,4.5H17.74Q18.08,16.55,23.34,13.2ZM28,44.81h8.41v8.13H28Z"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_update.svg b/web/pgadmin/misc/static/explain/img/ex_update.svg
deleted file mode 100644
index 1f82bb1db..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_update.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-5{fill:#f0ecb6;}.cls-2{fill:#c18f36;}.cls-3{fill:#ffbd30;}.cls-4{opacity:0.8;}.cls-5{stroke:#c18f36;stroke-miterlimit:10;}.cls-6{fill:#addff3;}.cls-7{fill:#2980b9;}</style></defs><title>ex_update</title><path class="cls-1" d="M16.73,57.47c-1.37,0-1.5-.13-1.5-1.5V15.53h41V56c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-2" d="M55.72,16V56a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-38a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V16h40m1-1h-42V56c0,1.65.35,2,2,2h38c1.65,0,2-.35,2-2V15Z"/><rect class="cls-3" x="32.12" y="41.2" width="7.22" height="7.44"/><rect class="cls-3" x="23.92" y="41.2" width="7.22" height="7.44"/><rect class="cls-3" x="15.72" y="24.48" width="7.22" height="7.44"/><g class="cls-4"><line class="cls-5" x1="23.43" y1="56.97" x2="23.43" y2="15.97"/><line class="cls-5" x1="39.83" y1="56.97" x2="39.83" y2="15.97"/><line class="cls-5" x1="31.63" y1="56.97" x2="31.63" y2="15.97"/><line class="cls-5" x1="48.03" y1="56.97" x2="48.03" y2="15.97"/><line class="cls-5" x1="15.73" y1="23.97" x2="55.7" y2="23.97"/><line class="cls-5" x1="15.73" y1="32.34" x2="55.7" y2="32.34"/><line class="cls-5" x1="15.73" y1="40.71" x2="55.7" y2="40.71"/><line class="cls-5" x1="15.73" y1="49.08" x2="55.7" y2="49.08"/></g><path class="cls-6" d="M48,15.53v-9h6.69c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-7" d="M54.73,7a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v7H48.53V7h6.19m0-1H47.53V16h9.19V8c0-1.65-.35-2-2-2Z"/><path class="cls-6" d="M15.23,15.53V8c0-1.37.13-1.5,1.5-1.5h6.69v9Z"/><path class="cls-7" d="M22.93,7v8H15.73V8a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6.19m1-1H16.73c-1.65,0-2,.35-2,2v8h9.19V6Z"/><rect class="cls-6" x="39.83" y="6.53" width="8.19" height="9"/><path class="cls-7" d="M47.52,7v8H40.33V7h7.18m1-1H39.33V16h9.19V6Z"/><rect class="cls-6" x="31.64" y="6.53" width="8.19" height="9"/><path class="cls-7" d="M39.33,7v8H32.14V7h7.18m1-1H31.14V16h9.19V6Z"/><rect class="cls-6" x="23.45" y="6.53" width="8.17" height="9"/><path class="cls-7" d="M31.12,7v8H23.95V7h7.17m1-1H23V16h9.18V6Z"/><path class="cls-2" d="M7.27,28.28A3.37,3.37,0,0,1,13,25.85h0l.13.13.05.05L24.72,37.58a.4.4,0,0,1,.18.2l1.63,5.82v.06h0a.46.46,0,0,1,0,.12.41.41,0,0,1,0,.12s0,0,0,0h0a.4.4,0,0,1-.06.1l0,0,0,0-.1.06h0l-.12,0-.12,0H26l-5.82-1.63a.4.4,0,0,1-.2-.18L8.22,30.64a.4.4,0,0,1-.08-.12A3.35,3.35,0,0,1,7.27,28.28Zm12.9,13.15,1-2h0l-9.93-9.93L9.73,31Zm5,.55-.84.84,1.17.33Zm-1-3.48L22,39.6l-1.09,2.26,2.57.72,1.49-1.49Zm-.42-.7L13.35,27.37l-1.52,1.52,9.93,9.93h0ZM8.1,28.31a2.55,2.55,0,0,0,.83,1.88h0l.22.22,3.62-3.62-.22-.22h0A2.56,2.56,0,0,0,8.1,28.31Z"/><polygon class="cls-1" points="20.17 41.45 21.17 39.42 21.18 39.41 11.25 29.48 9.73 31 20.17 41.45"/><polygon class="cls-1" points="13.35 27.38 11.83 28.9 21.76 38.83 21.77 38.82 23.79 37.83 13.35 27.38"/><path class="cls-1" d="M8.12,28.27A2.55,2.55,0,0,0,9,30.15H9l.22.22,3.62-3.62-.22-.22h0a2.56,2.56,0,0,0-4.45,1.73Z"/><polygon class="cls-1" points="24.22 38.52 21.96 39.6 20.87 41.86 23.44 42.58 24.94 41.09 24.22 38.52"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_values_scan.svg b/web/pgadmin/misc/static/explain/img/ex_values_scan.svg
deleted file mode 100644
index 42c831901..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_values_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3{fill:#2980b9;stroke:#2980b9;stroke-linecap:round;stroke-linejoin:round;stroke-width:2px;}</style></defs><title>ex_values_scan</title><rect class="cls-1" x="20.5" y="14.17" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M26,14.67a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H22a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V15.67a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H22c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V15.67c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="33.5" y="17.17" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M39,17.67a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H35a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V18.67a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H35c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V18.67c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="46.5" y="20.14" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M52,20.64a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H48a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V21.64a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H48c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V21.64c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="20.5" y="26.25" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M26,26.75a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H22a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V27.75a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H22c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V27.75c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="33.5" y="29.25" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M39,29.75a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H35a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V30.75a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H35c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V30.75c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="46.5" y="32.22" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M52,32.72a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H48a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V33.72a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H48c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V33.72c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="20.5" y="38.17" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M26,38.67a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H22a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V39.67a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H22c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V39.67c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="33.5" y="41.17" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M39,41.67a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H35a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V42.67a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H35c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V42.67c0-1.65-.35-2-2-2Z"/><rect class="cls-1" x="46.5" y="44.14" width="6.98" height="5.69" rx="1.5" ry="1.5"/><path class="cls-2" d="M52,44.64a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v2.69a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H48a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V45.64a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h4m0-1H48c-1.65,0-2,.35-2,2v2.69c0,1.65.35,2,2,2h4c1.65,0,2-.35,2-2V45.64c0-1.65-.35-2-2-2Z"/><polygon class="cls-3" points="13.49 49.49 10.01 44.85 16.97 44.85 13.49 49.49"/><line class="cls-3" x1="13.49" y1="45.48" x2="13.49" y2="14.51"/></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_window_aggregate.svg b/web/pgadmin/misc/static/explain/img/ex_window_aggregate.svg
deleted file mode 100644
index 85b3c855c..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_window_aggregate.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1{fill:#f0ecb6;}.cls-2{fill:#c18f35;}.cls-3,.cls-8{fill:#c8ffac;}.cls-4{fill:#48d601;}.cls-5{fill:#d3d4f3;}.cls-6{fill:#666bd1;}.cls-10,.cls-7,.cls-9{fill:none;}.cls-7{stroke:#666bd1;}.cls-10,.cls-11,.cls-7,.cls-9{stroke-linejoin:round;}.cls-7,.cls-9{opacity:0.8;}.cls-8{stroke:#48d601;stroke-miterlimit:10;opacity:0.7;}.cls-9{stroke:#c18f35;}.cls-10,.cls-11{stroke:#34495e;}.cls-10{stroke-linecap:round;}.cls-11{fill:#34495e;}</style></defs><title>ex_window_aggregate</title><g id="ex_broadcast_motion"><rect class="cls-1" x="40.67" y="27.31" width="8.28" height="9"/><path class="cls-2" d="M48.45,27.81v8H41.17v-8h7.28m1-1H40.17v10h9.28v-10Z"/><rect class="cls-1" x="48.97" y="27.31" width="8.28" height="9"/><path class="cls-2" d="M56.75,27.81v8H49.47v-8h7.28m1-1H48.47v10h9.28v-10Z"/><path class="cls-3" d="M42.17,45.29c-1.37,0-1.5-.13-1.5-1.5v-7.5h8.28v9Z"/><path class="cls-4" d="M48.45,36.79v8H42.17a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92v-7h7.28m1-1H40.17v8c0,1.65.35,2,2,2h7.28v-10Z"/><path class="cls-3" d="M49,45.29v-9h8.28v7.5c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M56.75,36.79v7a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H49.47v-8h7.28m1-1H48.47v10h7.28c1.65,0,2-.35,2-2v-8Z"/><path class="cls-5" d="M40.67,27.33v-7.5c0-1.37.13-1.5,1.5-1.5h6.78v9Z"/><path class="cls-6" d="M48.45,18.83v8H41.17v-7a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h6.28m1-1H42.17c-1.65,0-2,.35-2,2v8h9.28v-10Z"/><path class="cls-5" d="M49,27.33v-9h6.78c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-6" d="M55.75,18.83a3.25,3.25,0,0,1,.9.08h0a2.17,2.17,0,0,1,.1.92v7H49.47v-8h6.28m0-1H48.47v10h9.28v-8c0-1.65-.35-2-2-2Z"/><path class="cls-5" d="M11.28,25.49V14c0-1.37.13-1.5,1.5-1.5h5.78v13Z"/><path class="cls-6" d="M18.06,13V25H11.78V14a3.28,3.28,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1h5.28m1-1H12.78c-1.65,0-2,.35-2,2V26h8.28V12Z"/><path class="cls-5" d="M18.57,25.49v-13h5.78c1.37,0,1.5.13,1.5,1.5v11.5Z"/><path class="cls-6" d="M24.35,13a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92V25H19.07V13h5.28m0-1H18.07V26h8.28V14c0-1.65-.35-2-2-2Z"/><line class="cls-7" x1="11.31" y1="18.83" x2="18.05" y2="18.83"/><line class="cls-7" x1="18.33" y1="18.83" x2="25.82" y2="18.83"/><path class="cls-3" d="M12.78,51.51c-1.37,0-1.5-.13-1.5-1.5V38.51h7.28v13Z"/><path class="cls-4" d="M18.06,39V51H12.78a3.25,3.25,0,0,1-.9-.08h0a2.18,2.18,0,0,1-.1-.92V39h6.28m1-1H10.78V50c0,1.65.35,2,2,2h6.28V38Z"/><path class="cls-3" d="M18.57,51.51v-13h7.28V50c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M25.35,39V50a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1H19.07V39h6.28m1-1H18.07V52h6.28c1.65,0,2-.35,2-2V38Z"/><line class="cls-8" x1="18.33" y1="44.86" x2="25.82" y2="44.86"/><line class="cls-8" x1="11.31" y1="44.86" x2="18.05" y2="44.86"/><rect class="cls-1" x="18.57" y="25.49" width="7.28" height="13"/><path class="cls-2" d="M25.35,26V38H19.07V26h6.28m1-1H18.07V39h8.28V25Z"/><line class="cls-9" x1="18.33" y1="31.84" x2="25.82" y2="31.84"/><rect class="cls-1" x="11.28" y="25.49" width="7.28" height="13"/><path class="cls-2" d="M18.06,26V38H11.78V26h6.28m1-1H10.78V39h8.28V25Z"/><line class="cls-9" x1="11.31" y1="31.84" x2="18.05" y2="31.84"/><rect class="cls-10" x="6.25" y="18.84" width="25" height="25.99" rx="2" ry="2"/><polygon class="cls-11" points="39.32 22.95 36.68 24.93 36.68 20.98 39.32 22.95"/><line class="cls-10" x1="37.14" y1="23.05" x2="31.25" y2="23.09"/><polygon class="cls-11" points="39.32 31.84 36.68 33.82 36.68 29.86 39.32 31.84"/><line class="cls-10" x1="37.14" y1="31.94" x2="31.25" y2="31.98"/><polygon class="cls-11" points="39.32 40.6 36.68 42.58 36.68 38.63 39.32 40.6"/><line class="cls-10" x1="37.14" y1="40.7" x2="31.25" y2="40.75"/></g></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/img/ex_worktable_scan.svg b/web/pgadmin/misc/static/explain/img/ex_worktable_scan.svg
deleted file mode 100644
index eebc0169c..000000000
--- a/web/pgadmin/misc/static/explain/img/ex_worktable_scan.svg
+++ /dev/null
@@ -1 +0,0 @@
-<svg id="_1" data-name="1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 64 64"><defs><style>.cls-1,.cls-9{fill:#2980b9;}.cls-1,.cls-2{stroke:#2980b9;}.cls-1,.cls-2,.cls-6,.cls-7{stroke-linejoin:round;}.cls-2,.cls-6,.cls-7{fill:none;}.cls-2{stroke-linecap:round;stroke-width:2px;}.cls-3{fill:#f3c7d7;}.cls-4{fill:#d04465;}.cls-5{opacity:0.5;}.cls-6,.cls-7{stroke:#d04465;}.cls-7{opacity:0.8;}.cls-8{fill:#addff3;}.cls-10{font-size:10px;fill:#34495e;font-family:HelveticaNeue-Bold, Helvetica Neue;font-weight:700;}.cls-10,.cls-12{letter-spacing:0.1em;}.cls-11{letter-spacing:0.01em;}</style></defs><title>ex_worktable_scan</title><polygon class="cls-1" points="9.72 50.78 6.25 46.14 13.2 46.14 9.72 50.78"/><line class="cls-2" x1="9.72" y1="46.77" x2="9.72" y2="15.8"/><path class="cls-3" d="M17.76,57.47c-1.37,0-1.5-.13-1.5-1.5V15.53h41V56c0,1.37-.13,1.5-1.5,1.5Z"/><path class="cls-4" d="M56.75,16V56a3.28,3.28,0,0,1-.08.9,2.18,2.18,0,0,1-.92.1h-38a3.25,3.25,0,0,1-.9-.08h0a2.17,2.17,0,0,1-.1-.92V16h40m1-1h-42V56c0,1.65.35,2,2,2h38c1.65,0,2-.35,2-2V15Z"/><g class="cls-5"><line class="cls-6" x1="24.46" y1="56.97" x2="24.46" y2="15.97"/><line class="cls-6" x1="40.86" y1="56.97" x2="40.86" y2="15.97"/><line class="cls-6" x1="32.66" y1="56.97" x2="32.66" y2="15.97"/><line class="cls-6" x1="49.06" y1="56.97" x2="49.06" y2="15.97"/><line class="cls-6" x1="16.76" y1="23.97" x2="56.73" y2="23.97"/><line class="cls-7" x1="16.76" y1="32.34" x2="56.73" y2="32.34"/><line class="cls-6" x1="16.76" y1="40.71" x2="56.73" y2="40.71"/><line class="cls-6" x1="16.76" y1="49.08" x2="56.73" y2="49.08"/></g><path class="cls-8" d="M49.06,15.53v-9h6.69c1.37,0,1.5.13,1.5,1.5v7.5Z"/><path class="cls-9" d="M55.76,7a3.25,3.25,0,0,1,.9.08h0a2.18,2.18,0,0,1,.1.92v7H49.56V7h6.19m0-1H48.56V16h9.19V8c0-1.65-.35-2-2-2Z"/><path class="cls-8" d="M16.26,15.53V8c0-1.37.13-1.5,1.5-1.5h6.69v9Z"/><path class="cls-9" d="M24,7v8H16.76V8a3.29,3.29,0,0,1,.08-.9,2.18,2.18,0,0,1,.92-.1H24m1-1H17.76c-1.65,0-2,.35-2,2v8H25V6Z"/><rect class="cls-8" x="40.86" y="6.53" width="8.19" height="9"/><path class="cls-9" d="M48.54,7v8H41.36V7h7.18m1-1H40.36V16h9.19V6Z"/><rect class="cls-8" x="32.67" y="6.53" width="8.19" height="9"/><path class="cls-9" d="M40.36,7v8H33.17V7h7.18m1-1H32.17V16h9.19V6Z"/><rect class="cls-8" x="24.48" y="6.53" width="8.17" height="9"/><path class="cls-9" d="M32.15,7v8H25V7h7.17m1-1H24V16h9.18V6Z"/><text class="cls-10" transform="translate(18.98 33.55)">WORK<tspan class="cls-11"><tspan x="-0.42" y="12">T</tspan><tspan class="cls-12" x="5.78" y="12">ABLE</tspan></tspan></text></svg>
\ No newline at end of file
diff --git a/web/pgadmin/misc/static/explain/js/explain.js b/web/pgadmin/misc/static/explain/js/explain.js
deleted file mode 100644
index 985f0a7d7..000000000
--- a/web/pgadmin/misc/static/explain/js/explain.js
+++ /dev/null
@@ -1,1607 +0,0 @@
-/////////////////////////////////////////////////////////////
-//
-// pgAdmin 4 - PostgreSQL Tools
-//
-// Copyright (C) 2013 - 2022, The pgAdmin Development Team
-// This software is released under the PostgreSQL Licence
-//
-//////////////////////////////////////////////////////////////
-
-define('pgadmin.misc.explain', [
-  'sources/url_for', 'jquery', 'underscore',
-  'sources/pgadmin', 'backbone', 'explain_statistics',
-  'svg_downloader', 'image_mapper', 'sources/gettext', 'bootstrap',
-], function(
-  url_for, $, _, pgAdmin, Backbone, StatisticsModel,
-  svgDownloader, imageMapper, gettext
-) {
-
-  pgAdmin = pgAdmin || window.pgAdmin || {};
-  svgDownloader = svgDownloader.default;
-  var Snap = null;
-
-  var initSnap = function(snapModule) {
-    Snap = snapModule;
-    // Snap.svg plug-in to write multitext as image name
-    Snap.plugin(function(_Snap, Element, Paper) {
-      Paper.prototype.multitext = function(x, y, txt, max_width, attributes) {
-        var svg = _Snap(),
-          abc = 'abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ',
-          temp = svg.text(0, 0, abc);
-
-        temp.attr(attributes);
-
-        /*
-         * Find letter width in pixels and
-         * index from where the text should be broken
-         */
-        var letter_width = temp.getBBox().width / abc.length,
-          word_break_index = Math.round((max_width / letter_width)) - 1;
-
-        svg.remove();
-
-        var words = txt.split(' '),
-          width_so_far = 0,
-          lines = [],
-          curr_line = '',
-          /*
-           * Function to divide string into multiple lines
-           * and store them in an array if it size crosses
-           * the max-width boundary.
-           */
-          splitTextInMultiLine = function(leading, so_far, line) {
-            var l = line.length,
-              res = [];
-
-            if (l == 0)
-              return res;
-
-            if (so_far && (so_far + (l * letter_width) > max_width)) {
-              res.push(leading);
-              res = res.concat(splitTextInMultiLine('', 0, line));
-            } else if (so_far) {
-              res.push(leading + ' ' + line);
-            } else {
-              if (leading)
-                res.push(leading);
-              if (line.length > word_break_index + 1)
-                res.push(line.slice(0, word_break_index) + '-');
-              else
-                res.push(line);
-              res = res.concat(splitTextInMultiLine('', 0, line.slice(word_break_index)));
-            }
-
-            return res;
-          };
-
-        for (let word_val of words) {
-          var tmpArr = splitTextInMultiLine(
-            curr_line, width_so_far, word_val
-          );
-
-          if (curr_line) {
-            lines = lines.slice(0, lines.length - 1);
-          }
-          lines = lines.concat(tmpArr);
-          curr_line = lines[lines.length - 1];
-          width_so_far = (curr_line.length * letter_width);
-        }
-
-        // Create multiple tspan for each string in array
-        var t = this.text(x, y, lines).attr(attributes);
-        t.selectAll('tspan:nth-child(n+2)').attr({
-          dy: '1.2em',
-          x: x,
-        });
-        return t;
-      };
-    });
-  };
-
-  if (pgAdmin.Explain)
-    return pgAdmin.Explain;
-
-  var pgExplain = pgAdmin.Explain = {
-    // Prefix path where images are stored
-    prefix: url_for('misc.index') + 'static/explain/img/',
-  };
-
-  // Some predefined constants used to calculate image location and its border
-  var pWIDTH = 100.;
-  var pHEIGHT = 100.;
-  var IMAGE_WIDTH = 50;
-  var IMAGE_HEIGHT = 50;
-  var offsetX = 200,
-    offsetY = 60;
-  var ARROW_WIDTH = 10,
-    ARROW_HEIGHT = 10,
-    DEFAULT_ARROW_SIZE = 2;
-  var TXT_ALIGN = 5,
-    TXT_SIZE = '15px';
-  var xMargin = 25,
-    yMargin = 25;
-  var MIN_ZOOM_FACTOR = 0.01,
-    MAX_ZOOM_FACTOR = 2,
-    INIT_ZOOM_FACTOR = 1;
-  var ZOOM_RATIO = 0.05;
-
-  var _createExplainTable = () => {
-    return $([
-      '<table class="backgrid table presentation table-bordered ',
-      '       table-noouter-border table-hover">',
-      ' <thead>',
-      '  <tr>',
-      '    <th class="renderable pga-ex-collapsible" rowspan="2"></th>',
-      '    <th class="renderable" rowspan="2"><button disabled>',
-      gettext('#'), '</button></th>',
-      '    <th class="renderable" rowspan="2"><button disabled>',
-      gettext('Node'), '</button></th>',
-      '    <th class="renderable timings d-none" colspan="2"><button disabled>',
-      gettext('Timings'), '</button></th>',
-      '    <th class="renderable rowsx rows plan_rows d-none" colspan="3">',
-      '<button disabled>', gettext('Rows') ,'</button></th>',
-      '    <th class="renderable rows rowsx d-none" rowspan="2">',
-      '<button disabled>', gettext('Loops') ,'</button></th>',
-      /*
-       * TODO:: Remove the 'd-none' class, when showing the extra info row
-       * implemented.
-       */
-      '    <th class="renderable d-none" rowspan="2"><button disabled>',
-      '  </tr>',
-      '  <tr>',
-      '    <th class="renderable timings d-none"><button disabled>',
-      gettext('Exclusive') , '</button></th>',
-      '    <th class="renderable timings d-none"><button disabled>',
-      gettext('Inclusive') , '</button></th>',
-      '    <th class="renderable rowsx d-none"><button disabled>',
-      gettext('Rows X'), '</button></th>',
-      '    <th class="renderable rows rowsx d-none"><button disabled>',
-      gettext('Actual'), '</button></th>',
-      '    <th class="renderable plan_rows rowsx d-none"><button disabled>',
-      gettext('Plan'), '</button></th>',
-      '  </tr>',
-      ' </thead>',
-      '</table>',
-    ].join(''));
-  };
-
-  var _renderExplainTable = (_data, $_container) => {
-    var $explainTableData = $('<tbody></tbody>');
-    _.each(_data.rows, (_row) => {
-      var $tblRow = $(_row);
-      $tblRow.appendTo($explainTableData);
-    });
-    $explainTableData.appendTo($_container);
-
-    if (_data.show_timings === true) {
-      $_container.find('.timings').removeClass('d-none');
-    }
-
-    if (_data.show_rowsx === true) {
-      $_container.find('.rowsx').removeClass('d-none');
-    } else if (_data.show_rows === true) {
-      $_container.find('.rows').removeClass('d-none');
-      $_container.find('thead .rows[colspan=3]').attr('colspan', 1);
-    } else if (_data.show_plan_rows === true) {
-      $_container.find('.plan_rows').removeClass('d-none');
-      $_container.find('thead .rows[colspan=3]').attr('colspan', 1);
-    }
-  };
-
-  var _createStatisticsTables = () => {
-    return $([
-      '<div class="row row-eq-height">',
-      ' <div class="col-sm-6 col-xs-6">',
-      '  <div class="col-xs-12 badge">',
-      gettext('Statistics per Node Type'),
-      '  </div>',
-      '  <table class="backgrid table presentation table-bordered ',
-      '         table-hover" for="per_node_type">',
-      '   <thead>',
-      '    <tr>',
-      '      <th class="renderable"><button disabled>',
-      gettext('Node type') , '</button></th>',
-      '      <th class="renderable"><button disabled>',
-      gettext('Count'), '</button></th>',
-      '      <th class="renderable timings d-none"><button disabled>',
-      gettext('Time spent') ,'</button></th>',
-      '      <th class="renderable timings d-none"><button disabled>',
-      '% ', gettext('of query') ,'</button></th>',
-      '    </tr>',
-      '   </thead>',
-      '  </table>',
-      ' </div>',
-      ' <div class="col-sm-6 col-xs-6">',
-      '  <div class="col-xs-12 badge">',
-      gettext('Statistics per Relation'),
-      '  </div>',
-      '  <table class="backgrid table presentation table-bordered ',
-      '         table-hover" for="per_table">',
-      '   <thead>',
-      '    <tr>',
-      '      <th class="renderable"><button disabled>',
-      gettext('Relation name') , '</button></th>',
-      '      <th class="renderable"><button disabled>',
-      gettext('Scan count'), '</button></th>',
-      '      <th class="renderable timings d-none"><button disabled>',
-      gettext('Total time') ,'</button></th>',
-      '      <th class="renderable timings d-none"><button disabled>',
-      '% ', gettext('of query') ,'</button></th>',
-      '    </tr>',
-      '    <tr>',
-      '      <th class="renderable"><button disabled>',
-      gettext('Node type') , '</button></th>',
-      '      <th class="renderable"><button disabled>',
-      gettext('Count'), '</button></th>',
-      '      <th class="renderable timings d-none"><button disabled>',
-      gettext('Sum of times') ,'</button></th>',
-      '      <th class="renderable timings d-none"><button disabled>',
-      '% ', gettext('of relation') ,'</button></th>',
-      '    </tr>',
-      '   </thead>',
-      '  </table>',
-      ' </div>',
-      '</div>',
-    ].join(''));
-  };
-
-  var _statisticRowTemplate = _.template([
-    '<tr<% if (className) {%> class="<%=className%>"<%}%>>',
-    ' <td class="renderable name"><%- data.name %></td>',
-    ' <td class="renderable text-right"><%- data.count %></td>',
-    ' <td class="renderable timings d-none text-right">',
-    '<%=Math.ceil10(data.sum_of_times, -3)%> ms',
-    '</td>',
-    ' <td class="renderable timings d-none text-right">',
-    '<%=Math.ceil10(((data.sum_of_times||0)/(total_time||1)) * 100, -2)%>%',
-    '</td>',
-    '</tr>',
-  ].join(''));
-
-  var _renderStatisticsTable = (_data, $_container) => {
-    var $perTableTbl = $_container.find('table[for="per_table"]'),
-      $perNodeTbl =  $_container.find('table[for="per_node_type"]');
-
-    _.each(
-      _.sortBy(_.values(_data.statistics.nodes), 'name'),
-      (_node) => (
-        $perNodeTbl.append(_statisticRowTemplate({
-          'data': _node, 'total_time': _data.total_time,
-          'className': '',
-        }))
-      )
-    );
-
-    _.each(
-      _.sortBy(_.values(_data.statistics.tables), 'name'),
-      (_table) => {
-        _table.sum_of_times = 0;
-        _.each(_table.nodes, (_node) => (
-          _table.sum_of_times += _node.sum_of_times
-        ));
-        $perTableTbl.append(_statisticRowTemplate({
-          'data': _table, 'total_time': _data.total_time,
-          'className': 'table',
-        }));
-
-        _.each(
-          _.sortBy(_.values(_table.nodes), 'name'),
-          (_node) => {
-            $perTableTbl.append(_statisticRowTemplate({
-              'data': _node, 'total_time': _table.sum_of_times,
-              'className': 'node',
-            }));
-          }
-        );
-      }
-    );
-
-    if (_data.show_timings) {
-      $_container.find('.timings').removeClass('d-none');
-    }
-  };
-
-  var _explainRowTemplate = _.template([
-    '<tr class="pga-ex-row',
-    '<% if (data["Plans"] && data["Plans"].length > 0) {%>',
-    ' pga-ex-collapsible',
-    '<%}%>',
-    '<% if (data["exclusive_flag"] !== "undefined") {%>',
-    ' pga-ex-exclusive-', '<%- data["exclusive_flag"] %>',
-    '<%}%>',
-    '<% if (data["inclusive_flag"] !== "undefined") {%>',
-    ' pga-ex-inclusive-', '<%- data["inclusive_flag"] %>',
-    '<%}%>',
-    '<% if (data["rowsx_flag"] !== "undefined") {%>',
-    ' pga-ex-rowsx-', '<%- data["rowsx_flag"] %>',
-    '<%}%>',
-    '"',
-    '<% if (data["parent_node"]) {%>',
-    ' data-parent="pga_ex_<%= data["parent_node"] %>"',
-    '<%}%>',
-    ' data-ex-id="pga_ex_<%= data["level"].join("_") %>">',
-    ' <td class="renderable pg-ex-highlighter clickable">',
-    '  <i class="fa fa-circle invisible"></i>',
-    '</td>',
-    ' <td class="renderable clickable serial text-right">',
-    '<%= (data["_serial"]) %>.</td>',
-    ' <td class="renderable clickable" style="padding-left: ',
-    '<%= (data["level"].length) * 30%>px"',
-    'title="<%= tooltip_text %>"',
-    '>',
-    '  <i class="pg-ex-subplans fa fa-long-arrow-alt-right"></i>',
-    '<%= display_text %>',
-    '<%if (node_extra_info && node_extra_info.length > 0 ) {%>',
-    '<ui>',
-    '<%  for (var node_info_idx=0; ',
-    ' node_info_idx<node_extra_info.length;node_info_idx++) {%>',
-    ' <li>', '<%= node_extra_info[node_info_idx] %>', '</li>',
-    '<% }%>',
-    '</ui>',
-    '<%}%>',
-    ' </td>',
-    ' <td class="renderable timings d-none text-right ',
-    '<% if (data["exclusive_flag"] !== "undefined") {%>',
-    'pga-ex-exclusive-', '<%- data["exclusive_flag"] %>',
-    '<%}%>',
-    '">',
-    '<% if (typeof(data["exclusive"]) !== "undefined") {%>', '<%= data["exclusive"] %> ms', '<%}%>',
-    ' </td>',
-    ' <td class="renderable timings d-none text-right ',
-    '<% if (data["inclusive_flag"] !== "undefined") {%>',
-    'pga-ex-inclusive-', '<%- data["inclusive_flag"] %>',
-    '<%}%>',
-    '">',
-    '<% if (typeof(data["inclusive"]) !== "undefined") {%>', '<%= data["inclusive"] %> ms', '<%}%>',
-    ' </td>',
-    ' <td class="renderable rowsx d-none text-right ',
-    '<% if (data["rowsx_flag"] !== "undefined") {%>',
-    'pga-ex-rowsx-', '<%- data["rowsx_flag"] %>',
-    '<%}%>',
-    '">',
-    '<% if (data["rowsx_direction"] === "positive") {%>',
-    '&uarr;',
-    '<%} else {%>',
-    '&darr;',
-    '<%}%> ',
-    '<% if (typeof(data["rowsx"]) !== "undefined") {%>',
-    '<%- data["rowsx"] %>',
-    '<%}%>  ',
-    ' </td>',
-    ' <td class="renderable rowsx rows d-none text-right">',
-    '<% if (typeof(data["Actual Rows"]) !== "undefined") {%>',
-    '<%= data["Actual Rows"] %>',
-    '<%}%>',
-    ' </td>',
-    ' <td class="renderable rowsx plan_rows d-none text-right">',
-    '<%= data["Plan Rows"] %>',
-    ' </td>',
-    ' <td class="renderable rows rowsx d-none text-right">',
-    '<% if (typeof(data["Actual Loops"]) !== "undefined") {%>',
-    '<%= data["Actual Loops"] %>',
-    '<%}%>',
-    ' </td>',
-    ' <td class="renderable d-none">',
-    '  <i class="fa fa-ellipsis-h"></i>',
-    ' </td>',
-    '</tr>',
-  ].join(''));
-
-  var _nodeExplainTableData = (_planData, _ctx) => {
-    let node_info,
-      display_text = ['<span class="pg-explain-text-name">'],
-      tooltip = [],
-      node_extra_info = [],
-      info = _ctx._explainTable;
-
-    // Display: <NODE>[ using <Index> ] [ on <Schema>.<Table>[ as <Alias>]]
-
-    if (/Scan/.test(_planData['Node Type'])) {
-      display_text.push(_planData['Node Type']);
-      tooltip.push(_planData['Node Type']);
-    } else {
-      display_text.push(_planData['image_text']);
-      tooltip.push(_planData['image_text']);
-    }
-    node_info = tooltip.join('');
-    display_text.push('</span>');
-
-    if (typeof(_planData['Index Name']) !== 'undefined') {
-      display_text.push(' using ');
-      tooltip.push(' using ');
-      display_text.push('<span class="pg-explain-text-name">');
-      display_text.push(_.escape(_planData['Index Name']));
-      tooltip.push(_planData['Index Name']);
-      display_text.push('</span>');
-    }
-
-    if (typeof(_planData['Relation Name']) !== 'undefined') {
-      display_text.push(' on ');
-      tooltip.push(' on ');
-      if (typeof(_planData['Schema']) !== 'undefined') {
-        display_text.push('<span class="pg-explain-text-name">');
-        display_text.push(_.escape(_planData['Schema']));
-        tooltip.push(_planData['Schema']);
-        display_text.push('</span>');
-        display_text.push('.');
-        tooltip.push('.');
-      }
-      display_text.push('<span class="pg-explain-text-name">');
-      display_text.push(_.escape(_planData['Relation Name']));
-      tooltip.push(_planData['Relation Name']);
-      display_text.push('</span>');
-
-      if (typeof(_planData['Alias']) !== 'undefined') {
-        display_text.push(' as ');
-        tooltip.push(' as ');
-        display_text.push('<span class="pg-explain-text-name">');
-        display_text.push(_.escape(_planData['Alias']));
-        tooltip.push(_.escape(_planData['Alias']));
-        display_text.push('</span>');
-      }
-    }
-
-    if (
-      typeof(_planData['Plan Rows']) !== 'undefined' &&
-      typeof(_planData['Plan Width']) !== 'undefined'
-    ) {
-      let cost = [
-        ' (cost=',
-        (typeof(_planData['Startup Cost']) !== 'undefined' ?
-          _planData['Startup Cost'] : ''),
-        '..',
-        (typeof(_planData['Total Cost']) !== 'undefined' ?
-          _planData['Total Cost'] : ''),
-        ' rows=',
-        _planData['Plan Rows'],
-        ' width=',
-        _planData['Plan Width'],
-        ')',
-      ].join('');
-      display_text.push(cost);
-      tooltip.push(cost);
-    }
-
-    if (
-      typeof(_planData['Actual Startup Time']) !== 'undefined' ||
-      typeof(_planData['Actual Total Time']) !== 'undefined' ||
-      typeof(_planData['Actual Rows']) !== 'undefined'
-    ) {
-      let actual = [
-        ' (',
-        (typeof(_planData['Actual Startup Time']) !== 'undefined' ?
-          ('actual=' + _planData['Actual Startup Time']) + '..' : ''
-        ),
-        (typeof(_planData['Actual Total Time']) !== 'undefined' ?
-          _planData['Actual Total Time'] + ' ' : ''
-        ),
-        (typeof(_planData['Actual Rows']) !== 'undefined' ?
-          ('rows=' + _planData['Actual Rows']) : ''
-        ),
-        (typeof(_planData['Actual Loops']) !== 'undefined' ?
-          (' loops=' + _planData['Actual Loops']) : ''
-        ),
-        ')',
-      ].join('');
-
-      display_text.push(actual);
-      tooltip.push(actual);
-    }
-
-    if ('Join Filter' in _planData) {
-      node_extra_info.push(
-        '<strong>' + gettext('Join Filter') + '</strong>: ' + _.escape(_planData['Join Filter'])
-      );
-    }
-
-    if ('Filter' in _planData) {
-      node_extra_info.push('<strong>' + gettext('Filter') + '</strong>: ' + _.escape(_planData['Filter']));
-    }
-
-    if ('Index Cond' in _planData) {
-      node_extra_info.push('<strong>' + gettext('Index Cond') + '</strong>: ' + _.escape(_planData['Index Cond']));
-    }
-
-    if ('Hash Cond' in _planData) {
-      node_extra_info.push('<strong>' + gettext('Hash Cond') + '</strong>: ' + _.escape(_planData['Hash Cond']));
-    }
-
-    if ('Rows Removed by Filter' in _planData) {
-      node_extra_info.push(
-        '<strong>' + gettext('Rows Removed by Filter') + '</strong>: ' +
-          _.escape(_planData['Rows Removed by Filter'])
-      );
-    }
-
-    if ('Peak Memory Usage' in _planData) {
-      var buffer = [
-        '<strong>' + gettext('Buckets') + '</strong>:', _.escape(_planData['Hash Buckets']),
-        '<strong>' + gettext('Batches') + '</strong>:', _.escape(_planData['Hash Batches']),
-        '<strong>' + gettext('Memory Usage') + '</strong>:', _.escape(_planData['Peak Memory Usage']), 'kB',
-      ].join(' ');
-      node_extra_info.push(buffer);
-    }
-
-    if ('Recheck Cond' in _planData) {
-      node_extra_info.push('<strong>' + gettext('Recheck Cond') + '</strong>: ' + _planData['Recheck Cond']);
-    }
-
-    if ('Exact Heap Blocks' in _planData) {
-      node_extra_info.push('<strong>' + gettext('Heap Blocks') + '</strong>: exact=' + _planData['Exact Heap Blocks']);
-    }
-
-    info.rows.push(_explainRowTemplate({
-      data: _planData,
-      display_text: display_text.join(''),
-      tooltip_text: tooltip.join(''),
-      node_extra_info: node_extra_info,
-    }));
-
-    if (typeof(_planData['exclusive_flag']) !== 'undefined') {
-      info.show_timings = true;
-    }
-
-    if (typeof(_planData['rowsx_flag']) !== 'undefined') {
-      info.show_rowsx = true;
-    }
-
-    if (typeof(_planData['Actual Loops']) !== 'undefined') {
-      info.show_rows = true;
-    }
-
-    if (typeof(_planData['Plan Rows']) !== 'undefined') {
-      info.show_plan_rows = true;
-    }
-
-    if (typeof(_planData['total_time']) !== 'undefined') {
-      info.total_time = _planData['total_time'];
-    }
-
-    let node;
-
-    if (typeof(_planData['Relation Name']) !== 'undefined') {
-      let relationName = (
-          typeof(_planData['Schema']) !== 'undefined' ?
-            (_planData['Schema'] + '.') : ''
-        ) + _planData['Relation Name'],
-        table = info.statistics.tables[relationName] || {
-          name: relationName,
-          count: 0,
-          sum_of_times: 0,
-          nodes: {},
-        };
-
-      node = table.nodes[node_info] || {
-        name: node_info,
-        count: 0,
-        sum_of_times: 0,
-      };
-
-      table.count++;
-      table.sum_of_times += _planData['exclusive'];
-      node.count++;
-      node.sum_of_times += _planData['exclusive'];
-
-      table.nodes[node_info] = node;
-      info.statistics.tables[relationName] = table;
-    }
-
-    node = info.statistics.nodes[node_info] || {
-      name: node_info,
-      count: 0,
-      sum_of_times: 0,
-    };
-
-    node.count++;
-    node.sum_of_times += _planData['exclusive'];
-    info.statistics.nodes[node_info] = node;
-  };
-
-  // Backbone model for each plan property of input JSON object
-  var PlanModel = Backbone.Model.extend({
-    defaults: {
-      'Plans': [],
-      level: [],
-      'image': undefined,
-      'image_text': undefined,
-      xpos: undefined,
-      ypos: undefined,
-      width: pWIDTH,
-      height: pHEIGHT,
-    },
-
-    _createSame: function() {
-      return new PlanModel();
-    },
-
-    parse: function(data, _opt) {
-      var idx = 1,
-        lvl = data.level = data.level || [idx],
-        plans = [],
-        node_type = data['Node Type'],
-        // Calculating relative xpos of current node from top node
-        xpos = data.xpos = data.xpos - pWIDTH,
-        // Calculating relative ypos of current node from top node
-        ypos = data.ypos,
-        maxChildWidth = 0;
-
-      _opt.ctx.totalNodes++;
-      _opt.ctx._explainTable.total_time = data['total_time'] || data['Actual Total Time'];
-
-      data['_serial'] = _opt.ctx.totalNodes;
-      data['width'] = pWIDTH;
-      data['height'] = pHEIGHT;
-
-      /*
-       * calculating xpos, ypos, width and height if current node is a subplan
-       */
-      if (data['Parent Relationship'] === 'SubPlan') {
-        data['width'] += (xMargin * 2) + (xMargin / 2);
-        data['height'] += (yMargin * 2);
-        data['ypos'] += yMargin;
-        xpos -= xMargin;
-        ypos += yMargin;
-      }
-
-      if (node_type.startsWith('(slice'))
-        node_type = node_type.substring(0, 7);
-
-      // Get the image information for current node
-      let imageStore = imageMapper.default;
-      var mappedImage = (_.isFunction(imageStore[node_type]) &&
-          imageStore[node_type].apply(undefined, [data])) ||
-        imageStore[node_type] || {
-        'image': 'ex_unknown.svg',
-        'image_text': node_type,
-      };
-
-      data['image'] = mappedImage['image'];
-      data['image_text'] = mappedImage['image_text'];
-
-      if ('Actual Total Time' in data && 'Actual Loops' in data) {
-        data['inclusive'] = Math.ceil10(
-          data['Actual Total Time'], -3
-        );
-        data['exclusive'] = data['inclusive'];
-        data['inclusive_factor'] =  data['inclusive'] / (
-          data['total_time'] || data['Actual Total Time']
-        );
-
-        if (data['inclusive_factor'] <= 0.1) {
-          data['inclusive_flag'] = '1';
-        } else if (data['inclusive_factor'] < 0.5) {
-          data['inclusive_flag'] = '2';
-        } else if (data['inclusive_factor'] <= 0.9) {
-          data['inclusive_flag'] = '3';
-        } else {
-          data['inclusive_flag'] = '4';
-        }
-      }
-
-      if ('Actual Rows' in data && 'Plan Rows' in data) {
-        if (
-          data['Actual Rows'] === 0 || data['Actual Rows'] > data['Plan Rows']
-        ) {
-          data['rowsx'] = data['Plan Rows'] === 0 ? 0 :
-            (data['Actual Rows'] / data['Plan Rows']);
-          data['rowsx_direction'] = 'negative';
-        } else {
-          data['rowsx'] = data['Actual Rows'] === 0 ? 0 : (
-            data['Plan Rows'] / data['Actual Rows']
-          );
-          data['rowsx_direction'] = 'positive';
-        }
-
-        if (data['rowsx'] <= 10) {
-          data['rowsx_flag'] = '1';
-        } else if (data['rowsx'] <= 100 ) {
-          data['rowsx_flag'] = '2';
-        } else if (data['rowsx'] <= 1000 ) {
-          data['rowsx_flag'] = '3';
-        } else {
-          data['rowsx_flag'] = '4';
-        }
-
-        if('loops' in data) {
-          data['rowsx'] = Math.ceil10(data['rowsx'] / data['loops'] || 1, -2);
-        } else {
-          data['rowsx'] = Math.ceil10(data['rowsx'], -2);
-        }
-      }
-
-      // Start calculating xpos, ypos, width and height for child plans if any
-      if ('Plans' in data) {
-        var obj = this,
-          inclusive;
-
-        data['width'] += offsetX;
-
-        _.each(data['Plans'], function(p) {
-          var level = _.clone(lvl),
-            plan = obj._createSame();
-
-          level.push(idx);
-          plan.set(plan.parse(_.extend(
-            p, {
-              'level': level,
-              xpos: xpos - offsetX,
-              ypos: ypos,
-              total_time: data['total_time'] || data['Actual Total Time'],
-              parent_node: lvl.join('_'),
-              loops: data['Actual Loops']
-            }), _opt));
-
-          if (maxChildWidth < plan.get('width')) {
-            maxChildWidth = plan.get('width');
-          }
-
-          if ('exclusive' in data) {
-            inclusive = plan.get('inclusive');
-            if (inclusive && inclusive < data['exclusive']) {
-              data['exclusive'] -= inclusive;
-            }
-          }
-
-          var childHeight = plan.get('height');
-
-          if (idx !== 1) {
-            data['height'] = data['height'] + childHeight + offsetY;
-          } else if (childHeight > data['height']) {
-            data['height'] = childHeight;
-          }
-          ypos += childHeight + offsetY;
-
-          plans.push(plan);
-          idx++;
-        });
-      } else{
-        if('loops' in data && 'exclusive' in data) {
-          data['inclusive'] = Math.ceil10(data['Actual Total Time'] / data['loops'] || 1, -3);
-          data['exclusive'] = data['inclusive'];
-        }
-      }
-
-      if ('exclusive' in data) {
-        data['exclusive'] = Math.ceil10(data['exclusive'], -3);
-        data['exclusive_factor'] = (
-          data['exclusive'] / (data['total_time'] || data['Actual Total Time'])
-        );
-
-        if (data['exclusive_factor'] <= 0.1) {
-          data['exclusive_flag'] = '1';
-        } else if (data['exclusive_factor'] < 0.5) {
-          data['exclusive_flag'] = '2';
-        } else if (data['exclusive_factor'] <= 0.9) {
-          data['exclusive_flag'] = '3';
-        } else {
-          data['exclusive_flag'] = '4';
-        }
-      }
-
-      // Final Width and Height of current node
-      data['width'] += maxChildWidth;
-      data['Plans'] = plans;
-
-      return data;
-    },
-
-    getLabel: function() {
-      return this.get('Schema') == undefined ?
-        this.get('image_text') :
-        (this.get('Schema') + '.' + this.get('image_text'));
-    },
-
-    // Draw image, its name and its tooltip
-    draw: function(
-      s, xpos, ypos, pXpos, pYpos, graphContainer, toolTipContainer,
-      _ctx
-    ) {
-      var g = s.g();
-      var currentXpos = xpos + this.get('xpos'),
-        currentYpos = ypos + this.get('ypos'),
-        isSubPlan = (this.get('Parent Relationship') === 'SubPlan');
-
-      var planData = this.toJSON();
-      var colorFg = getComputedStyle(document.documentElement).getPropertyValue('--color-fg');
-
-      _nodeExplainTableData(planData, _ctx);
-
-      // Draw the subplan rectangle
-      if (isSubPlan) {
-        g.rect(
-          currentXpos - this.get('width') + pWIDTH + xMargin,
-          currentYpos - this.get('height') + pHEIGHT + yMargin - TXT_ALIGN,
-          this.get('width') - xMargin,
-          this.get('height') + (currentYpos - yMargin),
-          5
-        ).attr({
-          stroke: '#444444',
-          'strokeWidth': 1.2,
-          fill: 'gray',
-          fillOpacity: 0.2,
-          'pointer-events': 'none',
-        });
-
-        // Provide subplan name
-        g.text(
-          currentXpos + pWIDTH - (this.get('width') / 2) - xMargin,
-          currentYpos + pHEIGHT - (this.get('height') / 2) - yMargin,
-          this.get('Subplan Name')
-        ).attr({
-          fontSize: TXT_SIZE,
-          'text-anchor': 'start',
-          fill: 'red',
-        });
-      }
-
-      this._drawImage(
-        s, g, pgExplain.prefix + this.get('image'), currentXpos, currentYpos,
-        graphContainer, toolTipContainer, _ctx
-      );
-
-
-      // Draw text below the node
-      var node_label = this.getLabel();
-      g.multitext(
-        currentXpos + (pWIDTH / 2) + TXT_ALIGN,
-        currentYpos + pHEIGHT - TXT_ALIGN,
-        node_label,
-        150, {
-          'font-size': TXT_SIZE,
-          'text-anchor': 'middle',
-          'fill': colorFg,
-        }
-      );
-
-      // Draw Arrow to parent only its not the first node
-      if (!_.isUndefined(pYpos)) {
-        var startx = currentXpos + pWIDTH;
-        var starty = currentYpos + (pHEIGHT / 2);
-        var endx = pXpos - ARROW_WIDTH;
-        var endy = pYpos + (pHEIGHT / 2);
-        var start_cost = this.get('Startup Cost'),
-          total_cost = this.get('Total Cost');
-        var arrow_size = DEFAULT_ARROW_SIZE;
-
-        // Calculate arrow width according to cost of a particular plan
-        if (start_cost != undefined && total_cost != undefined) {
-          arrow_size = Math.round(Math.log((start_cost + total_cost) / 2 + start_cost));
-          if (arrow_size < 1) {
-            arrow_size = 1;
-          } else if (arrow_size > 10) {
-            arrow_size = 10;
-          }
-        }
-
-        var arrow_view_box = [0, 0, 2 * ARROW_WIDTH, 2 * ARROW_HEIGHT];
-        var opts = {
-            stroke: colorFg,
-            strokeWidth: arrow_size + 2,
-          },
-          subplanOpts = {
-            stroke: colorFg,
-            strokeWidth: arrow_size + 2,
-          },
-          arrowOpts = {
-            viewBox: arrow_view_box.join(' '),
-            fill: colorFg,
-          };
-
-        // Draw an arrow from current node to its parent
-        this.drawPolyLine(
-          g, startx, starty, endx, endy,
-          isSubPlan ? subplanOpts : opts, arrowOpts
-        );
-      }
-
-      var plans = this.get('Plans');
-
-      // Draw nodes for current plan's children
-      _.each(plans, function(p) {
-        p.draw(
-          s, xpos, ypos, currentXpos, currentYpos, graphContainer,
-          toolTipContainer, _ctx
-        );
-      });
-    },
-
-    _drawImage: function(
-      s, g, image_url, startX, startY, graphContainer, toolTipContainer /*,
-      _ctx
-      */
-    ) {
-      this.drawImage(
-        g, image_url, startX, startY, graphContainer, toolTipContainer
-      );
-    },
-
-    /*
-     * Required to parse and include non-default params of
-     * plan into backbone model
-     */
-    toJSON: function(non_recursive) {
-      var res = Backbone.Model.prototype.toJSON.apply(this, arguments);
-
-      if (non_recursive) {
-        delete res['Plans'];
-      } else {
-        var plans = [];
-        _.each(res['Plans'], function(p) {
-          plans.push(p.toJSON());
-        });
-        res['Plans'] = plans;
-      }
-      return res;
-    },
-
-    // Draw an arrow to parent node
-    drawPolyLine: function(g, startX, startY, endX, endY, opts, arrowOpts) {
-      // Calculate end point of first starting straight line (startx1, starty1)
-      // Calculate start point of 2nd straight line (endx1, endy1)
-      var midX1 = startX + ((endX - startX) / 3),
-        midX2 = startX + (2 * ((endX - startX) / 3));
-
-      //create arrow head
-      var arrow = g.polygon(
-        [0, ARROW_HEIGHT,
-          (ARROW_WIDTH / 2), ARROW_HEIGHT,
-          (ARROW_HEIGHT / 4), 0,
-          0, ARROW_WIDTH,
-        ]
-      ).transform('r90');
-      var marker = arrow.marker(
-        0, 0, ARROW_WIDTH, ARROW_HEIGHT, 0, (ARROW_WIDTH / 2)
-      ).attr(arrowOpts);
-
-      // First straight line
-      g.line(
-        startX, startY, midX1, startY
-      ).attr(opts);
-
-      // Diagonal line
-      g.line(
-        midX1 - 1, startY, midX2, endY
-      ).attr(opts);
-
-      // Last straight line
-      var line = g.line(
-        midX2, endY, endX, endY
-      ).attr(opts);
-      line.attr({
-        markerEnd: marker,
-      });
-    },
-
-    drawImage: function(
-      g, image_content, currentXpos, currentYpos, graphContainer,
-      toolTipContainer, downloadSVGFile=false
-    ) {
-      // Draw the actual image for current node
-      var image = g.image(
-        image_content,
-        currentXpos + (pWIDTH - IMAGE_WIDTH) / 2,
-        currentYpos + (pHEIGHT - IMAGE_HEIGHT) / 2,
-        IMAGE_WIDTH,
-        IMAGE_HEIGHT
-      );
-      image.attr({
-        style: 'cursor: pointer',
-        class: 'image-node',
-      });
-
-      // Draw tooltip
-      var image_data = this.toJSON(),
-        nodeLabel = this.getLabel();
-
-      if (downloadSVGFile) {
-        var title = '<title>';
-        _.each(image_data, function (value, key) {
-          if (
-            key !== 'image' &&
-            key !== 'Plans' &&
-            key !== 'level' &&
-            key !== 'image' &&
-            key !== 'image_text' &&
-            key !== 'xpos' &&
-            key !== 'ypos' &&
-            key !== 'width' &&
-            key !== 'height'
-          ) {
-            title += `${key}: ${value}\n`;
-          }
-        });
-
-        title += '</title>';
-
-        image.append(Snap.parse(title));
-
-      }
-
-      image.click(() => {
-        // Empty the tooltip content if it has any and add new data
-        let toolTipBody = toolTipContainer.find('.details-body');
-        let toolTipTitle = toolTipContainer.find('.details-title');
-        toolTipTitle.text(nodeLabel);
-
-        toolTipBody.empty();
-
-        // Remove the title content so that we can show our custom build tooltips.
-        image.node.textContent = '';
-
-        var tooltipTable = $(`
-          <table class='pgadmin-tooltip-table table table-bordered table-noouter-border table-bottom-border table-hover'>
-            <tbody></tbody>
-          </table>`
-        ).appendTo(toolTipBody);
-        var tooltip = tooltipTable.find('tbody');
-
-        _.each(image_data, function(value, key) {
-          if (key !== 'image' && key !== 'Plans' &&
-            key !== 'level' && key !== 'image' &&
-            key !== 'image_text' && key !== 'xpos' &&
-            key !== 'ypos' && key !== 'width' &&
-            key !== 'height') {
-            key = _.escape(key);
-            value = _.escape(value);
-            tooltip.append(`
-              <tr>
-                <td class="label explain-tooltip">${key}</td>
-                <td class="label explain-tooltip-val">${value}</td>
-              </tr>
-            `);
-          }
-        });
-        toolTipContainer.removeClass('d-none');
-        toolTipBody.scrollTop(0);
-      });
-    },
-  });
-
-  /*
-   * NOTE: embedding using .toDataURL() method hits the performance of the
-   * plan rendering a lot, that is why we have written seprate Model for the same
-   * which is used only when downloading of SVG is called
-   */
-  // We override the PlanModel's draw() function so that we can embbed all the
-  // svg in to main one SVG so that we can download it.
-  let DownloadPlanModel = PlanModel.extend({
-    _createSame: function() {
-      return new DownloadPlanModel({parse: true});
-    },
-
-    _drawImage: function (
-      s, g, image_url, startX, startY, graphContainer, toolTipContainer, _ctx
-    ) {
-      /* Check the current browser, if it is Internet Explorer then we will not
-       * embed the SVG files for download feature as we are not bale to figure
-       * out the solution for IE.
-       */
-
-      var current_browser = pgAdmin.Browser.get_browser();
-      if (current_browser.name === 'IE' || (
-        current_browser.name === 'Safari' &&
-        parseInt(current_browser.version) < 10
-      )) {
-        this.drawImage(
-          g, image_url, startX, startY, graphContainer, toolTipContainer
-        );
-      } else {
-        /* This function is a callback function called when we load any svg
-         * file using Snap. In this function we append the SVG binary data to
-         * the new temporary Snap object and then embedded it to the original
-         * Snap() object.
-         */
-        var that = this;
-        var onSVGLoaded = function(data) {
-          var svg_image = Snap();
-          svg_image.append(data);
-          var downloadSVGFile = true;
-
-          that.drawImage(
-            g, svg_image.toDataURL(), startX, startY, graphContainer,
-            toolTipContainer, downloadSVGFile
-          );
-
-          // This attribute is required to download the file as SVG image.
-          s.parent().attr({
-            'xmlns:xlink':'http://www.w3.org/1999/xlink',
-          });
-          setTimeout(() => {
-            _ctx._onImageDownloaded();
-          }, 100);
-        };
-
-        var svg_file = pgExplain.prefix + this.get('image');
-
-        // Load the SVG file for explain plan
-        Snap.load(svg_file, onSVGLoaded);
-      }
-    },
-  });
-
-  // Main backbone model to store JSON object
-  var MainPlanModel = Backbone.Model.extend({
-    defaults: {
-      'Plan': undefined,
-      xpos: 0,
-      ypos: 0,
-    },
-    initialize: function() {
-      this.set('Plan', new PlanModel());
-      this.set('Statistics', new StatisticsModel());
-    },
-
-    // Parse the JSON data and fetch its children plans
-    parse: function(data, _opt) {
-
-      if (data && 'Plan' in data) {
-        var plan = this.get('Plan');
-        plan.set(plan.parse(
-          _.extend(
-            data['Plan'], {
-              xpos: 0,
-              ypos: 0,
-              loops: 1
-            }), _opt
-        ));
-
-        data['xpos'] = 0;
-        data['ypos'] = 0;
-        data['width'] = plan.get('width') + (xMargin * 2);
-        data['height'] = plan.get('height') + (yMargin * 4);
-
-        delete data['Plan'];
-      }
-
-      var statistics = this.get('Statistics');
-      if (data && 'JIT' in data) {
-        statistics.set('JIT', data['JIT']);
-        delete data ['JIT'];
-      }
-
-      if (data && 'Triggers' in data) {
-        statistics.set('Triggers', data['Triggers']);
-        delete data ['Triggers'];
-      }
-
-      if(data) {
-        let summKeys = ['Planning Time', 'Execution Time'],
-          summary = {};
-
-        summKeys.forEach((key)=>{
-          if (key in data) {
-            summary[key] = data[key];
-          }
-        });
-
-        statistics.set('Summary', summary);
-      }
-      if (data && 'Settings' in data) {
-        statistics.set('Settings', data['Settings']);
-        delete data ['Settings'];
-      }
-
-      return data;
-    },
-
-    toJSON: function() {
-      var res = Backbone.Model.prototype.toJSON.apply(this, arguments);
-
-      if (res.Plan) {
-        res.Plan = res.Plan.toJSON();
-      }
-
-      return res;
-    },
-
-    draw: function(s, xpos, ypos, graphContainer, toolTipContainer, _ctx) {
-      var g = s.g();
-      var colorBg = getComputedStyle(document.documentElement).getPropertyValue('--color-bg');
-
-      //draw the border
-      g.rect(
-        0, 0, this.get('width') - 10, this.get('height') - 10, 5
-      ).attr({
-        fill: colorBg,
-      });
-
-      var plan = this.get('Plan');
-
-      // Draw explain graph
-      plan.draw(
-        g, xpos, ypos, undefined, undefined, graphContainer, toolTipContainer,
-        _ctx
-      );
-
-      //Set the Statistics as tooltip
-      var statistics = this.get('Statistics');
-      statistics.set_statistics(toolTipContainer);
-    },
-  });
-
-  var _createContainer = function() {
-    _createContainer.cnt = (_createContainer.cnt || 0) + 1;
-    let id = _createContainer.cnt,
-      createTab = (_idx, _type, _label, _active) => {
-        return [
-          '   <li class="nav-item" role="presentation">',
-          '    <a class="nav-link ', _active ? 'active' : '', '"',
-          '       data-toggle="tab" tabindex="0"',
-          `       data-tab-index="${_idx}"`,
-          '       aria-selected="', _active ? 'true' : 'false', '"',
-          `       role="tab" data-explain-role="${_type}"`,
-          `       href="#pga_explain_${_type}_${id}"`,
-          `       aria-controls="pga_explain_${_type}_${id}"`,
-          `       id="pgah_explain_${_type}_${id}"> `,
-          _label, '</a>', '</li>',
-        ].join('');
-      },
-      createTabPanel = (_type, _active, _extraClasses) => {
-        return [
-          '   <div role="tabpanel" tabindex="0" class="tab-pane pg-el-sm-12',
-          '        pg-el-md-12 pg-el-lg-12 pg-el-12 fade collapse',
-          _active ? ' active show' : '', ` ${_extraClasses}"`,
-          `        data-explain-tabpanel="${_type}"`,
-          `        id="pga_explain_${_type}_${id}"`,
-          `        aria-labelledby="pgah_explain_${_type}_${id}">`,
-          '   </div>',
-        ].join('');
-      };
-    return $([
-      '<div class="obj_properties container-fluid">',
-      ' <div tabindex="1" class="backform-tab pg-el-12" role="tabpanel">',
-      '  <ul class="nav nav-tabs" role="tablist">',
-      '   </li>',
-      '   <li class="nav-item" role="presentation">',
-      createTab(1, 'graphical', gettext('Graphical'), true),
-      createTab(2, 'table', gettext('Analysis'), false),
-      createTab(3, 'statistics', gettext('Statistics'), false),
-      '  </ul>',
-      '  <div class="tab-content pg-el-sm-12 pg-el-12">',
-      createTabPanel('graphical', true, 'w-100 h-100 p-0'),
-      createTabPanel('table', false, 'p-0'),
-      createTabPanel('statistics', false, ''),
-      '   </div>',
-      '  </div>',
-      ' </div>',
-      '</div>',
-    ].join(''));
-  };
-
-  // Parse and draw full graphical explain
-  _.extend(pgExplain, {
-    // Assumption container is a jQuery object
-    DrawJSONPlan: function(container, plan, isDownload, _ctx) {
-      let self = this;
-      require.ensure(['snap.svg'], function(require) {
-        var module = require('snap.svg');
-        initSnap(module);
-        self.goForDraw(container, plan, isDownload, _ctx);
-      }, function(error){
-        throw(error);
-      }, 'snapsvg');
-    },
-
-    // Assumption container is a jQuery object
-    goForDraw: function(container, plan, isDownload, _ctx) {
-      var ctx = _.extend(_ctx || {}, {
-        totalNodes: 0,
-        totalDownloadedNodes: 0,
-        isDownloaded: 0,
-      });
-
-      container.empty()
-        .attr('el', 'sm').addClass('pg-no-overflow pg-el-container');
-
-      var explainContainer = _createContainer(),
-        explainTable = _createExplainTable(),
-        statisticsTables = _createStatisticsTables(),
-        graphicalContainer = explainContainer.find(
-          '[data-explain-tabpanel=graphical]'
-        ),
-        tableContainer =  explainContainer.find(
-          '[data-explain-tabpanel=table]'
-        );
-
-      ctx.currentTab = container.find(
-        '.nav-link[aria-selected=true]'
-      ).attr('data-explain-role');
-
-      explainContainer.appendTo(container);
-      explainTable.appendTo(tableContainer);
-      statisticsTables.appendTo(explainContainer.find(
-        '[data-explain-tabpanel=statistics]'
-      ));
-
-      var orignalPlan = $.extend(true, [], plan);
-      var curr_zoom_factor = 1.0;
-
-      var zoomArea = $('<div></div>', {
-          class: 'pg-explain-zoom-area btn-group btn-group-sm',
-          role: 'group',
-        }).appendTo(graphicalContainer),
-        zoomInBtn = $('<button></button>', {
-          class: 'btn btn-primary-icon pg-explain-zoom-btn',
-          title: gettext('Zoom in'),
-          'aria-label': gettext('Zoom in'),
-          tabindex: 0,
-        }).appendTo(zoomArea).append(
-          $('<i></i>', {
-            class: 'fa fa-search-plus',
-          })),
-        zoomToNormal = $('<button></button>', {
-          class: 'btn btn-primary-icon pg-explain-zoom-btn',
-          title: gettext('Zoom to original'),
-          'aria-label': gettext('Zoom to original'),
-          tabindex: 0,
-        }).appendTo(zoomArea).append(
-          $('<i></i>', {
-            class: 'fa fa-arrows-alt',
-          })),
-        zoomOutBtn = $('<button></button>', {
-          class: 'btn btn-primary-icon pg-explain-zoom-btn',
-          title: gettext('Zoom out'),
-          'aria-label': gettext('Zoom out'),
-          tabindex: 0,
-        }).appendTo(zoomArea).append(
-          $('<i></i>', {
-            class: 'fa fa-search-minus',
-          }));
-
-      var downloadArea = $('<div></div>', {
-          class: 'pg-explain-download-area btn-group btn-group-sm',
-          role: 'group',
-        }).appendTo(graphicalContainer),
-        downloadBtn = $('<button></button>', {
-          id: 'btn-explain-download',
-          class: 'btn btn-primary-icon pg-explain-download-btn',
-          title: gettext('Download'),
-          'aria-label': gettext('Download'),
-          tabindex: 0,
-          disabled: function() {
-            var current_browser = pgAdmin.Browser.get_browser();
-            if (current_browser.name === 'IE') {
-              this.title = 'Not supported for Internet Explorer';
-              return true;
-            }
-            if (current_browser.name === 'Safari' &&
-              parseInt(current_browser.version) < 10) {
-              this.title = 'Not supported for Safari version less than 10.1';
-              return true;
-            }
-            return false;
-          },
-        }).appendTo(downloadArea).append(
-          $('<i></i>', {
-            class: 'fa fa-download',
-          }));
-
-      var statsArea = $('<div></div>', {
-        class: 'pg-explain-stats-area btn-group btn-group-sm d-none',
-        role: 'group',
-      }).appendTo(graphicalContainer);
-
-      $('<button></button>', {
-        id: 'btn-explain-stats',
-        class: 'btn btn-primary-icon pg-explain-stats-btn',
-        title: gettext('Statistics'),
-        'aria-label': gettext('Statistics'),
-        tabindex: 0,
-      }).appendTo(statsArea).append(
-        $('<i></i>', {
-          class: 'fa fa-chart-line',
-        }));
-
-      // Main div to be drawn all images on
-      var planDiv = $('<div></div>', {
-        class: 'pgadmin-explain-container w-100 h-100 overflow-auto',
-      }).appendTo(graphicalContainer);
-      planDiv.data('zoom-factor', curr_zoom_factor);
-
-      var explainDetails = $(
-        `<div class="pgadmin-explain-details card d-none" data-bs-backdrop="false" tabindex="-1" aria-hidden="true">
-        <div class="card-header details-header d-flex">
-          <div class="details-title my-auto"></div>
-          <div class="ml-auto"><button class="btn btn-sm fa fa-times ml-auto details-close"/></div>
-        </div>
-        <div class="card-body details-body"></div>
-       </div>`
-      ).appendTo(graphicalContainer);
-      explainDetails.find('.details-close').on('click', ()=>{
-        explainDetails.addClass('d-none');
-      });
-
-      var w = 0,
-        h = yMargin;
-
-      ctx._explainTable = {
-        rows: [],
-        statistics: {
-          tables: {},
-          nodes: {},
-        },
-      };
-      ctx._onImageDownloaded = () => {
-        ctx.totalDownloadedNodes++;
-        if (!ctx.isDownloaded && ctx.totalNodes === ctx.totalDownloadedNodes) {
-          ctx.isDownloaded = true;
-          var s = Snap(
-            `#${graphicalContainer.attr('id')} .pgadmin-explain-container svg`
-          );
-          var today  = new Date();
-          var filename = 'explain_plan_' + today.getTime() + '.svg';
-          svgDownloader.downloadSVG(s.toString(), filename);
-        }
-      };
-
-      // Lets regenrate the plan with embedded images
-      _.each(plan, function(p) {
-        var main_plan;
-        if(isDownload) {
-          // If user opt to download then we will use the DownloadPlanModel model
-          // so that it will embed the images while regenrating the plan
-          let DownloadMainPlanModel = MainPlanModel.extend({
-            initialize: function() {
-              this.set('Plan', new DownloadPlanModel({ parse: true }));
-              this.set('Statistics', new StatisticsModel());
-            },
-          });
-          main_plan = new DownloadMainPlanModel({ 'parse': true });
-        } else {
-          main_plan = new MainPlanModel();
-        }
-
-        // Parse JSON data to backbone model
-        main_plan.set(main_plan.parse(p, {ctx: ctx}));
-        w = main_plan.get('width');
-        h = main_plan.get('height');
-
-        var s = Snap(w, h),
-          $svg = $(s.node).detach();
-        planDiv.append($svg);
-        main_plan.draw(s, w - xMargin, yMargin, planDiv, explainDetails, ctx);
-
-        var initPanelWidth = planDiv.width();
-
-        /*
-         * Scale graph in case its width is bigger than panel width
-         * in which the graph is displayed
-         */
-        if (initPanelWidth < w) {
-          var width_ratio = initPanelWidth / w;
-
-          curr_zoom_factor = width_ratio;
-          curr_zoom_factor = curr_zoom_factor < MIN_ZOOM_FACTOR ? MIN_ZOOM_FACTOR : curr_zoom_factor;
-          curr_zoom_factor = curr_zoom_factor > INIT_ZOOM_FACTOR ? INIT_ZOOM_FACTOR : curr_zoom_factor;
-
-          let zoomInMatrix = new Snap.matrix();
-          zoomInMatrix.scale(curr_zoom_factor, curr_zoom_factor);
-
-          $svg.find('g').first().attr({
-            transform: zoomInMatrix,
-          });
-          $svg.attr({
-            'width': w * curr_zoom_factor,
-            'height': h * curr_zoom_factor,
-          });
-          planDiv.data('zoom-factor', curr_zoom_factor);
-        }
-
-        zoomInBtn.on('click', function() {
-          curr_zoom_factor = ((curr_zoom_factor + ZOOM_RATIO) > MAX_ZOOM_FACTOR) ? MAX_ZOOM_FACTOR : (curr_zoom_factor + ZOOM_RATIO);
-          let zoomInMatrix = new Snap.matrix();
-          zoomInMatrix.scale(curr_zoom_factor, curr_zoom_factor);
-
-          $svg.find('g').first().attr({
-            transform: zoomInMatrix,
-          });
-          $svg.attr({
-            'width': w * curr_zoom_factor,
-            'height': h * curr_zoom_factor,
-          });
-          planDiv.data('zoom-factor', curr_zoom_factor);
-        });
-
-        zoomOutBtn.on('click', function() {
-          curr_zoom_factor = ((curr_zoom_factor - ZOOM_RATIO) < MIN_ZOOM_FACTOR) ? MIN_ZOOM_FACTOR : (curr_zoom_factor - ZOOM_RATIO);
-          let zoomInMatrix = new Snap.matrix();
-          zoomInMatrix.scale(curr_zoom_factor, curr_zoom_factor);
-
-          $svg.find('g').first().attr({
-            transform: zoomInMatrix,
-          });
-          $svg.attr({
-            'width': w * curr_zoom_factor,
-            'height': h * curr_zoom_factor,
-          });
-          planDiv.data('zoom-factor', curr_zoom_factor);
-        });
-
-        zoomToNormal.on('click', function() {
-          curr_zoom_factor = INIT_ZOOM_FACTOR;
-          let zoomInMatrix = new Snap.matrix();
-          zoomInMatrix.scale(curr_zoom_factor, curr_zoom_factor);
-
-          $svg.find('g').first().attr({
-            transform: zoomInMatrix,
-          });
-          $svg.attr({
-            'width': w * curr_zoom_factor,
-            'height': h * curr_zoom_factor,
-          });
-          planDiv.data('zoom-factor', curr_zoom_factor);
-        });
-
-        downloadBtn.on('click', function() {
-          pgExplain.DrawJSONPlan(container, orignalPlan, true);
-          planDiv.on('explain:svg:downloaded', function() {
-            ctx.totalDownloadedNodes++;
-            if (!ctx.isDownloaded && ctx.totalNodes === ctx.totalDownloadedNodes) {
-              ctx.isDownloaded = true;
-              s = Snap('.pgadmin-explain-container svg');
-              var today  = new Date();
-              var filename = 'explain_plan_' + today.getTime() + '.svg';
-              svgDownloader.downloadSVG(s.toString(), filename);
-            }
-          });
-        });
-        container.find('.image-node').tooltip({
-          title: gettext('Click for details...'),
-          template: '<div class="tooltip" role="tooltip"><div class="arrow d-none"></div><div class="tooltip-inner"></div></div>',
-        });
-      });
-
-      _renderExplainTable(ctx._explainTable, explainTable);
-
-      _renderStatisticsTable(ctx._explainTable, statisticsTables);
-
-      container.on('shown.bs.tab', function() {
-        ctx.currentTab = container.find(
-          '.nav-link[aria-selected=true]'
-        ).attr('data-explain-role');
-      });
-    },
-  });
-
-  $(document)
-    .on('mouseenter', '.pga-ex-row.pga-ex-collapsible', function(ev) {
-      let $target = $(ev.currentTarget);
-
-      $target.parent().find(
-        '[data-parent=' + $target.attr('data-ex-id') +
-        '] > td.pg-ex-highlighter > i'
-      ).removeClass('invisible');
-    })
-    .on('mouseleave', '.pga-ex-row.pga-ex-collapsible', function(ev) {
-      let $target = $(ev.currentTarget);
-
-      $target.parent().find(
-        '.pga-ex-row[data-parent=' + $target.attr('data-ex-id') +
-        '] > td.pg-ex-highlighter > i'
-      ).addClass('invisible');
-    })
-    .on('click', '.pga-ex-row.pga-ex-collapsible', function(ev) {
-      let $target = $(ev.currentTarget),
-        collapsed = ($target.attr('data-collapsed') === 'true');
-
-      if (collapsed) {
-        $target.parent().find(
-          '.pga-ex-row[data-parent^=' + $target.attr('data-ex-id') + ']'
-        ).removeClass('d-none').filter('[data-collapsed=true]').each(
-          function(idx, el) {
-            var $el = $(el);
-            $el.parent().find(
-              '.pga-ex-row[data-parent^=' + $el.attr('data-ex-id') + ']'
-            ).addClass('d-none');
-          });
-        $target.attr('data-collapsed', 'false');
-      } else {
-        $target.parent().find(
-          '.pga-ex-row[data-parent^=' + $target.attr('data-ex-id') + ']'
-        ).addClass('d-none');
-        $target.attr('data-collapsed', 'true');
-      }
-    });
-
-  return pgExplain;
-});
diff --git a/web/pgadmin/misc/static/explain/js/explain_statistics.js b/web/pgadmin/misc/static/explain/js/explain_statistics.js
deleted file mode 100644
index c361c107f..000000000
--- a/web/pgadmin/misc/static/explain/js/explain_statistics.js
+++ /dev/null
@@ -1,127 +0,0 @@
-/////////////////////////////////////////////////////////////
-//
-// pgAdmin 4 - PostgreSQL Tools
-//
-// Copyright (C) 2013 - 2022, The pgAdmin Development Team
-// This software is released under the PostgreSQL Licence
-//
-//////////////////////////////////////////////////////////////
-
-import $ from 'jquery';
-import Backbone from 'backbone';
-import gettext from 'sources/gettext';
-
-// Backbone model for other statistics
-let StatisticsModel = Backbone.Model.extend({
-  defaults: {
-    JIT: [],
-    Triggers: [],
-    Summary: {},
-  },
-
-  explainToolTip: function(key, value, tooltip) {
-    key = _.escape(key);
-    value = _.escape(value);
-    tooltip.append(`
-      <tr>
-        <td class="label explain-tooltip">  ${key}</td>
-        <td class="label explain-tooltip-val">${value}</td>
-      </tr>
-    `);
-  },
-
-  set_statistics: function(toolTipContainer) {
-    var self= this,
-      jit_stats = this.get('JIT'),
-      triggers_stats = this.get('Triggers'),
-      summary = this.get('Summary');
-
-    if (Object.keys(jit_stats).length > 0 ||
-        Object.keys(triggers_stats).length > 0 ||
-        Object.keys(summary).length > 0) {
-      $('.pg-explain-stats-area').removeClass('d-none');
-    }
-
-    var tooltipTable = $(`
-      <table class='pgadmin-tooltip-table table table-bordered table-noouter-border table-bottom-border table-hover'>
-        <tbody></tbody>
-      </table>`
-    );
-    var tooltip = tooltipTable.find('tbody');
-
-    if (Object.keys(jit_stats).length > 0){
-      tooltip.append('<tr><td colspan="2" class="label explain-tooltip">' + gettext('JIT:') + '</td></tr>');
-      _.each(jit_stats, function(value, key) {
-        self.explainToolTip(key, value, tooltip);
-      });
-    }
-
-    if (Object.keys(triggers_stats).length > 0){
-      tooltip.append('<tr><td colspan="2" class="label explain-tooltip">' + gettext('Triggers:') + '</td></tr>');
-      _.each(triggers_stats, function(triggers, key_id) {
-        if (triggers instanceof Object) {
-          _.each(triggers, function(value, key) {
-            if (key === 'Trigger Name') {
-              key = _.escape(key);
-              value = _.escape(value);
-              tooltip.append(`
-                <tr>
-                  <td class="label explain-tooltip">  ${key}</td>
-                  <td class="label explain-tooltip-val">${value}</td>
-                </tr>
-              `);
-            } else {
-              key = _.escape(key);
-              value = _.escape(value);
-              tooltip.append(`
-                <tr>
-                  <td class="label explain-tooltip">    ${key}</td>
-                  <td class="label explain-tooltip-val">${value}</td>
-                </tr>
-              `);
-            }
-          });
-        }
-        else {
-          key_id = _.escape(key_id);
-          triggers = _.escape(triggers);
-          tooltip.append(`
-            <tr>
-              <td class="label explain-tooltip">  ${key_id}</td>
-              <td class="label explain-tooltip-val">${triggers}</td>
-            </tr>
-          `);
-        }
-      });
-    }
-
-    if (Object.keys(summary).length > 0){
-      tooltip.append('<tr><td colspan="2" class="label explain-tooltip">' + gettext('Summary:') + '</td></tr>');
-      _.each(summary, function(value, key) {
-        self.explainToolTip(key, value, tooltip);
-      });
-    }
-
-    $('.pg-explain-stats-area').off('click').on('click', () => {
-      // Empty the tooltip content if it has any and add new data
-
-      if (Object.keys(jit_stats).length == 0 &&
-        Object.keys(triggers_stats).length == 0 &&
-        Object.keys(summary).length == 0) {
-        return;
-      }
-
-      let toolTipBody = toolTipContainer.find('.details-body');
-      let toolTipTitle = toolTipContainer.find('.details-title');
-      toolTipTitle.text('Statistics');
-
-      toolTipBody.empty();
-      toolTipBody.append(tooltipTable);
-
-      toolTipContainer.removeClass('d-none');
-      toolTipBody.scrollTop(0);
-    });
-  },
-});
-
-module.exports = StatisticsModel;
diff --git a/web/pgadmin/misc/static/explain/js/image_mapper.js b/web/pgadmin/misc/static/explain/js/image_mapper.js
deleted file mode 100644
index 5fcec6c97..000000000
--- a/web/pgadmin/misc/static/explain/js/image_mapper.js
+++ /dev/null
@@ -1,300 +0,0 @@
-/////////////////////////////////////////////////////////////
-//
-// pgAdmin 4 - PostgreSQL Tools
-//
-// Copyright (C) 2013 - 2022, The pgAdmin Development Team
-// This software is released under the PostgreSQL Licence
-//
-//////////////////////////////////////////////////////////////
-
-/*
- * A map which is used to fetch the image to be drawn and
- * text which will appear below it
- */
-
-let imageMapper = {
-  'Aggregate': {
-    'image': 'ex_aggregate.svg',
-    'image_text': 'Aggregate',
-  },
-  'Append': {
-    'image': 'ex_append.svg',
-    'image_text': 'Append',
-  },
-  'Bitmap Index Scan': function(data) {
-    return {
-      'image': 'ex_bmp_index.svg',
-      'image_text': data['Index Name'],
-    };
-  },
-  'Bitmap Heap Scan': function(data) {
-    return {
-      'image': 'ex_bmp_heap.svg',
-      'image_text': data['Relation Name'],
-    };
-  },
-  'BitmapAnd': {
-    'image': 'ex_bmp_and.svg',
-    'image_text': 'Bitmap AND',
-  },
-  'BitmapOr': {
-    'image': 'ex_bmp_or.svg',
-    'image_text': 'Bitmap OR',
-  },
-  'CTE Scan': {
-    'image': 'ex_cte_scan.svg',
-    'image_text': 'CTE Scan',
-  },
-  'Function Scan': {
-    'image': 'ex_result.svg',
-    'image_text': 'Function Scan',
-  },
-  'Foreign Scan': {
-    'image': 'ex_foreign_scan.svg',
-    'image_text': 'Foreign Scan',
-  },
-  'Gather': {
-    'image': 'ex_gather_motion.svg',
-    'image_text': 'Gather',
-  },
-  'Gather Merge': {
-    'image': 'ex_gather_merge.svg',
-    'image_text': 'Gather Merge',
-  },
-  'Group': {
-    'image': 'ex_group.svg',
-    'image_text': 'Group',
-  },
-  'GroupAggregate': {
-    'image': 'ex_aggregate.svg',
-    'image_text': 'Group Aggregate',
-  },
-  'Hash': {
-    'image': 'ex_hash.svg',
-    'image_text': 'Hash',
-  },
-  'Hash Join': function(data) {
-    if (!data['Join Type']) return {
-      'image': 'ex_join.svg',
-      'image_text': 'Join',
-    };
-    switch (data['Join Type']) {
-    case 'Anti':
-      return {
-        'image': 'ex_hash_anti_join.svg',
-        'image_text': 'Hash Anti Join',
-      };
-    case 'Semi':
-      return {
-        'image': 'ex_hash_semi_join.svg',
-        'image_text': 'Hash Semi Join',
-      };
-    default:
-      return {
-        'image': 'ex_hash.svg',
-        'image_text': String('Hash ' + data['Join Type'] + ' Join'),
-      };
-    }
-  },
-  'HashAggregate': {
-    'image': 'ex_aggregate.svg',
-    'image_text': 'Hash Aggregate',
-  },
-  'Index Only Scan': function(data) {
-    return {
-      'image': 'ex_index_only_scan.svg',
-      'image_text': data['Index Name'],
-    };
-  },
-  'Index Scan': function(data) {
-    return {
-      'image': 'ex_index_scan.svg',
-      'image_text': data['Index Name'],
-    };
-  },
-  'Index Scan Backword': {
-    'image': 'ex_index_scan.svg',
-    'image_text': 'Index Backward Scan',
-  },
-  'Limit': {
-    'image': 'ex_limit.svg',
-    'image_text': 'Limit',
-  },
-  'LockRows': {
-    'image': 'ex_lock_rows.svg',
-    'image_text': 'Lock Rows',
-  },
-  'Materialize': {
-    'image': 'ex_materialize.svg',
-    'image_text': 'Materialize',
-  },
-  'Merge Append': {
-    'image': 'ex_merge_append.svg',
-    'image_text': 'Merge Append',
-  },
-  'Merge Join': function(data) {
-    switch (data['Join Type']) {
-    case 'Anti':
-      return {
-        'image': 'ex_merge_anti_join.svg',
-        'image_text': 'Merge Anti Join',
-      };
-    case 'Semi':
-      return {
-        'image': 'ex_merge_semi_join.svg',
-        'image_text': 'Merge Semi Join',
-      };
-    default:
-      return {
-        'image': 'ex_merge.svg',
-        'image_text': String('Merge ' + data['Join Type'] + ' Join'),
-      };
-    }
-  },
-  'ModifyTable': function(data) {
-    switch (data['Operation']) {
-    case 'Insert':
-      return {
-        'image': 'ex_insert.svg',
-        'image_text': 'Insert',
-      };
-    case 'Update':
-      return {
-        'image': 'ex_update.svg',
-        'image_text': 'Update',
-      };
-    case 'Delete':
-      return {
-        'image': 'ex_delete.svg',
-        'image_text': 'Delete',
-      };
-    }
-  },
-  'Named Tuplestore Scan': {
-    'image': 'ex_named_tuplestore_scan.svg',
-    'image_text': 'Named Tuplestore Scan',
-  },
-  'Nested Loop': function(data) {
-    switch (data['Join Type']) {
-    case 'Anti':
-      return {
-        'image': 'ex_nested_loop_anti_join.svg',
-        'image_text': 'Nested Loop Anti Join',
-      };
-    case 'Semi':
-      return {
-        'image': 'ex_nested_loop_semi_join.svg',
-        'image_text': 'Nested Loop Semi Join',
-      };
-    default:
-      return {
-        'image': 'ex_nested.svg',
-        'image_text': 'Nested Loop ' + data['Join Type'] + ' Join',
-      };
-    }
-  },
-  'ProjectSet': {
-    'image': 'ex_projectset.svg',
-    'image_text': 'ProjectSet',
-  },
-  'Recursive Union': {
-    'image': 'ex_recursive_union.svg',
-    'image_text': 'Recursive Union',
-  },
-  'Result': {
-    'image': 'ex_result.svg',
-    'image_text': 'Result',
-  },
-  'Sample Scan': {
-    'image': 'ex_scan.svg',
-    'image_text': 'Sample Scan',
-  },
-  'Scan': {
-    'image': 'ex_scan.svg',
-    'image_text': 'Scan',
-  },
-  'Seek': {
-    'image': 'ex_seek.svg',
-    'image_text': 'Seek',
-  },
-  'SetOp': function(data) {
-    let strategy = data['Strategy'],
-      command = data['Command'];
-
-    if (strategy == 'Hashed') {
-      if (command.startsWith('Intersect')) {
-        if (command == 'Intersect All')
-          return {
-            'image': 'ex_hash_setop_intersect_all.svg',
-            'image_text': 'Hashed Intersect All',
-          };
-        return {
-          'image': 'ex_hash_setop_intersect.svg',
-          'image_text': 'Hashed Intersect',
-        };
-      } else if (command.startsWith('Except')) {
-        if (command == 'Except All')
-          return {
-            'image': 'ex_hash_setop_except_all.svg',
-            'image_text': 'Hashed Except All',
-          };
-        return {
-          'image': 'ex_hash_setop_except.svg',
-          'image_text': 'Hash Except',
-        };
-      }
-      return {
-        'image': 'ex_hash_setop_unknown.svg',
-        'image_text': 'Hashed SetOp Unknown',
-      };
-    }
-    return {
-      'image': 'ex_setop.svg',
-      'image_text': 'SetOp',
-    };
-  },
-  'Seq Scan': function(data) {
-    return {
-      'image': 'ex_scan.svg',
-      'image_text': data['Relation Name'],
-    };
-  },
-  'Subquery Scan': {
-    'image': 'ex_subplan.svg',
-    'image_text': 'SubQuery Scan',
-  },
-  'Sort': {
-    'image': 'ex_sort.svg',
-    'image_text': 'Sort',
-  },
-  'Tid Scan': {
-    'image': 'ex_tid_scan.svg',
-    'image_text': 'Tid Scan',
-  },
-  'Table Function Scan': {
-    'image': 'ex_table_func_scan.svg',
-    'image_text': 'Table Function Scan',
-  },
-  'Unique': {
-    'image': 'ex_unique.svg',
-    'image_text': 'Unique',
-  },
-  'Values Scan': {
-    'image': 'ex_values_scan.svg',
-    'image_text': 'Values Scan',
-  },
-  'WindowAgg': {
-    'image': 'ex_window_aggregate.svg',
-    'image_text': 'Window Aggregate',
-  },
-  'WorkTable Scan': {
-    'image': 'ex_worktable_scan.svg',
-    'image_text': 'WorkTable Scan',
-  },
-  'Undefined': {
-    'image': 'ex_unknown.svg',
-    'image_text': 'Undefined',
-  },
-};
-
-export default imageMapper;
diff --git a/web/pgadmin/misc/static/explain/js/svg_downloader.js b/web/pgadmin/misc/static/explain/js/svg_downloader.js
deleted file mode 100644
index bf1728a84..000000000
--- a/web/pgadmin/misc/static/explain/js/svg_downloader.js
+++ /dev/null
@@ -1,30 +0,0 @@
-/////////////////////////////////////////////////////////////
-//
-// pgAdmin 4 - PostgreSQL Tools
-//
-// Copyright (C) 2013 - 2022, The pgAdmin Development Team
-// This software is released under the PostgreSQL Licence
-//
-//////////////////////////////////////////////////////////////
-
-let svgDownloader = {
-  blobURL: function(content, contentType) {
-    var blob = new Blob([content], {type: contentType});
-    return (window.URL || window.webkitURL).createObjectURL(blob);
-  },
-
-  downloadSVG: function(content, fileName)  {
-    // Safari xlink NS issue fixblobURL
-    content = content.replace(/NS\d+:href/gi, 'xlink:href');
-
-    var svgURL = this.blobURL(content, 'image/svg+xml');
-    var newElement = document.createElement('a');
-    newElement.href = svgURL;
-    newElement.setAttribute('download', fileName);
-    document.body.appendChild(newElement);
-    newElement.click();
-    document.body.removeChild(newElement);
-  },
-};
-
-export default svgDownloader;
diff --git a/web/pgadmin/misc/static/explain/scss/_explain.scss b/web/pgadmin/misc/static/explain/scss/_explain.scss
deleted file mode 100644
index 458dca075..000000000
--- a/web/pgadmin/misc/static/explain/scss/_explain.scss
+++ /dev/null
@@ -1,146 +0,0 @@
-.pgadmin-explain-details {
-  min-width: 200px;
-  max-width: 300px;
-  position: absolute;
-  top: 0.25rem;
-  bottom: 0.25rem;
-  right: 0.25rem;
-  border-color: $popover-border-color;
-  box-shadow: $popover-box-shadow;
-  word-break: break-all;
-  display: flex;
-  flex-direction: column;
-  z-index: 99;
-
-  .details-header {
-    padding: 0.25rem;
-    font-weight: unset;
-  }
-
-  .details-body {
-    overflow: auto;
-    flex-grow: 1;
-  }
-}
-
-
-.sql-editor-explain {
-  .backform-tab {
-    .tab-content {
-      bottom: 0.5rem;
-      background-color: $color-bg;
-
-      div[data-explain-tabpanel=graphical] {
-        .btn-group {
-          position: absolute;
-          top: 4px;
-          margin-left: 4px;
-
-          &.pg-explain-download-area.btn-group {
-            left: 90px;
-          }
-
-          &.pg-explain-stats-area {
-            right: 4px;
-          }
-
-          .btn {
-            font-size: 0.75rem;
-          }
-
-          *:hover {
-            opacity: 1;
-          }
-        }
-      }
-    }
-  }
-}
-
-div.tab-pane[data-explain-tabpanel=table] {
-
-  border-bottom: $panel-border;
-
-  td.pga-ex-exclusive-2,
-  td.pga-ex-inclusive-2,
-  td.pga-ex-rowsx-2 {
-    background-color: $explain-sev-2-bg;
-    color: $explain-sev-2-color;
-  }
-
-  td.pga-ex-exclusive-3,
-  td.pga-ex-inclusive-3,
-  td.pga-ex-rowsx-3 {
-    background-color: $explain-sev-3-bg;
-    color: $explain-sev-3-color;
-  }
-
-  td.pga-ex-exclusive-4,
-  td.pga-ex-inclusive-4,
-  td.pga-ex-rowsx-4 {
-    background-color: $explain-sev-4-bg;
-    color: $explain-sev-4-color;
-  }
-
-  .pg-ex-subplans {
-    position: absolute;
-    margin-left: -20px;
-    margin-top: 3px;
-    font-weight: bold;
-  }
-
-  table {
-    tr {
-      &[data-collapsed=true] {
-        td {
-          border-bottom: $table-hover-border;
-          border-bottom-style: dotted !important;
-          border-bottom-width: medium !important;
-        }
-      }
-      td {
-        li {
-          font-size: small;
-          opacity: 0.75;
-          overflow-wrap: break-word;
-          word-break: break-all;
-          overflow: visible;
-          white-space: pre-wrap;
-          word-wrap: break-word;
-        }
-        &.pg-ex-highlighter {
-          color: $color-fg;
-        }
-      }
-      &.pga-ex-collapsible {
-        td {
-          &.clickable {
-            cursor: pointer;
-          }
-        }
-      }
-    }
-  }
-}
-
-div.tab-pane[data-explain-tabpanel=statistics] {
-  .badge {
-    cursor: initial;
-  }
-  table[for=per_table] {
-    tr {
-      &.table {
-        background-color: $color-gray-lighter;
-
-        td:first-child {
-          font-weight: bold !important;
-        }
-      }
-      &.node {
-        td.name {
-          padding-left: 30px;
-        }
-      }
-    }
-  }
-}
diff --git a/web/regression/javascript/browser/generate_url_spec.js b/web/regression/javascript/browser/generate_url_spec.js
index fc203f152..3b8275cfb 100644
--- a/web/regression/javascript/browser/generate_url_spec.js
+++ b/web/regression/javascript/browser/generate_url_spec.js
@@ -13,7 +13,7 @@ describe('generate_url', () => {
   describe('in collection', () => {
     let baseUrl, treeInfo, actionType, nodeType, pickFunction;
     beforeEach(() => {
-      baseUrl = 'http://base/and-extension/';
+      baseUrl = 'https://base/and-extension/';
       treeInfo = {
         treeNode1: {
           _id: 'an_id',
@@ -29,7 +29,7 @@ describe('generate_url', () => {
     it('returns a correctly formatted URL', () => {
       let formattedUrl = generate_url(baseUrl, treeInfo, actionType, nodeType, pickFunction);
 
-      expect(formattedUrl).toEqual('http://base/and-extension/nodeType/actionType/an_id/');
+      expect(formattedUrl).toEqual('https://base/and-extension/nodeType/actionType/an_id/');
     });
 
     describe('given there are multiple treeInfoItems', () => {
@@ -51,14 +51,14 @@ describe('generate_url', () => {
       it('chooses the correct treeInfo', () => {
         let formattedUrl = generate_url(baseUrl, treeInfo, actionType, nodeType, pickFunction);
 
-        expect(formattedUrl).toEqual('http://base/and-extension/nodeType/actionType/a_third_id/an_id/');
+        expect(formattedUrl).toEqual('https://base/and-extension/nodeType/actionType/a_third_id/an_id/');
       });
     });
   });
   describe('in node', () => {
     let baseUrl, treeInfo, actionType, nodeType, pickFunction, itemDataID;
     beforeEach(() => {
-      baseUrl = 'http://base/and-extension/';
+      baseUrl = 'https://base/and-extension/';
       treeInfo = {
         treeNode1: {
           _id: 'an_id',
@@ -75,7 +75,7 @@ describe('generate_url', () => {
     it('returns a correctly formatted URL', () => {
       let formattedUrl = generate_url(baseUrl, treeInfo, actionType, nodeType, pickFunction, itemDataID);
 
-      expect(formattedUrl).toEqual('http://base/and-extension/nodeType/actionType/an_id/item1');
+      expect(formattedUrl).toEqual('https://base/and-extension/nodeType/actionType/an_id/item1');
     });
 
     describe('given there are multiple treeInfoItems', () => {
@@ -97,7 +97,7 @@ describe('generate_url', () => {
       it('chooses the correct treeInfo', () => {
         let formattedUrl = generate_url(baseUrl, treeInfo, actionType, nodeType, pickFunction, itemDataID);
 
-        expect(formattedUrl).toEqual('http://base/and-extension/nodeType/actionType/another_id/an_id/item1');
+        expect(formattedUrl).toEqual('https://base/and-extension/nodeType/actionType/another_id/an_id/item1');
       });
     });
   });
diff --git a/web/regression/javascript/misc/explain/explain_statistics_spec.js b/web/regression/javascript/misc/explain/explain_statistics_spec.js
deleted file mode 100644
index b11e5fd25..000000000
--- a/web/regression/javascript/misc/explain/explain_statistics_spec.js
+++ /dev/null
@@ -1,106 +0,0 @@
-/////////////////////////////////////////////////////////////
-//
-// pgAdmin 4 - PostgreSQL Tools
-//
-// Copyright (C) 2013 - 2022, The pgAdmin Development Team
-// This software is released under the PostgreSQL Licence
-//
-//////////////////////////////////////////////////////////////
-
-import StatisticsModel from '../../../../pgadmin/misc/static/explain/js/explain_statistics';
-import $ from 'jquery';
-
-describe('ExplainStatistics', () => {
-  let statsModel;
-  let statsDiv;
-  let tooltipContainer;
-
-  beforeEach(function() {
-    statsModel = new StatisticsModel();
-    statsDiv = '<div class="pg-explain-stats-area btn-group d-none"></div>';
-    tooltipContainer = $(
-      `<div class="pgadmin-explain-details d-none">
-       <div class="details-header">
-         <div class="details-title"></div>
-       </div>
-       <div class="details-body"></div>
-     </div>`
-    );
-  });
-
-  describe('No Statistics', () => {
-    it('Statistics button should be hidden', () => {
-      $('body').append(statsDiv);
-
-      statsModel.set('JIT', []);
-      statsModel.set('Triggers', []);
-      statsModel.set('Summary', {});
-      statsModel.set_statistics(tooltipContainer);
-
-      expect($('.pg-explain-stats-area').hasClass('d-none')).toEqual(true);
-    });
-  });
-
-  let mouseClickAction = ()=> {
-    // Trigger mouse over event
-    var clickEvent = new $.Event('click');
-    $('.pg-explain-stats-area').trigger(clickEvent);
-
-    expect(tooltipContainer.hasClass('d-none')).toBe(false);
-  };
-
-  describe('JIT Statistics', () => {
-    beforeEach(function() {
-      $('body').append(statsDiv);
-      statsModel.set('JIT', [{'cost': '100'}]);
-      statsModel.set('Triggers', []);
-      statsModel.set_statistics(tooltipContainer);
-    });
-
-    it('Statistics button should be visible', () => {
-      expect($('.pg-explain-stats-area').hasClass('d-none')).toEqual(false);
-    });
-
-    it('Mouse click event should be trigger', () => {
-      mouseClickAction();
-    });
-  });
-
-  describe('Triggers Statistics', () => {
-    beforeEach(function() {
-      $('body').append(statsDiv);
-      statsModel.set('JIT', []);
-      statsModel.set('Triggers', [{'name': 'test_trigger'}]);
-      statsModel.set_statistics(tooltipContainer);
-    });
-
-    it('Statistics button should be visible', () => {
-      expect($('.pg-explain-stats-area').hasClass('d-none')).toEqual(false);
-    });
-
-    it('Mouse click event should be trigger', () => {
-      mouseClickAction();
-    });
-  });
-
-  describe('Summary', () => {
-    beforeEach(function() {
-      $('body').append(statsDiv);
-      statsModel.set('JIT', []);
-      statsModel.set('Triggers', []);
-      statsModel.set('Summary', {
-        'Planning Time': 0.12,
-        'Execution Time': 2.34,
-      });
-      statsModel.set_statistics(tooltipContainer);
-    });
-
-    it('Statistics button should be visible', () => {
-      expect($('.pg-explain-stats-area').hasClass('d-none')).toEqual(false);
-    });
-
-    it('Mouse click event should be trigger', () => {
-      mouseClickAction();
-    });
-  });
-});
diff --git a/web/webpack.shim.js b/web/webpack.shim.js
index 7f0a9c3c4..ded8b0dcf 100644
--- a/web/webpack.shim.js
+++ b/web/webpack.shim.js
@@ -203,7 +203,6 @@ var webpackShimConfig = {
     'pgadmin.browser.utils': '/browser/js/utils',
     'pgadmin.dashboard': path.join(__dirname, './pgadmin/dashboard/static/js/Dashboard'),
     'pgadmin.help': path.join(__dirname, './pgadmin/help/static/js/help'),
-    'pgadmin.misc.explain': path.join(__dirname, './pgadmin/misc/static/explain/js/explain'),
     'pgadmin.misc.cloud': path.join(__dirname, './pgadmin/misc/cloud/static/js/cloud'),
     'pgadmin.node.cast': path.join(__dirname, './pgadmin/browser/server_groups/servers/databases/casts/static/js/cast'),
     'pgadmin.node.publication': path.join(__dirname, './pgadmin/browser/server_groups/servers/databases/publications/static/js/publication'),
